-- MySQL dump 10.13  Distrib 5.6.36, for Linux (x86_64)
--
-- Host: localhost    Database: d7_business
-- ------------------------------------------------------
-- Server version	5.6.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accesslog`
--

DROP TABLE IF EXISTS `accesslog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accesslog` (
  `aid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique accesslog ID.',
  `sid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Browser session ID of user that visited page.',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title of page visited.',
  `path` varchar(255) DEFAULT NULL COMMENT 'Internal path to page visited (relative to Drupal root.)',
  `url` text COMMENT 'Referrer URI.',
  `hostname` varchar(128) DEFAULT NULL COMMENT 'Hostname of user that visited the page.',
  `uid` int(10) unsigned DEFAULT '0' COMMENT 'User users.uid that visited the page.',
  `timer` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Time in milliseconds that the page took to load.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the page was visited.',
  PRIMARY KEY (`aid`),
  KEY `accesslog_timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores site access information for statistics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accesslog`
--

LOCK TABLES `accesslog` WRITE;
/*!40000 ALTER TABLE `accesslog` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `accesslog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`),
  KEY `uid_module` (`uid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  `css_class` varchar(255) NOT NULL DEFAULT '' COMMENT 'String containing the classes for the block.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=375 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1,''),(2,'search','form','bartik',1,-1,'sidebar_first',0,0,'','',-1,''),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1,''),(4,'user','login','bartik',1,0,'sidebar_first',0,0,'','',-1,''),(5,'system','navigation','bartik',1,0,'sidebar_first',0,0,'','',-1,''),(6,'system','powered-by','bartik',1,10,'footer',0,0,'','',-1,''),(7,'system','help','bartik',1,0,'help',0,0,'','',-1,''),(8,'system','main','seven',1,0,'content',0,0,'','',-1,''),(9,'system','help','seven',1,0,'help',0,0,'','',-1,''),(10,'user','login','seven',1,10,'content',0,0,'','',-1,''),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1,''),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1,''),(13,'comment','recent','bartik',0,0,'-1',0,0,'','',1,''),(14,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1,''),(15,'node','recent','bartik',0,0,'-1',0,0,'','',1,''),(16,'shortcut','shortcuts','bartik',0,0,'-1',0,0,'','',-1,''),(17,'system','management','bartik',0,0,'-1',0,0,'','',-1,''),(18,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1,''),(19,'system','main-menu','bartik',0,0,'-1',0,1,'default-menu','<none>',-1,''),(20,'user','new','bartik',0,0,'-1',0,0,'','',1,''),(21,'user','online','bartik',0,0,'-1',0,0,'','',-1,''),(22,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1,''),(23,'node','syndicate','seven',0,0,'-1',0,0,'','',-1,''),(24,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1,''),(25,'system','powered-by','seven',0,10,'-1',0,0,'','',-1,''),(26,'system','navigation','seven',0,0,'-1',0,0,'','',-1,''),(27,'system','management','seven',0,0,'-1',0,0,'','',-1,''),(28,'system','user-menu','seven',0,0,'-1',0,0,'','',-1,''),(29,'system','main-menu','seven',0,0,'-1',0,1,'default-menu','<none>',-1,''),(30,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1,''),(41,'forum','active','bartik',0,0,'-1',0,0,'','',-2,''),(42,'forum','new','bartik',0,0,'-1',0,0,'','',-2,''),(43,'poll','recent','bartik',0,0,'-1',0,0,'','',1,''),(44,'forum','active','seven',1,0,'dashboard_inactive',0,0,'','',-2,''),(45,'forum','new','seven',1,0,'dashboard_inactive',0,0,'','',-2,''),(46,'poll','recent','seven',1,0,'dashboard_inactive',0,0,'','',1,''),(47,'blog','recent','bartik',0,0,'-1',0,0,'','',1,''),(48,'blog','recent','seven',1,0,'dashboard_inactive',0,0,'','',1,''),(49,'blog','recent','business',0,0,'-1',0,0,'','',1,''),(50,'comment','recent','business',1,0,'panel_fifth_3',0,0,'','',1,''),(51,'forum','active','business',0,0,'-1',0,0,'','',-2,''),(52,'forum','new','business',0,0,'-1',0,0,'','',-2,''),(53,'node','recent','business',0,0,'-1',0,0,'','',1,''),(54,'node','syndicate','business',0,0,'-1',0,0,'','',-1,''),(55,'poll','recent','business',0,0,'-1',0,0,'','',1,''),(56,'search','form','business',1,-1,'header',0,0,'','',-1,''),(58,'shortcut','shortcuts','business',0,0,'-1',0,0,'','',-1,''),(59,'system','help','business',1,0,'help',0,0,'','',-1,''),(60,'system','main','business',1,0,'content',0,0,'','',-1,''),(61,'system','main-menu','business',1,0,'main_menu',0,1,'default-menu','<none>',-1,''),(62,'system','management','business',0,0,'-1',0,0,'','',-1,''),(63,'system','navigation','business',0,0,'-1',0,0,'','',-1,''),(64,'system','powered-by','business',0,10,'-1',0,0,'','',-1,''),(65,'system','user-menu','business',0,0,'-1',0,0,'','',-1,''),(70,'user','login','business',0,0,'-1',0,0,'','',-1,''),(71,'user','new','business',0,0,'-1',0,0,'','',1,''),(72,'user','online','business',0,0,'-1',0,0,'','',-1,''),(73,'views','slideshow-block','business',1,0,'slideshow',0,1,'<front>','<none>',-1,''),(74,'views','slideshow-block','bartik',0,0,'-1',0,1,'<front>','<none>',-1,''),(75,'views','slideshow-block','seven',0,0,'-1',0,1,'<front>','<none>',-1,''),(76,'views','featured_partners-block','bartik',0,0,'-1',0,0,'','',-1,''),(77,'views','featured_partners-block','business',1,0,'panel_third_1',0,0,'','',-1,''),(78,'views','featured_partners-block','seven',0,0,'-1',0,0,'','',-1,''),(83,'views','0070a91ad114185c9bacdc9eb0b88ce2','bartik',0,0,'-1',0,0,'','',-1,''),(88,'views','0070a91ad114185c9bacdc9eb0b88ce2','business',0,0,'-1',0,0,'','',-1,''),(93,'views','0070a91ad114185c9bacdc9eb0b88ce2','seven',0,0,'-1',0,0,'','',-1,''),(94,'views','services-block','business',1,-22,'sidebar_second',0,0,'members\r\nforum\r\nforums/*\r\ncontact\r\npartners\r\ngalleries','',-1,''),(95,'views','services-block','bartik',0,0,'-1',0,0,'members\r\nforum\r\nforums/*\r\ncontact\r\npartners\r\ngalleries','',-1,''),(96,'views','services-block','seven',0,0,'-1',0,0,'members\r\nforum\r\nforums/*\r\ncontact\r\npartners\r\ngalleries','',-1,''),(97,'block','1','bartik',0,0,'-1',0,1,'<front>','',-1,''),(98,'block','1','business',1,0,'panel_first_1',0,1,'<front>','',-1,''),(99,'block','1','seven',0,0,'-1',0,1,'<front>','',-1,''),(100,'views','ads-block','business',1,-21,'sidebar_second',0,1,'<front>','<none>',-1,''),(101,'views','ads-block','bartik',0,0,'-1',0,1,'<front>','<none>',-1,''),(102,'views','ads-block','seven',0,0,'-1',0,1,'<front>','<none>',-1,''),(115,'views','our_members-block','business',1,0,'sidebar_first',0,1,'<front>','',-1,''),(119,'block','3','bartik',0,0,'-1',0,0,'','Contact',-1,''),(120,'block','3','business',1,-20,'panel_fourth_2',0,0,'','Contact',-1,''),(121,'block','3','seven',0,0,'-1',0,0,'','Contact',-1,''),(122,'views','our_members-block','bartik',0,0,'-1',0,1,'<front>','',-1,''),(123,'views','our_members-block','seven',0,0,'-1',0,1,'<front>','',-1,''),(133,'views','testimonial-block','business',1,0,'panel_fourth_1',0,0,'','',-1,''),(134,'views','testimonial-block','bartik',0,0,'-1',0,0,'','',-1,''),(135,'views','testimonial-block','seven',0,0,'-1',0,0,'','',-1,''),(136,'block','4','bartik',0,0,'-1',0,0,'','',-1,''),(137,'block','4','business',1,0,'footer',0,0,'','',-1,''),(138,'block','4','seven',0,0,'-1',0,0,'','',-1,''),(139,'menu','menu-footer-menu','bartik',0,0,'-1',0,0,'','<none>',-1,''),(140,'site_map','syndicate','bartik',0,0,'-1',0,0,'','',1,''),(142,'menu','menu-footer-menu','business',1,0,'footer',0,0,'','<none>',-1,''),(143,'site_map','syndicate','business',0,0,'-1',0,0,'','',1,''),(145,'menu','menu-footer-menu','seven',0,0,'-1',0,0,'','<none>',-1,''),(146,'site_map','syndicate','seven',0,0,'-1',0,0,'','',1,''),(148,'views','photo_stream-block','business',1,0,'panel_fifth_4',0,0,'','',-1,''),(149,'menu','menu-quick-links','business',1,0,'panel_fifth_2',0,0,'','',-1,''),(151,'block','5','bartik',0,0,'-1',0,0,'','About us',-1,''),(152,'block','5','business',1,0,'panel_fifth_1',0,0,'','About us',-1,''),(153,'block','5','seven',0,0,'-1',0,0,'','About us',-1,''),(154,'menu','menu-quick-links','bartik',0,0,'-1',0,0,'','',-1,''),(156,'views','photo_stream-block','bartik',0,0,'-1',0,0,'','',-1,''),(157,'menu','menu-quick-links','seven',0,0,'-1',0,0,'','',-1,''),(159,'views','photo_stream-block','seven',0,0,'-1',0,0,'','',-1,''),(160,'views','featured_views-block','business',1,0,'panel_first_1',0,0,'','<none>',-1,''),(161,'views','featured_views-block','bartik',0,0,'',0,0,'','',1,''),(162,'views','featured_views-block','seven',0,0,'',0,0,'','',1,''),(163,'views','company_profile-block','business',1,-22,'panel_second_3',0,1,'<front>','',-1,''),(164,'views','company_profile-block','bartik',0,0,'-1',0,1,'<front>','',-1,''),(165,'views','feature_products-block','bartik',0,0,'-1',0,0,'','',-1,''),(166,'views','featured_services-block','bartik',0,0,'-1',0,1,'<front>','',-1,''),(167,'views','feature_products-block','business',0,0,'-1',0,0,'','',-1,''),(168,'views','featured_services-block','business',1,0,'panel_second_2',0,1,'<front>','',-1,''),(169,'views','company_profile-block','seven',0,0,'-1',0,1,'<front>','',-1,''),(170,'views','feature_products-block','seven',0,0,'-1',0,0,'','',-1,''),(171,'views','featured_services-block','seven',0,0,'-1',0,1,'<front>','',-1,''),(172,'views','our_branches-block','business',1,-23,'panel_second_1',0,1,'<front>','',-1,''),(173,'views','featured_articles-block','business',1,0,'panel_second_4',0,1,'<front>','',-1,''),(174,'views','our_branches-block','bartik',0,0,'-1',0,1,'<front>','',-1,''),(175,'views','featured_articles-block','bartik',0,0,'-1',0,1,'<front>','',-1,''),(176,'views','our_branches-block','seven',0,0,'-1',0,1,'<front>','',-1,''),(177,'views','featured_articles-block','seven',0,0,'-1',0,1,'<front>','',-1,''),(178,'tb_megamenu','main-menu','bartik',0,0,'-1',0,0,'default-menu\r\nmega-menus','',-1,''),(179,'tb_megamenu','management','bartik',0,0,'-1',0,0,'','',-1,''),(180,'tb_megamenu','menu-footer-menu','bartik',0,0,'-1',0,0,'','',-1,''),(181,'tb_megamenu','menu-quick-links','bartik',0,0,'-1',0,0,'','',-1,''),(182,'tb_megamenu','navigation','bartik',0,0,'-1',0,0,'','',-1,''),(183,'tb_megamenu','user-menu','bartik',0,0,'-1',0,0,'','',-1,''),(184,'tb_megamenu','main-menu','business',1,0,'main_menu',0,0,'default-menu\r\nmega-menus','',-1,''),(185,'tb_megamenu','management','business',0,0,'-1',0,0,'','',-1,''),(186,'tb_megamenu','menu-footer-menu','business',0,0,'-1',0,0,'','',-1,''),(187,'tb_megamenu','menu-quick-links','business',0,0,'-1',0,0,'','',-1,''),(188,'tb_megamenu','navigation','business',0,0,'-1',0,0,'','',-1,''),(189,'tb_megamenu','user-menu','business',0,0,'-1',0,0,'','',-1,''),(190,'tb_megamenu','main-menu','seven',0,0,'-1',0,0,'default-menu\r\nmega-menus','',-1,''),(191,'tb_megamenu','management','seven',0,0,'-1',0,0,'','',-1,''),(192,'tb_megamenu','menu-footer-menu','seven',0,0,'-1',0,0,'','',-1,''),(193,'tb_megamenu','menu-quick-links','seven',0,0,'-1',0,0,'','',-1,''),(194,'tb_megamenu','navigation','seven',0,0,'-1',0,0,'','',-1,''),(195,'tb_megamenu','user-menu','seven',0,0,'-1',0,0,'','',-1,''),(196,'block','6','bartik',0,0,'-1',0,1,'contact','',-1,'our-location'),(197,'block','6','business',1,1,'content',0,1,'contact','',-1,'our-location'),(198,'block','6','seven',0,0,'-1',0,1,'contact','',-1,'our-location'),(199,'views','megaview_services-block','business',0,0,'-1',0,0,'','',-1,''),(200,'views','megaview_members-block','business',0,0,'-1',0,0,'','',-1,''),(201,'views','megaview_members-block','bartik',0,0,'-1',0,0,'','',-1,''),(202,'views','megaview_services-block','bartik',0,0,'-1',0,0,'','',-1,''),(203,'views','megaview_members-block','seven',0,0,'-1',0,0,'','',-1,''),(204,'views','megaview_services-block','seven',0,0,'-1',0,0,'','',-1,''),(205,'block','7','bartik',0,0,'-1',0,1,'contact','',-1,'contact-info-page'),(206,'block','7','business',1,0,'content',0,1,'contact','',-1,'contact-info-page'),(207,'block','7','seven',0,0,'-1',0,1,'contact','',-1,'contact-info-page'),(212,'views','tweets-block','bartik',0,0,'-1',0,0,'','',-1,''),(214,'views','tweets-block','business',0,0,'-1',0,0,'','',-1,''),(216,'views','tweets-block','seven',0,0,'-1',0,0,'','',-1,''),(217,'views','sidebar_views-block','bartik',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(218,'views','sidebar_views-block_1','bartik',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(219,'views','sidebar_views-block','business',1,0,'sidebar_second',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(220,'views','sidebar_views-block_1','business',1,0,'sidebar_second',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(221,'views','sidebar_views-block','seven',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(222,'views','sidebar_views-block_1','seven',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(223,'quicktabs','sidebar_tabs','seven',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','<none>',-1,''),(224,'quicktabs','sidebar_tabs','business',1,0,'sidebar_second',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','<none>',-1,''),(225,'quicktabs','sidebar_tabs','bartik',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','<none>',-1,''),(226,'tagclouds','2','bartik',0,0,'-1',0,0,'','',8,''),(227,'tagclouds','3','bartik',0,0,'-1',0,0,'','',8,''),(228,'tagclouds','4','bartik',0,0,'-1',0,0,'','',8,''),(229,'tagclouds','6','bartik',0,0,'-1',0,0,'','',8,''),(230,'tagclouds','7','bartik',0,0,'-1',0,0,'','',8,''),(231,'tagclouds','5','bartik',0,0,'-1',0,0,'','',8,''),(232,'tagclouds','1','bartik',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',8,''),(233,'tagclouds','2','business',0,0,'-1',0,0,'','',8,''),(234,'tagclouds','3','business',0,0,'-1',0,0,'','',8,''),(235,'tagclouds','4','business',0,0,'-1',0,0,'','',8,''),(236,'tagclouds','6','business',0,0,'-1',0,0,'','',8,''),(237,'tagclouds','7','business',0,0,'-1',0,0,'','',8,''),(238,'tagclouds','5','business',0,0,'-1',0,0,'','',8,''),(239,'tagclouds','1','business',1,0,'sidebar_second',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',8,''),(240,'tagclouds','2','seven',0,0,'-1',0,0,'','',8,''),(241,'tagclouds','3','seven',0,0,'-1',0,0,'','',8,''),(242,'tagclouds','4','seven',0,0,'-1',0,0,'','',8,''),(243,'tagclouds','6','seven',0,0,'-1',0,0,'','',8,''),(244,'tagclouds','7','seven',0,0,'-1',0,0,'','',8,''),(245,'tagclouds','5','seven',0,0,'-1',0,0,'','',8,''),(246,'tagclouds','1','seven',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',8,''),(247,'fb_likebox','0','bartik',0,0,'-1',0,1,'','',-1,''),(248,'fb_likebox','0','business',1,0,'sidebar_second',0,1,'','',-1,''),(249,'fb_likebox','0','seven',0,0,'-1',0,1,'','',-1,''),(250,'block','8','bartik',0,0,'-1',0,0,'','',-1,''),(251,'block','8','business',0,0,'-1',0,0,'','',-1,''),(252,'block','8','seven',0,0,'-1',0,0,'','',-1,''),(253,'block','9','bartik',0,0,'-1',0,0,'','About Us',-1,''),(254,'block','9','business',0,0,'-1',0,0,'','About Us',-1,''),(255,'block','9','seven',0,0,'-1',0,0,'','About Us',-1,''),(259,'views','featured_content-block','business',0,0,'-1',0,1,'<front>','<none>',-1,''),(260,'views','featured_content-block','bartik',0,0,'-1',0,1,'<front>','<none>',-1,''),(261,'views','featured_content-block','seven',0,0,'-1',0,1,'<front>','<none>',-1,''),(262,'views','sidebar_views-block_2','seven',0,0,'-1',0,0,'','',-1,''),(263,'views','sidebar_views-block_2','business',0,0,'-1',0,0,'','',-1,''),(264,'views','sidebar_views-block_2','bartik',0,0,'-1',0,0,'','',-1,''),(265,'megamenus','main-menu','bartik',0,0,'-1',0,1,'mega-menus','',-1,''),(266,'megamenus','management','bartik',0,0,'-1',0,0,'','',-1,''),(267,'megamenus','menu-footer-menu','bartik',0,0,'-1',0,0,'','',-1,''),(268,'megamenus','menu-quick-links','bartik',0,0,'-1',0,0,'','',-1,''),(269,'megamenus','navigation','bartik',0,0,'-1',0,0,'','',-1,''),(270,'megamenus','user-menu','bartik',0,0,'-1',0,0,'','',-1,''),(271,'megamenus','main-menu','business',0,0,'-1',0,1,'mega-menus','',-1,''),(272,'megamenus','management','business',0,0,'-1',0,0,'','',-1,''),(273,'megamenus','menu-footer-menu','business',0,0,'-1',0,0,'','',-1,''),(274,'megamenus','menu-quick-links','business',0,0,'-1',0,0,'','',-1,''),(275,'megamenus','navigation','business',0,0,'-1',0,0,'','',-1,''),(276,'megamenus','user-menu','business',0,0,'-1',0,0,'','',-1,''),(277,'megamenus','main-menu','seven',0,0,'-1',0,1,'mega-menus','',-1,''),(278,'megamenus','management','seven',0,0,'-1',0,0,'','',-1,''),(279,'megamenus','menu-footer-menu','seven',0,0,'-1',0,0,'','',-1,''),(280,'megamenus','menu-quick-links','seven',0,0,'-1',0,0,'','',-1,''),(281,'megamenus','navigation','seven',0,0,'-1',0,0,'','',-1,''),(282,'megamenus','user-menu','seven',0,0,'-1',0,0,'','',-1,''),(283,'context_ui','editor','bartik',0,0,'-1',0,0,'','',1,''),(284,'context_ui','editor','business',0,0,'-1',0,0,'','',1,''),(285,'context_ui','editor','seven',0,0,'-1',0,0,'','',1,''),(286,'locale','language','bartik',0,0,'-1',0,0,'','',-1,''),(287,'locale','language','business',0,0,'-1',0,0,'','',-1,''),(288,'locale','language','seven',0,0,'-1',0,0,'','',-1,''),(289,'simplenews','0','bartik',0,0,'-1',0,0,'','',1,''),(290,'simplenews','26','bartik',0,0,'-1',0,0,'','',-1,''),(291,'simplenews','0','business',0,0,'-1',0,0,'','',1,''),(292,'simplenews','26','business',1,0,'panel_fourth_3',0,0,'','',-1,''),(293,'simplenews','0','seven',0,0,'-1',0,0,'','',1,''),(294,'simplenews','26','seven',0,0,'-1',0,0,'','',-1,''),(295,'block','1','we_backend',1,0,'header',0,1,'<front>','',-1,''),(296,'block','3','we_backend',1,-20,'header',0,0,'','Contact',-1,''),(297,'block','4','we_backend',1,0,'footer',0,0,'','',-1,''),(298,'block','5','we_backend',1,0,'header',0,0,'','About us',-1,''),(299,'block','6','we_backend',1,1,'content',0,1,'contact','',-1,'our-location'),(300,'block','7','we_backend',1,0,'content',0,1,'contact','',-1,'contact-info-page'),(301,'block','8','we_backend',0,0,'-1',0,0,'','',-1,''),(302,'block','9','we_backend',0,0,'-1',0,0,'','About Us',-1,''),(303,'blog','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1,''),(304,'comment','recent','we_backend',1,0,'header',0,0,'','',1,''),(305,'context_ui','editor','we_backend',0,0,'-1',0,0,'','',1,''),(306,'fb_likebox','0','we_backend',1,0,'sidebar_second',0,1,'','',-1,''),(307,'forum','active','we_backend',1,0,'dashboard_inactive',0,0,'','',-2,''),(308,'forum','new','we_backend',1,0,'dashboard_inactive',0,0,'','',-2,''),(309,'locale','language','we_backend',0,0,'-1',0,0,'','',-1,''),(310,'megamenus','main-menu','we_backend',0,0,'-1',0,1,'mega-menus','',-1,''),(311,'megamenus','management','we_backend',0,0,'-1',0,0,'','',-1,''),(312,'megamenus','menu-footer-menu','we_backend',0,0,'-1',0,0,'','',-1,''),(313,'megamenus','menu-quick-links','we_backend',0,0,'-1',0,0,'','',-1,''),(314,'megamenus','navigation','we_backend',0,0,'-1',0,0,'','',-1,''),(315,'megamenus','user-menu','we_backend',0,0,'-1',0,0,'','',-1,''),(316,'menu','menu-footer-menu','we_backend',0,0,'-1',0,0,'','<none>',-1,''),(317,'menu','menu-quick-links','we_backend',1,0,'header',0,0,'','',-1,''),(318,'node','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1,''),(319,'node','syndicate','we_backend',0,0,'-1',0,0,'','',-1,''),(320,'poll','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1,''),(321,'quicktabs','sidebar_tabs','we_backend',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','<none>',-1,''),(322,'search','form','we_backend',1,-1,'header',0,0,'','',-1,''),(323,'shortcut','shortcuts','we_backend',0,0,'-1',0,0,'','',-1,''),(324,'simplenews','0','we_backend',0,0,'-1',0,0,'','',1,''),(325,'simplenews','26','we_backend',1,0,'header',0,0,'','',-1,''),(326,'site_map','syndicate','we_backend',0,0,'-1',0,0,'','',1,''),(327,'system','help','we_backend',1,0,'help',0,0,'','',-1,''),(328,'system','main','we_backend',1,0,'content',0,0,'','',-1,''),(329,'system','main-menu','we_backend',1,0,'header',0,1,'default-menu','<none>',-1,''),(330,'system','management','we_backend',0,0,'-1',0,0,'','',-1,''),(331,'system','navigation','we_backend',0,0,'-1',0,0,'','',-1,''),(332,'system','powered-by','we_backend',0,10,'-1',0,0,'','',-1,''),(333,'system','user-menu','we_backend',0,0,'-1',0,0,'','',-1,''),(334,'tagclouds','1','we_backend',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',8,''),(335,'tagclouds','2','we_backend',0,0,'-1',0,0,'','',8,''),(336,'tagclouds','3','we_backend',0,0,'-1',0,0,'','',8,''),(337,'tagclouds','4','we_backend',0,0,'-1',0,0,'','',8,''),(338,'tagclouds','5','we_backend',0,0,'-1',0,0,'','',8,''),(339,'tagclouds','6','we_backend',0,0,'-1',0,0,'','',8,''),(340,'tagclouds','7','we_backend',0,0,'-1',0,0,'','',8,''),(341,'tb_megamenu','main-menu','we_backend',1,0,'header',0,0,'default-menu\r\nmega-menus','',-1,''),(342,'tb_megamenu','management','we_backend',0,0,'-1',0,0,'','',-1,''),(343,'tb_megamenu','menu-footer-menu','we_backend',0,0,'-1',0,0,'','',-1,''),(344,'tb_megamenu','menu-quick-links','we_backend',0,0,'-1',0,0,'','',-1,''),(345,'tb_megamenu','navigation','we_backend',0,0,'-1',0,0,'','',-1,''),(346,'tb_megamenu','user-menu','we_backend',0,0,'-1',0,0,'','',-1,''),(347,'user','login','we_backend',0,0,'-1',0,0,'','',-1,''),(348,'user','new','we_backend',1,0,'dashboard_inactive',0,0,'','',1,''),(349,'user','online','we_backend',1,0,'dashboard_inactive',0,0,'','',-1,''),(350,'views','0070a91ad114185c9bacdc9eb0b88ce2','we_backend',0,0,'-1',0,0,'','',-1,''),(351,'views','ads-block','we_backend',1,-21,'sidebar_second',0,1,'<front>','<none>',-1,''),(352,'views','company_profile-block','we_backend',1,-22,'header',0,1,'<front>','',-1,''),(353,'views','featured_articles-block','we_backend',1,0,'header',0,1,'<front>','',-1,''),(354,'views','featured_content-block','we_backend',0,0,'-1',0,1,'<front>','<none>',-1,''),(355,'views','featured_partners-block','we_backend',1,0,'header',0,0,'','',-1,''),(356,'views','featured_services-block','we_backend',1,0,'header',0,1,'<front>','',-1,''),(357,'views','featured_views-block','we_backend',1,0,'header',0,0,'','<none>',-1,''),(358,'views','feature_products-block','we_backend',0,0,'-1',0,0,'','',-1,''),(359,'views','megaview_members-block','we_backend',0,0,'-1',0,0,'','',-1,''),(360,'views','megaview_services-block','we_backend',0,0,'-1',0,0,'','',-1,''),(361,'views','our_branches-block','we_backend',1,-23,'header',0,1,'<front>','',-1,''),(362,'views','our_members-block','we_backend',1,0,'sidebar_first',0,1,'<front>','',-1,''),(363,'views','photo_stream-block','we_backend',1,0,'header',0,0,'','',-1,''),(364,'views','services-block','we_backend',0,-22,'-1',0,0,'members\r\nforum\r\nforums/*\r\ncontact\r\npartners\r\ngalleries','',-1,''),(365,'views','sidebar_views-block','we_backend',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(366,'views','sidebar_views-block_1','we_backend',0,0,'-1',0,0,'<front>\r\nmembers\r\ncontact\r\npartners\r\ngalleries\r\nforum','',-1,''),(367,'views','sidebar_views-block_2','we_backend',0,0,'-1',0,0,'','',-1,''),(368,'views','slideshow-block','we_backend',1,0,'header',0,1,'<front>','<none>',-1,''),(369,'views','testimonial-block','we_backend',1,0,'header',0,0,'','',-1,''),(370,'views','tweets-block','we_backend',0,0,'-1',0,0,'','',-1,''),(371,'search404','search404_results','bartik',0,0,'-1',0,0,'','',1,''),(372,'search404','search404_results','business',0,0,'-1',0,0,'','',1,''),(373,'search404','search404_results','seven',0,0,'-1',0,0,'','',1,''),(374,'search404','search404_results','we_backend',0,0,'-1',0,0,'','',1,'');
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_custom` VALUES (1,'<span class=\"intro\">W-Business is a Great Design idea for Website of Creative Coporrate</span><a href=\"\" class=\"btn btn-1\">Click here !</a>','Highlighted Content','full_html'),(3,'<div class=\"contact-info\">\r\n<p class=\"intro\">We provide original, quality, attractive and functional design. </p>\r\n<address>\r\n<strong><i class=\"nc-icon-glyph ui-1_home-52\"></i> WeebPal Co., Ltd </strong><br>5651 W. Pine Shade Place, Salt Lake City, UT 84118 USA<br>\r\n<strong><i class=\"nc-icon-glyph ui-3_phone\"></i> Phone:</strong> (803) 900-8067<br><strong><i class=\"nc-icon-glyph arrows-1_curved-next\"></i> Fax:</strong> (803) 900-8067\r\n</address>\r\n<div class=\"social-wrap\">\r\n<h3>Follow us on:</h3>\r\n<ul class=\"list-inline social-list\">\r\n<li><a title=\"Facebook\" href=\"http://facebook.com/weebpal\"  target=\"_blank\"><i class=\"nc-icon-glyph socials-1_logo-fb-simple\"></i></a></li>\r\n<li><a title=\"Twitter\" href=\"http://twiiter.com/weebpal\" target=\"_blank\"><i class=\"nc-icon-glyph socials-1_logo-twitter\"></i></a></li>\r\n<li><a title=\"Pinterest\" href=\"http://pinterest.com/weebpal\" target=\"_blank\"><i class=\"nc-icon-glyph socials-1_logo-pinterest\"></i></a></li>\r\n<li><a title=\"Google plus\" href=\"http://plus.google.com/weebpal\" target=\"_blank\"><i class=\"nc-icon-mini social_logo-google-plus\"></i></a></li>\r\n<li><a title=\"RSS\" href=\"#\"><i class=\"nc-icon-glyph socials-1_logo-rss\"></i></a></li>\r\n</ul>\r\n</div>\r\n</div>','Contact','full_html'),(4,'© 2014 W-Business is proudly powered by <a href=\"http://drupal.org\" target=\"_blank\">Drupal</a> | Designed by <a href=\"http://weebpal.com\" target=\"blank\">WeebPal.com</a>','Copyright','full_html'),(5,'<a href=\"<?php print base_path();?>\"><img class=\"logo-2\" alt=\"\" src=\"<?php print base_path();?><?php print path_to_theme() . \'/secondary-logo.png\';?>\"/></a>\r\n<p>Nunc elit quam; facilisis et imperdiet sed, dapibus vel magna. Cras neque nulla, tincidunt at lobortis vel, aliquam id elit. Sed orci quam, tempus eget velit eu, varius ultrices metus. Vestibulum in eleifend massa, vitae lobortis metus.</p>\r\n<p>Sed orci quam, tempus eget velit eu, varius ultrices metus.</p>','About us','php_code'),(6,'<div class=\"map\">\r\n<h2>Our Location</h2>\r\n<iframe width=\"NaN\" height=\"400\" src=\"https://maps.google.com/maps?width=NaN&amp;height=400&amp;hl=en&amp;q=8%20William%20IV%20St%2C%20London%20WC2N%2C%20V%C6%B0%C6%A1ng%20Qu%E1%BB%91c%20Anh+()&amp;ie=UTF8&amp;t=&amp;z=17&amp;iwloc=A&amp;output=embed\" frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"><a href=\"http://www.regiohelden.de/google-maps/\">Google Maps Script</a> von <a href=\"http://www.regiohelden.de/\">RegioHelden</a></iframe><br /><small><a href=\"https://maps.google.com/maps?f=q&amp;source=embed&amp;hl=en&amp;geocode=&amp;q=678+Van+Wyck+Expressway,+Richmond+Hill,+NY,+United+States&amp;aq=0&amp;oq=678+Van+wyck&amp;sll=40.727226,-73.81053&amp;sspn=0.033563,0.084543&amp;ie=UTF8&amp;hq=&amp;hnear=678+Van+Wyck+Expy,+Richmond+Hill,+New+York+11418&amp;ll=40.700779,-73.815711&amp;spn=0.016788,0.042272&amp;t=m&amp;z=14\" style=\"color:#0000FF;text-align:left\">View Larger Map</a></small>\r\n</div>','Our Location','full_html'),(7,'<div class=\"contact-block\"><div class=\"contact-block-inner\">\r\n<p>Cursus Vivamus nunc porttitor pretium felis Sed et nunc sociis faucibus. Quis Praesent tortor id Donec Vestibulum et Curabitur convallis Duis eros. Ut sit ac venenatis Sed elit auctor interdum fringilla Integer magna. Eros sit ante tristique odio malesuada purus Vivamus id faucibus sit. Sodales pharetra consectetuer est urna adipiscing id pellentesque.</p>\r\n<h3>General Information</h3>\r\n<p>Quis Praesent tortor, Vivamus street  <br>+ Tel: 342 654 987 <br>+ Fax: 234 567 890</p>\r\n<h3>Human Information</h3>\r\n<p>Address brand: 90 Street London, United Kingdom.<br>+ Tel: 20 7345 667<br>+ Mail: sales@weebpal.com </p>\r\n</div></div>','Contact info','full_html'),(8,'<div class=\"custom-block\">\r\n<img src=\"<?php print base_path();?>sites/default/files/field/image/demo-28.jpg\" width=\"447\" alt=\"\"  />\r\n<p>Aliquam lacus dolor, sodales a lectus a, pellentesque viverra nibh! Fusce non sem leo. Cras lobortis, erat quis dignissim ultrices, est odio aliquam tellus, sit amet sagittis dui tellus vitae odio. Donec ut consectetur metus, et eleifend magna. </p>\r\n<p>Cras tincidunt porttitor placerat. Nam sed molestie nibh. Sed tempus feugiat malesuada. In congue eros in dictum viverra. Aliquam adipiscing tempus diam quis feugiat. Morbi quis ante vestibulum, iaculis justo a, vehicula nibh. Fusce id dapibus massa, ut faucibus diam metus.</p>\r\n</div>','MegaBlock Page','php_code'),(9,'Nam at fringilla ligula, non eleifend tellus. Vivamus tempor diam purus, nec luctus odio ullamcorper ut! Phasellus placerat quis lacus ac scelerisque? Sed in facilisis odio. Proin semper ligula vel lorem congue, ac venenatis lacus accumsan. Nunc eros est; cursus vitae vulputate eget, fringilla in mi! Pellentesque aliquam vehicula turpis sed lacinia.','MegaBlock About','filtered_html');
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_admin_menu`
--

DROP TABLE IF EXISTS `cache_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Administration menu to store client-side...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_admin_menu`
--

LOCK TABLES `cache_admin_menu` WRITE;
/*!40000 ALTER TABLE `cache_admin_menu` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_form` VALUES ('form_form-vv2hh1Et-fSPihJGLPyKnjYZS4yvyrqI-6GgQigPxoQ','a:19:{s:4:\"#nid\";s:2:\"47\";s:7:\"actions\";a:2:{s:5:\"#type\";s:7:\"actions\";s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:16:\"Cancel your vote\";s:7:\"#submit\";a:1:{i:0;s:11:\"poll_cancel\";}}}s:8:\"#form_id\";s:16:\"poll_cancel_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-vv2hh1Et-fSPihJGLPyKnjYZS4yvyrqI-6GgQigPxoQ\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vv2hh1Et-fSPihJGLPyKnjYZS4yvyrqI-6GgQigPxoQ\";s:3:\"#id\";s:48:\"form-vv2hh1Et-fSPihJGLPyKnjYZS4yvyrqI-6GgQigPxoQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:16:\"poll_cancel_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:32:\"edit-poll-cancel-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"GaBYyMh7ohVfy0sruFv56_PIVNuxAvch_huDIFA0ggo\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:16:\"poll_cancel_form\";s:3:\"#id\";s:21:\"edit-poll-cancel-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:16:\"poll-cancel-form\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:51:\"/drupal7/business/en/admin/dashboard?render=overlay\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:0:{}s:6:\"#theme\";a:1:{i:0;s:16:\"poll_cancel_form\";}s:12:\"#cache_token\";s:43:\"nOmZYwwDSwg5e5oF4FCuMZHsd6sHSv76mJVATwBtk50\";}',1500480722,1500459122,1),('form_form-y8CSaRByGYqULiYapFCull3r2B_KTkGJD6YoTFqHhVU','a:19:{s:4:\"#nid\";s:2:\"47\";s:7:\"actions\";a:2:{s:5:\"#type\";s:7:\"actions\";s:6:\"submit\";a:3:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:16:\"Cancel your vote\";s:7:\"#submit\";a:1:{i:0;s:11:\"poll_cancel\";}}}s:8:\"#form_id\";s:16:\"poll_cancel_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-y8CSaRByGYqULiYapFCull3r2B_KTkGJD6YoTFqHhVU\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-y8CSaRByGYqULiYapFCull3r2B_KTkGJD6YoTFqHhVU\";s:3:\"#id\";s:48:\"form-y8CSaRByGYqULiYapFCull3r2B_KTkGJD6YoTFqHhVU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:16:\"poll_cancel_form\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:32:\"edit-poll-cancel-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"GaBYyMh7ohVfy0sruFv56_PIVNuxAvch_huDIFA0ggo\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:16:\"poll_cancel_form\";s:3:\"#id\";s:21:\"edit-poll-cancel-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:16:\"poll-cancel-form\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:33:\"/drupal7/business/admin/dashboard\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:0:{}s:6:\"#theme\";a:1:{i:0;s:16:\"poll_cancel_form\";}s:12:\"#cache_token\";s:43:\"nOmZYwwDSwg5e5oF4FCuMZHsd6sHSv76mJVATwBtk50\";}',1500480734,1500459134,1),('form_state_form-vv2hh1Et-fSPihJGLPyKnjYZS4yvyrqI-6GgQigPxoQ','a:5:{s:10:\"build_info\";a:2:{s:4:\"args\";a:1:{i:0;s:2:\"47\";}s:7:\"form_id\";s:16:\"poll_cancel_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:13:\"process_input\";b:0;}',1500480722,1500459122,1),('form_state_form-y8CSaRByGYqULiYapFCull3r2B_KTkGJD6YoTFqHhVU','a:5:{s:10:\"build_info\";a:2:{s:4:\"args\";a:1:{i:0;s:2:\"47\";}s:7:\"form_id\";s:16:\"poll_cancel_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:13:\"process_input\";b:0;}',1500480734,1500459134,1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_libraries`
--

DROP TABLE IF EXISTS `cache_libraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table to store library information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_libraries`
--

LOCK TABLES `cache_libraries` WRITE;
/*!40000 ALTER TABLE `cache_libraries` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_libraries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_menu` VALUES ('menu_custom','a:6:{s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:16:\"menu-footer-menu\";a:3:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:5:\"title\";s:11:\"Footer Menu\";s:11:\"description\";s:0:\"\";}s:16:\"menu-quick-links\";a:3:{s:9:\"menu_name\";s:16:\"menu-quick-links\";s:5:\"title\";s:11:\"Quick Links\";s:11:\"description\";s:0:\"\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1500459820,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_rules`
--

DROP TABLE IF EXISTS `cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the rules engine to store configured items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rules`
--

LOCK TABLES `cache_rules` WRITE;
/*!40000 ALTER TABLE `cache_rules` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_token`
--

LOCK TABLES `cache_token` WRITE;
/*!40000 ALTER TABLE `cache_token` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_token` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_update` VALUES ('available_releases::admin_menu','a:11:{s:5:\"title\";s:19:\"Administration menu\";s:10:\"short_name\";s:10:\"admin_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1359651687\";s:6:\"mdhash\";s:32:\"3d8359538878723720fca6ddb2f82c7a\";s:8:\"filesize\";s:5:\"55064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335198071\";s:6:\"mdhash\";s:32:\"47761c79c351697f295d933b85441328\";s:8:\"filesize\";s:5:\"49988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1294378871\";s:6:\"mdhash\";s:32:\"9d0cfb26adda4da7bd309bdf5be305a0\";s:8:\"filesize\";s:5:\"70961\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1426875181\";s:6:\"mdhash\";s:32:\"6d2cdd2a5be2531a7e735847ce329102\";s:8:\"filesize\";s:5:\"53496\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1500546177,1500459747,1),('available_releases::drupal','a:11:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"7\";s:16:\"supported_majors\";s:1:\"7\";s:13:\"default_major\";s:1:\"7\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:67:{s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.55\";a:14:{s:4:\"name\";s:11:\"drupal 7.55\";s:7:\"version\";s:4:\"7.55\";s:3:\"tag\";s:4:\"7.55\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.55\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.55.tar.gz\";s:4:\"date\";s:10:\"1496873942\";s:6:\"mdhash\";s:32:\"ad97f8c86cee7be9d6ab13724b55fa1c\";s:8:\"filesize\";s:7:\"3277355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.54\";a:14:{s:4:\"name\";s:11:\"drupal 7.54\";s:7:\"version\";s:4:\"7.54\";s:3:\"tag\";s:4:\"7.54\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.54\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.54.tar.gz\";s:4:\"date\";s:10:\"1485986883\";s:6:\"mdhash\";s:32:\"3068cbe488075ae166e23ea6cd29cf0f\";s:8:\"filesize\";s:7:\"3275864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.53\";a:14:{s:4:\"name\";s:11:\"drupal 7.53\";s:7:\"version\";s:4:\"7.53\";s:3:\"tag\";s:4:\"7.53\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.53\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.53.tar.gz\";s:4:\"date\";s:10:\"1481152384\";s:6:\"mdhash\";s:32:\"4230279ecca4f0cde652a219e10327e7\";s:8:\"filesize\";s:7:\"3273245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.52\";a:14:{s:4:\"name\";s:11:\"drupal 7.52\";s:7:\"version\";s:4:\"7.52\";s:3:\"tag\";s:4:\"7.52\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.52\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.52.tar.gz\";s:4:\"date\";s:10:\"1479322810\";s:6:\"mdhash\";s:32:\"4963e68ca12918d3a3eae56054214191\";s:8:\"filesize\";s:7:\"3289714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.51\";a:14:{s:4:\"name\";s:11:\"drupal 7.51\";s:7:\"version\";s:4:\"7.51\";s:3:\"tag\";s:4:\"7.51\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.51\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.51.tar.gz\";s:4:\"date\";s:10:\"1475693339\";s:6:\"mdhash\";s:32:\"49f82c1cac8e4bd4941ca160fcbee93d\";s:8:\"filesize\";s:7:\"3288987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.50\";a:14:{s:4:\"name\";s:11:\"drupal 7.50\";s:7:\"version\";s:4:\"7.50\";s:3:\"tag\";s:4:\"7.50\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"50\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.50\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz\";s:4:\"date\";s:10:\"1467918239\";s:6:\"mdhash\";s:32:\"f23905b0248d76f0fc8316692cd64753\";s:8:\"filesize\";s:7:\"3286826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.44\";a:14:{s:4:\"name\";s:11:\"drupal 7.44\";s:7:\"version\";s:4:\"7.44\";s:3:\"tag\";s:4:\"7.44\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"44\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.44\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.44.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:6:\"mdhash\";s:32:\"965ab5fe5457625ec8c18e5c1c455008\";s:8:\"filesize\";s:7:\"3265819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.43\";a:14:{s:4:\"name\";s:11:\"drupal 7.43\";s:7:\"version\";s:4:\"7.43\";s:3:\"tag\";s:4:\"7.43\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.43\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.43.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:6:\"mdhash\";s:32:\"c6fb49bc88a6408a985afddac76b9f8b\";s:8:\"filesize\";s:7:\"3265824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.42\";a:14:{s:4:\"name\";s:11:\"drupal 7.42\";s:7:\"version\";s:4:\"7.42\";s:3:\"tag\";s:4:\"7.42\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.42-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.42.tar.gz\";s:4:\"date\";s:10:\"1454516939\";s:6:\"mdhash\";s:32:\"9a96f67474e209dd48750ba6fccc77db\";s:8:\"filesize\";s:7:\"3264065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.41\";a:14:{s:4:\"name\";s:11:\"drupal 7.41\";s:7:\"version\";s:4:\"7.41\";s:3:\"tag\";s:4:\"7.41\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.41-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.41.tar.gz\";s:4:\"date\";s:10:\"1445457239\";s:6:\"mdhash\";s:32:\"7636e75e8be213455b4ac7911ce5801f\";s:8:\"filesize\";s:7:\"3257325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.40\";a:14:{s:4:\"name\";s:11:\"drupal 7.40\";s:7:\"version\";s:4:\"7.40\";s:3:\"tag\";s:4:\"7.40\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.40-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.40.tar.gz\";s:4:\"date\";s:10:\"1444865639\";s:6:\"mdhash\";s:32:\"d4509f13c23999a76e61ec4d5ccfaf26\";s:8:\"filesize\";s:7:\"3257401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.39\";a:14:{s:4:\"name\";s:11:\"drupal 7.39\";s:7:\"version\";s:4:\"7.39\";s:3:\"tag\";s:4:\"7.39\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.39-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.39.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"6f42a7e9c7a1c2c4c9c2f20c81b8e79a\";s:8:\"filesize\";s:7:\"3249343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.38\";a:14:{s:4:\"name\";s:11:\"drupal 7.38\";s:7:\"version\";s:4:\"7.38\";s:3:\"tag\";s:4:\"7.38\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.38-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.38.tar.gz\";s:4:\"date\";s:10:\"1434566280\";s:6:\"mdhash\";s:32:\"c18298c1a5aed32ddbdac605fdef7fce\";s:8:\"filesize\";s:7:\"3247864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.37\";a:14:{s:4:\"name\";s:11:\"drupal 7.37\";s:7:\"version\";s:4:\"7.37\";s:3:\"tag\";s:4:\"7.37\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.37-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.37.tar.gz\";s:4:\"date\";s:10:\"1430972281\";s:6:\"mdhash\";s:32:\"3a70696c87b786365f2c6c3aeb895d8a\";s:8:\"filesize\";s:7:\"3244291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.36\";a:14:{s:4:\"name\";s:11:\"drupal 7.36\";s:7:\"version\";s:4:\"7.36\";s:3:\"tag\";s:4:\"7.36\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.36-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.36.tar.gz\";s:4:\"date\";s:10:\"1427943181\";s:6:\"mdhash\";s:32:\"98e1f62c11a5dc5f9481935eefc814c5\";s:8:\"filesize\";s:7:\"3244905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.35\";a:14:{s:4:\"name\";s:11:\"drupal 7.35\";s:7:\"version\";s:4:\"7.35\";s:3:\"tag\";s:4:\"7.35\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.35-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.35.tar.gz\";s:4:\"date\";s:10:\"1426706281\";s:6:\"mdhash\";s:32:\"fecc55bd0bd476bc35d9ebf68452942d\";s:8:\"filesize\";s:7:\"3234349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.34\";a:14:{s:4:\"name\";s:11:\"drupal 7.34\";s:7:\"version\";s:4:\"7.34\";s:3:\"tag\";s:4:\"7.34\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.34-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.34.tar.gz\";s:4:\"date\";s:10:\"1416429264\";s:6:\"mdhash\";s:32:\"bb4d212e1eb1d7375e41613fbefa04f2\";s:8:\"filesize\";s:7:\"3229858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.33\";a:14:{s:4:\"name\";s:11:\"drupal 7.33\";s:7:\"version\";s:4:\"7.33\";s:3:\"tag\";s:4:\"7.33\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.33-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.33.tar.gz\";s:4:\"date\";s:10:\"1415374080\";s:6:\"mdhash\";s:32:\"187b076a5753960d5d5cb12d30d93e73\";s:8:\"filesize\";s:7:\"3229397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.32\";a:14:{s:4:\"name\";s:11:\"drupal 7.32\";s:7:\"version\";s:4:\"7.32\";s:3:\"tag\";s:4:\"7.32\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.32-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.32.tar.gz\";s:4:\"date\";s:10:\"1413387329\";s:6:\"mdhash\";s:32:\"d5d121a6ce974f2d20604a7e10e1987a\";s:8:\"filesize\";s:7:\"3215563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.31\";a:14:{s:4:\"name\";s:11:\"drupal 7.31\";s:7:\"version\";s:4:\"7.31\";s:3:\"tag\";s:4:\"7.31\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.31-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.31.tar.gz\";s:4:\"date\";s:10:\"1407346427\";s:6:\"mdhash\";s:32:\"de256f202930d3ef5ccc6aebc550adaf\";s:8:\"filesize\";s:7:\"3216766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.30\";a:14:{s:4:\"name\";s:11:\"drupal 7.30\";s:7:\"version\";s:4:\"7.30\";s:3:\"tag\";s:4:\"7.30\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.30-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.30.tar.gz\";s:4:\"date\";s:10:\"1406239728\";s:6:\"mdhash\";s:32:\"ef7bce65ca6395f1e6bc44c15fdbc3cb\";s:8:\"filesize\";s:7:\"3215744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.29\";a:14:{s:4:\"name\";s:11:\"drupal 7.29\";s:7:\"version\";s:4:\"7.29\";s:3:\"tag\";s:4:\"7.29\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.29-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.29.tar.gz\";s:4:\"date\";s:10:\"1405543128\";s:6:\"mdhash\";s:32:\"6ffdfb0ee08fadfb531c7fed1d2c5633\";s:8:\"filesize\";s:7:\"3213499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.28\";a:14:{s:4:\"name\";s:11:\"drupal 7.28\";s:7:\"version\";s:4:\"7.28\";s:3:\"tag\";s:4:\"7.28\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.28-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.28.tar.gz\";s:4:\"date\";s:10:\"1399522729\";s:6:\"mdhash\";s:32:\"6255884d7e15c654fc8856805b271551\";s:8:\"filesize\";s:7:\"3212823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.27\";a:14:{s:4:\"name\";s:11:\"drupal 7.27\";s:7:\"version\";s:4:\"7.27\";s:3:\"tag\";s:4:\"7.27\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.27-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.27.tar.gz\";s:4:\"date\";s:10:\"1397686464\";s:6:\"mdhash\";s:32:\"e9b05562f1a7f8bbcb5922cd3a0d55cb\";s:8:\"filesize\";s:7:\"3207398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.26\";a:14:{s:4:\"name\";s:11:\"drupal 7.26\";s:7:\"version\";s:4:\"7.26\";s:3:\"tag\";s:4:\"7.26\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.26-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.26.tar.gz\";s:4:\"date\";s:10:\"1389815904\";s:6:\"mdhash\";s:32:\"740bd57f524b8ac18a203b663ca1329d\";s:8:\"filesize\";s:7:\"3204587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.25\";a:14:{s:4:\"name\";s:11:\"drupal 7.25\";s:7:\"version\";s:4:\"7.25\";s:3:\"tag\";s:4:\"7.25\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.25-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.25.tar.gz\";s:4:\"date\";s:10:\"1388709505\";s:6:\"mdhash\";s:32:\"25906158083d89aa86534df1c683b4ea\";s:8:\"filesize\";s:7:\"3203256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.24\";a:14:{s:4:\"name\";s:11:\"drupal 7.24\";s:7:\"version\";s:4:\"7.24\";s:3:\"tag\";s:4:\"7.24\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.24-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.24.tar.gz\";s:4:\"date\";s:10:\"1384982905\";s:6:\"mdhash\";s:32:\"c1ddb37155e4b6160f6508636c06f2a7\";s:8:\"filesize\";s:7:\"3195735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.23\";a:14:{s:4:\"name\";s:11:\"drupal 7.23\";s:7:\"version\";s:4:\"7.23\";s:3:\"tag\";s:4:\"7.23\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.23-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.23.tar.gz\";s:4:\"date\";s:10:\"1375928239\";s:6:\"mdhash\";s:32:\"0beca6fec15b8cf8c35a6fdda6675342\";s:8:\"filesize\";s:7:\"3191695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.22\";a:14:{s:4:\"name\";s:11:\"drupal 7.22\";s:7:\"version\";s:4:\"7.22\";s:3:\"tag\";s:4:\"7.22\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.22-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.22.tar.gz\";s:4:\"date\";s:10:\"1365027013\";s:6:\"mdhash\";s:32:\"068d7a77958fce6bb002659aa7ccaeb7\";s:8:\"filesize\";s:7:\"3183014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.21\";a:14:{s:4:\"name\";s:11:\"drupal 7.21\";s:7:\"version\";s:4:\"7.21\";s:3:\"tag\";s:4:\"7.21\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.21-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.21.tar.gz\";s:4:\"date\";s:10:\"1362616997\";s:6:\"mdhash\";s:32:\"eff054cd53be39ff719f77c81dce1aac\";s:8:\"filesize\";s:7:\"3163798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.20\";a:14:{s:4:\"name\";s:11:\"drupal 7.20\";s:7:\"version\";s:4:\"7.20\";s:3:\"tag\";s:4:\"7.20\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.20-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.20.tar.gz\";s:4:\"date\";s:10:\"1361393684\";s:6:\"mdhash\";s:32:\"ee576d63f1fd8a1f1c072a56978da0c5\";s:8:\"filesize\";s:7:\"3163257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.19\";a:14:{s:4:\"name\";s:11:\"drupal 7.19\";s:7:\"version\";s:4:\"7.19\";s:3:\"tag\";s:4:\"7.19\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.19-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.19.tar.gz\";s:4:\"date\";s:10:\"1358374871\";s:6:\"mdhash\";s:32:\"c1dd3960f1555df208c80ef612e0c53a\";s:8:\"filesize\";s:7:\"3163130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.18\";a:14:{s:4:\"name\";s:11:\"drupal 7.18\";s:7:\"version\";s:4:\"7.18\";s:3:\"tag\";s:4:\"7.18\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.18-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.18.tar.gz\";s:4:\"date\";s:10:\"1355944004\";s:6:\"mdhash\";s:32:\"5c048f60a53acd7cb3c2b6d5fe42f082\";s:8:\"filesize\";s:7:\"3162333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.17\";a:14:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.17-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.16\";a:14:{s:4:\"name\";s:11:\"drupal 7.16\";s:7:\"version\";s:4:\"7.16\";s:3:\"tag\";s:4:\"7.16\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.16\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.16.tar.gz\";s:4:\"date\";s:10:\"1350508568\";s:6:\"mdhash\";s:32:\"352497b2df94b5308e31cb8da020b631\";s:8:\"filesize\";s:7:\"3142889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.15\";a:14:{s:4:\"name\";s:11:\"drupal 7.15\";s:7:\"version\";s:4:\"7.15\";s:3:\"tag\";s:4:\"7.15\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.15\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.15.tar.gz\";s:4:\"date\";s:10:\"1343839327\";s:6:\"mdhash\";s:32:\"f42c9baccd74e1d035d61ff537ae21b4\";s:8:\"filesize\";s:7:\"3142219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.14\";a:14:{s:4:\"name\";s:11:\"drupal 7.14\";s:7:\"version\";s:4:\"7.14\";s:3:\"tag\";s:4:\"7.14\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.14\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.14.tar.gz\";s:4:\"date\";s:10:\"1335997556\";s:6:\"mdhash\";s:32:\"af7abd95c03ecad4e1567ed94a438334\";s:8:\"filesize\";s:7:\"3128473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.13\";a:14:{s:4:\"name\";s:11:\"drupal 7.13\";s:7:\"version\";s:4:\"7.13\";s:3:\"tag\";s:4:\"7.13\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.13\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.13.tar.gz\";s:4:\"date\";s:10:\"1335997261\";s:6:\"mdhash\";s:32:\"80587b66375c7fc539414a20a2c6f2de\";s:8:\"filesize\";s:7:\"3088448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.12\";a:14:{s:4:\"name\";s:11:\"drupal 7.12\";s:7:\"version\";s:4:\"7.12\";s:3:\"tag\";s:4:\"7.12\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.12\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.12.tar.gz\";s:4:\"date\";s:10:\"1328134561\";s:6:\"mdhash\";s:32:\"db2284beb97241c9bdca9c638cd8a4f1\";s:8:\"filesize\";s:7:\"3088472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.11\";a:14:{s:4:\"name\";s:11:\"drupal 7.11\";s:7:\"version\";s:4:\"7.11\";s:3:\"tag\";s:4:\"7.11\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.11\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.11.tar.gz\";s:4:\"date\";s:10:\"1328134275\";s:6:\"mdhash\";s:32:\"e9857e1749762367d7631d74cc6564a7\";s:8:\"filesize\";s:7:\"2789336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.10\";a:14:{s:4:\"name\";s:11:\"drupal 7.10\";s:7:\"version\";s:4:\"7.10\";s:3:\"tag\";s:4:\"7.10\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.10\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.10.tar.gz\";s:4:\"date\";s:10:\"1323125439\";s:6:\"mdhash\";s:32:\"1caafb849bc756e62dd874b90b95ab31\";s:8:\"filesize\";s:7:\"3067653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.9\";a:14:{s:4:\"name\";s:10:\"drupal 7.9\";s:7:\"version\";s:3:\"7.9\";s:3:\"tag\";s:3:\"7.9\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.9\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.9.tar.gz\";s:4:\"date\";s:10:\"1319660731\";s:6:\"mdhash\";s:32:\"7f45f109c413ca69ebb6e3140ed47225\";s:8:\"filesize\";s:7:\"2788086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.8\";a:14:{s:4:\"name\";s:10:\"drupal 7.8\";s:7:\"version\";s:3:\"7.8\";s:3:\"tag\";s:3:\"7.8\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.8\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.8.tar.gz\";s:4:\"date\";s:10:\"1314817617\";s:6:\"mdhash\";s:32:\"e0226b56e8d5c57c6b126e8ed5866b1f\";s:8:\"filesize\";s:7:\"2766967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.7\";a:14:{s:4:\"name\";s:10:\"drupal 7.7\";s:7:\"version\";s:3:\"7.7\";s:3:\"tag\";s:3:\"7.7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.7\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.7.tar.gz\";s:4:\"date\";s:10:\"1311813880\";s:6:\"mdhash\";s:32:\"2eeb63fd1ef6b23b0a9f5f6b8aef8850\";s:8:\"filesize\";s:7:\"2754113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.6\";a:14:{s:4:\"name\";s:10:\"drupal 7.6\";s:7:\"version\";s:3:\"7.6\";s:3:\"tag\";s:3:\"7.6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.6\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.6.tar.gz\";s:4:\"date\";s:10:\"1311798716\";s:6:\"mdhash\";s:32:\"e88e63c4da9e5e170f089d050c88c827\";s:8:\"filesize\";s:7:\"2753784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.5\";a:14:{s:4:\"name\";s:10:\"drupal 7.5\";s:7:\"version\";s:3:\"7.5\";s:3:\"tag\";s:3:\"7.5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.5\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.5.tar.gz\";s:4:\"date\";s:10:\"1311798416\";s:6:\"mdhash\";s:32:\"36d65b7a97c58226c64a6abdf481de45\";s:8:\"filesize\";s:7:\"2744690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.4\";a:14:{s:4:\"name\";s:10:\"drupal 7.4\";s:7:\"version\";s:3:\"7.4\";s:3:\"tag\";s:3:\"7.4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.4\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.4.tar.gz\";s:4:\"date\";s:10:\"1309397516\";s:6:\"mdhash\";s:32:\"84704de078e9f5432c9bb5c6ecd841d4\";s:8:\"filesize\";s:7:\"2744808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.3\";a:14:{s:4:\"name\";s:10:\"drupal 7.3\";s:7:\"version\";s:3:\"7.3\";s:3:\"tag\";s:3:\"7.3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.3\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.3.tar.gz\";s:4:\"date\";s:10:\"1309397216\";s:6:\"mdhash\";s:32:\"c290775724bc309647d84d03ddb88e2e\";s:8:\"filesize\";s:7:\"2735461\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.2\";a:14:{s:4:\"name\";s:10:\"drupal 7.2\";s:7:\"version\";s:3:\"7.2\";s:3:\"tag\";s:3:\"7.2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.2\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.2.tar.gz\";s:4:\"date\";s:10:\"1306357017\";s:6:\"mdhash\";s:32:\"cf88c87e3694ebd15b62ba6f6a69124f\";s:8:\"filesize\";s:7:\"2731345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.1\";a:14:{s:4:\"name\";s:10:\"drupal 7.1\";s:7:\"version\";s:3:\"7.1\";s:3:\"tag\";s:3:\"7.1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.1\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.1.tar.gz\";s:4:\"date\";s:10:\"1306354916\";s:6:\"mdhash\";s:32:\"27eb45cb894a76f3a9ae6715584a10cc\";s:8:\"filesize\";s:7:\"2713977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.0\";a:14:{s:4:\"name\";s:10:\"drupal 7.0\";s:7:\"version\";s:3:\"7.0\";s:3:\"tag\";s:3:\"7.0\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.0.tar.gz\";s:4:\"date\";s:10:\"1294208759\";s:6:\"mdhash\";s:32:\"e96c0a5e47c5d7706897384069dfb920\";s:8:\"filesize\";s:7:\"2728271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.0-rc4\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc4\";s:7:\"version\";s:7:\"7.0-rc4\";s:3:\"tag\";s:8:\"7.0-rc-4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1293684084\";s:6:\"mdhash\";s:32:\"104c08e609c64bb1e45b55a7ad1ad857\";s:8:\"filesize\";s:7:\"2717666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc3\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc3\";s:7:\"version\";s:7:\"7.0-rc3\";s:3:\"tag\";s:8:\"7.0-rc-3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1293099424\";s:6:\"mdhash\";s:32:\"be9a3f190e2648fa03dcb2bf3d8be199\";s:8:\"filesize\";s:7:\"2719115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc2\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc2\";s:7:\"version\";s:7:\"7.0-rc2\";s:3:\"tag\";s:8:\"7.0-rc-2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1292101847\";s:6:\"mdhash\";s:32:\"f31982c73f1707ddccb2927325bc9cb9\";s:8:\"filesize\";s:7:\"2705734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc1\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc1\";s:7:\"version\";s:7:\"7.0-rc1\";s:3:\"tag\";s:8:\"7.0-rc-1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291190142\";s:6:\"mdhash\";s:32:\"b554e79cf60c02d4dec592151c4b58ee\";s:8:\"filesize\";s:7:\"2694689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta3\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta3\";s:7:\"version\";s:9:\"7.0-beta3\";s:3:\"tag\";s:9:\"7.0-beta3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1289694735\";s:6:\"mdhash\";s:32:\"c942f010a2535586c4578cd7b107c652\";s:8:\"filesize\";s:7:\"2660883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta2\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta2\";s:7:\"version\";s:9:\"7.0-beta2\";s:3:\"tag\";s:9:\"7.0-beta2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1287812133\";s:6:\"mdhash\";s:32:\"c2de0bdb657b77af8c8369a355cab8ce\";s:8:\"filesize\";s:7:\"2638949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta1\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta1\";s:7:\"version\";s:9:\"7.0-beta1\";s:3:\"tag\";s:9:\"7.0-beta1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286422866\";s:6:\"mdhash\";s:32:\"490ce0d95eacc15f2918becd60f6821c\";s:8:\"filesize\";s:7:\"2622225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha7\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha7\";s:7:\"version\";s:10:\"7.0-alpha7\";s:3:\"tag\";s:10:\"7.0-alpha7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1284599764\";s:6:\"mdhash\";s:32:\"15183fcf862be97f7e96991e6e56fe2e\";s:8:\"filesize\";s:7:\"2586833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha6\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha6\";s:7:\"version\";s:10:\"7.0-alpha6\";s:3:\"tag\";s:10:\"7.0-alpha6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1278634809\";s:6:\"mdhash\";s:32:\"eb64647263affc36f76d1e7ffb751d32\";s:8:\"filesize\";s:7:\"2458211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha5\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha5\";s:7:\"version\";s:10:\"7.0-alpha5\";s:3:\"tag\";s:10:\"7.0-alpha5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274628613\";s:6:\"mdhash\";s:32:\"de9c1d51f0ce730f7356bd0a160e8ce1\";s:8:\"filesize\";s:7:\"2424226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha4\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha4\";s:7:\"version\";s:10:\"7.0-alpha4\";s:3:\"tag\";s:10:\"7.0-alpha4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1272318014\";s:6:\"mdhash\";s:32:\"c8f371a388bc65b2211d7d29856fb993\";s:8:\"filesize\";s:7:\"2403384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha3\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha3\";s:7:\"version\";s:10:\"7.0-alpha3\";s:3:\"tag\";s:10:\"7.0-alpha3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1269192317\";s:6:\"mdhash\";s:32:\"9efc083f09d6b523d655bc90a6869945\";s:8:\"filesize\";s:7:\"2357934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha2\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha2\";s:7:\"version\";s:10:\"7.0-alpha2\";s:3:\"tag\";s:10:\"7.0-alpha2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266777910\";s:6:\"mdhash\";s:32:\"cfbfdd2249638a266054f2532348065d\";s:8:\"filesize\";s:7:\"2314834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha1\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha1\";s:7:\"version\";s:10:\"7.0-alpha1\";s:3:\"tag\";s:10:\"7.0-alpha1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1263566711\";s:6:\"mdhash\";s:32:\"508109c6cf0ead868e02d8c3db2a4d1f\";s:8:\"filesize\";s:7:\"2283220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499966043\";s:6:\"mdhash\";s:32:\"f769ca3a41b3e188f3d1b148388939bf\";s:8:\"filesize\";s:7:\"3278048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500546177,1500459747,1),('available_releases::jcarousel','a:11:{s:5:\"title\";s:9:\"jCarousel\";s:10:\"short_name\";s:9:\"jcarousel\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.7-rc1\";a:15:{s:4:\"name\";s:21:\"jcarousel 7.x-2.7-rc1\";s:7:\"version\";s:11:\"7.x-2.7-rc1\";s:3:\"tag\";s:11:\"7.x-2.7-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7-rc1.tar.gz\";s:4:\"date\";s:10:\"1420458180\";s:6:\"mdhash\";s:32:\"cd41f12d87404de09a65778c96f60dc4\";s:8:\"filesize\";s:5:\"58292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1322116852\";s:6:\"mdhash\";s:32:\"0cd60b44c05b4d0e1001357f59ecc20c\";s:8:\"filesize\";s:5:\"59462\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1319935769\";s:6:\"mdhash\";s:32:\"390b331e84ee07078c15c947b5a49906\";s:8:\"filesize\";s:5:\"58051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.4-alpha3\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.4-alpha3\";s:7:\"version\";s:14:\"7.x-2.4-alpha3\";s:3:\"tag\";s:14:\"7.x-2.4-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.4-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1302133615\";s:6:\"mdhash\";s:32:\"8a26f61e7c879bf969450cdadfb3bed4\";s:8:\"filesize\";s:5:\"55189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.3-alpha2\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.3-alpha2\";s:7:\"version\";s:14:\"7.x-2.3-alpha2\";s:3:\"tag\";s:14:\"7.x-2.3-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.3-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.3-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297036300\";s:6:\"mdhash\";s:32:\"0a46305bd164dcb3488b539381fcfd80\";s:8:\"filesize\";s:5:\"55269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.2-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.2-alpha1\";s:7:\"version\";s:14:\"7.x-2.2-alpha1\";s:3:\"tag\";s:14:\"7.x-2.2-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.2-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.2-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292868983\";s:6:\"mdhash\";s:32:\"e67324d105cce787f5a0cb620494bf2a\";s:8:\"filesize\";s:5:\"55026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292184217\";s:6:\"mdhash\";s:32:\"154017caadc52cd00407c499c8dfcfc3\";s:8:\"filesize\";s:5:\"54766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290991275\";s:6:\"mdhash\";s:32:\"e70693d58a9d241bc98a4f602ea305da\";s:8:\"filesize\";s:5:\"54560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420043280\";s:6:\"mdhash\";s:32:\"f08221738d43aedaa6e5eda20b56821c\";s:8:\"filesize\";s:5:\"43746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420464180\";s:6:\"mdhash\";s:32:\"90787216acc1a3738c47ef8d0b568380\";s:8:\"filesize\";s:5:\"58318\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546148,1500459747,1),('available_releases::jquery_update','a:11:{s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1489024086\";s:6:\"mdhash\";s:32:\"b9cadf50cf17638df514aad3c188c776\";s:8:\"filesize\";s:7:\"1978968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1445382239\";s:6:\"mdhash\";s:32:\"599739c36c8095b1a268d82a8d5820ac\";s:8:\"filesize\";s:7:\"1463630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1432926481\";s:6:\"mdhash\";s:32:\"99d161a138a599ee9ebd30434479e1ca\";s:8:\"filesize\";s:7:\"1542292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1431975181\";s:6:\"mdhash\";s:32:\"500a98ed3bec0c943994c43913422332\";s:8:\"filesize\";s:7:\"1541898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434549780\";s:6:\"mdhash\";s:32:\"88b81a8defbfdf9a4674f876685543f1\";s:8:\"filesize\";s:7:\"1203578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1422221880\";s:6:\"mdhash\";s:32:\"47f430531b0a2a821c791325b2d89388\";s:8:\"filesize\";s:7:\"1201320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1396482245\";s:6:\"mdhash\";s:32:\"9cc4f8b964202f1d6f005a43a08060c6\";s:8:\"filesize\";s:7:\"1199709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360375905\";s:6:\"mdhash\";s:32:\"2d5a1e594a027fa849ed250f5dfef7c5\";s:8:\"filesize\";s:6:\"709788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.3-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-2.3-alpha1\";s:7:\"version\";s:14:\"7.x-2.3-alpha1\";s:3:\"tag\";s:14:\"7.x-2.3-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1348790474\";s:6:\"mdhash\";s:32:\"2fe04a30f74e47c0b1a4ce24023a39fa\";s:8:\"filesize\";s:6:\"709779\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301920269\";s:6:\"mdhash\";s:32:\"944e097382c08d9a3ba5028ac700162b\";s:8:\"filesize\";s:6:\"482023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300647067\";s:6:\"mdhash\";s:32:\"6b6f9064e23aaede7ce9f04ded255a57\";s:8:\"filesize\";s:6:\"479984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1297454705\";s:6:\"mdhash\";s:32:\"de6d8095e0bdd4e231922974df3f8fc7\";s:8:\"filesize\";s:6:\"476204\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1297453316\";s:6:\"mdhash\";s:32:\"4fa3749b8e477b76341d72a5516344d8\";s:8:\"filesize\";s:6:\"476208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490804883\";s:6:\"mdhash\";s:32:\"5786d8734547bdd37d012b365aaa44d9\";s:8:\"filesize\";s:7:\"1980264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"b4c28c594a6ecf50ccb9cd9689e778c9\";s:8:\"filesize\";s:7:\"1135988\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380584081\";s:6:\"mdhash\";s:32:\"9d1b43a6e55ea389f03cd338ab9c5f35\";s:8:\"filesize\";s:6:\"472169\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546149,1500459747,1),('available_releases::libraries','a:11:{s:5:\"title\";s:13:\"Libraries API\";s:10:\"short_name\";s:9:\"libraries\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:5:\"1,2,3\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1391965705\";s:6:\"mdhash\";s:32:\"629663be1ddbbc79531ab98d7d3761dc\";s:8:\"filesize\";s:5:\"33326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1362848412\";s:6:\"mdhash\";s:32:\"e240bf43e3a4dd2d595bf24ac34d46bd\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1343561873\";s:6:\"mdhash\";s:32:\"bb4707fe9c9c67401c9baa514fbab948\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1323950504\";s:6:\"mdhash\";s:32:\"150a5e24e7f1e849e054ba06921a0311\";s:8:\"filesize\";s:5:\"29501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1317479207\";s:6:\"mdhash\";s:32:\"8e3529be946d9ad0a4b387756cb91a5d\";s:8:\"filesize\";s:5:\"28459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296096156\";s:6:\"mdhash\";s:32:\"e395a4229adb94f48de0764654e83967\";s:8:\"filesize\";s:4:\"7921\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1413167628\";s:6:\"mdhash\";s:32:\"7263f590a91de04704820f2b218956f9\";s:8:\"filesize\";s:5:\"33184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479046140\";s:6:\"mdhash\";s:32:\"3664fa9b54800164c107a0fbc2e52865\";s:8:\"filesize\";s:5:\"44459\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406512127\";s:6:\"mdhash\";s:32:\"84247d751f028c55371865aef18fbd11\";s:8:\"filesize\";s:4:\"9041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546150,1500459747,1),('available_releases::link','a:11:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/link\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:13:\"7.x-1.5-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta1\";s:7:\"version\";s:13:\"7.x-1.5-beta1\";s:3:\"tag\";s:13:\"7.x-1.5-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1499171942\";s:6:\"mdhash\";s:32:\"0589fb97c7b74f82e429a34677eb1fb8\";s:8:\"filesize\";s:5:\"37592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1452830639\";s:6:\"mdhash\";s:32:\"10cb0a7bb75aaa6cd709c88fd7f79e9f\";s:8:\"filesize\";s:5:\"36913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1413924828\";s:6:\"mdhash\";s:32:\"cc9ccec6ca028f73cf60f8cab09e5a4d\";s:8:\"filesize\";s:5:\"33988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1385335704\";s:6:\"mdhash\";s:32:\"100c0b2416d455908a818f0a547e9938\";s:8:\"filesize\";s:5:\"33858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1360444360\";s:6:\"mdhash\";s:32:\"416691004d5a09681869dcd93188238b\";s:8:\"filesize\";s:5:\"33160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319392535\";s:6:\"mdhash\";s:32:\"0b237d7b329c0454f437f5687d607743\";s:8:\"filesize\";s:5:\"31440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317011508\";s:6:\"mdhash\";s:32:\"05802cd5a599cbf0b205a084016779a8\";s:8:\"filesize\";s:5:\"30289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1297061216\";s:6:\"mdhash\";s:32:\"372ddf2818f9ae6754274b4a8b6b640b\";s:8:\"filesize\";s:5:\"27724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha-2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295189003\";s:6:\"mdhash\";s:32:\"c74d7846f210f1bf4a8f14cc8a2d4dbd\";s:8:\"filesize\";s:5:\"20558\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:62:\"Alpha- releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291518680\";s:6:\"mdhash\";s:32:\"e9299a741ec5b8ac631f3ba701df7c14\";s:8:\"filesize\";s:5:\"20843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"link 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/link/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/link-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499889242\";s:6:\"mdhash\";s:32:\"0e45cfac1d902dcd8306ea1d4da60e7c\";s:8:\"filesize\";s:5:\"38002\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546151,1500459747,1),('available_releases::menu_attributes','a:11:{s:5:\"title\";s:15:\"Menu attributes\";s:10:\"short_name\";s:15:\"menu_attributes\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/menu_attributes\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"menu_attributes 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1455568739\";s:6:\"mdhash\";s:32:\"0d8c9354f20bf30333375423b0228fcc\";s:8:\"filesize\";s:5:\"14673\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1413756228\";s:6:\"mdhash\";s:32:\"3fe69ec4c76a9826776450e05198c29f\";s:8:\"filesize\";s:5:\"14653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1338541556\";s:6:\"mdhash\";s:32:\"2610d52c30c88fdd07669249764b4d68\";s:8:\"filesize\";s:5:\"13010\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1304355717\";s:6:\"mdhash\";s:32:\"f821d56d0c3586179e71362a53c33b45\";s:8:\"filesize\";s:4:\"9196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:29:\"menu_attributes 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1283726807\";s:6:\"mdhash\";s:32:\"485addad222409723ab008dc88437e37\";s:8:\"filesize\";s:4:\"8406\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1467500039\";s:6:\"mdhash\";s:32:\"0202bfe64e493ae127f4be0f6f1a72a7\";s:8:\"filesize\";s:5:\"15943\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546152,1500459747,1),('available_releases::menu_breadcrumb','a:11:{s:5:\"title\";s:15:\"Menu Breadcrumb\";s:10:\"short_name\";s:15:\"menu_breadcrumb\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/menu_breadcrumb\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:23:\"menu_breadcrumb 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_breadcrumb/releases/7.x-1.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_breadcrumb-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425993987\";s:6:\"mdhash\";s:32:\"30291c87761f042b7599865d80df6f62\";s:8:\"filesize\";s:5:\"15154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:23:\"menu_breadcrumb 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_breadcrumb/releases/7.x-1.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_breadcrumb-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1381202821\";s:6:\"mdhash\";s:32:\"a39b1abd3b655dcd3e25bceaae6dc844\";s:8:\"filesize\";s:5:\"14006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:23:\"menu_breadcrumb 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_breadcrumb/releases/7.x-1.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_breadcrumb-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1374442868\";s:6:\"mdhash\";s:32:\"7bc222b8b0d0eab296852addb6b5b0c1\";s:8:\"filesize\";s:5:\"13957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"menu_breadcrumb 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_breadcrumb/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_breadcrumb-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1312055519\";s:6:\"mdhash\";s:32:\"3993ada6458db730ed1c94225d2c4d73\";s:8:\"filesize\";s:5:\"12884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"menu_breadcrumb 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_breadcrumb/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_breadcrumb-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1465478639\";s:6:\"mdhash\";s:32:\"42bd1026f9f2cc07695cb1b2ded0536c\";s:8:\"filesize\";s:5:\"15161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500546153,1500459747,1),('available_releases::metatags_quick','a:11:{s:5:\"title\";s:15:\"Meta tags quick\";s:10:\"short_name\";s:14:\"metatags_quick\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/metatags_quick\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:32:{s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1405184328\";s:6:\"mdhash\";s:32:\"9d67f5be1b23407215d621729dab57f0\";s:8:\"filesize\";s:5:\"28432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1404236027\";s:6:\"mdhash\";s:32:\"5dc51b35445c6f51d7869867f7c9c9b1\";s:8:\"filesize\";s:5:\"28441\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1357466252\";s:6:\"mdhash\";s:32:\"1992f645d5944d1f3e9b931de4078778\";s:8:\"filesize\";s:5:\"27021\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1356308939\";s:6:\"mdhash\";s:32:\"3beea9cecc1de40ebc5ff32a038bb653\";s:8:\"filesize\";s:6:\"113737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.6-rc1\";a:15:{s:4:\"name\";s:26:\"metatags_quick 7.x-2.6-rc1\";s:7:\"version\";s:11:\"7.x-2.6-rc1\";s:3:\"tag\";s:11:\"7.x-2.6-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.6-rc1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1356308938\";s:6:\"mdhash\";s:32:\"ea043dcdd72385da40628a34636c25e5\";s:8:\"filesize\";s:6:\"113745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1340025081\";s:6:\"mdhash\";s:32:\"c97722b5ba57764f13d219aee88da5f6\";s:8:\"filesize\";s:5:\"25731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1331473542\";s:6:\"mdhash\";s:32:\"ded59576a3c1506fda932ed236a05d65\";s:8:\"filesize\";s:5:\"25164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1323885345\";s:6:\"mdhash\";s:32:\"825467ac59a58cb245328ea3f5f17010\";s:8:\"filesize\";s:5:\"24223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1318365708\";s:6:\"mdhash\";s:32:\"d21dd605a4447f9a97a6ccafe26019a1\";s:8:\"filesize\";s:5:\"24189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1317409907\";s:6:\"mdhash\";s:32:\"a661014d0251197c1bba4a439ab38ea7\";s:8:\"filesize\";s:5:\"24124\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1312403524\";s:6:\"mdhash\";s:32:\"f78aacc030e7d553bd6270e40add8a22\";s:8:\"filesize\";s:5:\"16230\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:28:\"metatags_quick 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1310674319\";s:6:\"mdhash\";s:32:\"4faeb8b2bf31afa0f3b05c7455295636\";s:8:\"filesize\";s:5:\"15524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:29:\"metatags_quick 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1309119719\";s:6:\"mdhash\";s:32:\"e027b0f632ef61511be5591fd54c1388\";s:8:\"filesize\";s:5:\"14282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:29:\"metatags_quick 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1308508019\";s:6:\"mdhash\";s:32:\"d8e3f530347b5ffdf471364d7381a1a7\";s:8:\"filesize\";s:5:\"15128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:29:\"metatags_quick 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308247320\";s:6:\"mdhash\";s:32:\"774543b87925b928d9c6e6ca798b4da1\";s:8:\"filesize\";s:5:\"14279\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"metatags_quick 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1307984520\";s:6:\"mdhash\";s:32:\"5166851c474aea98b9308a222793afcf\";s:8:\"filesize\";s:5:\"12637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1308117419\";s:6:\"mdhash\";s:32:\"be5e85dc10b422cc9b586caa37fdd30c\";s:8:\"filesize\";s:5:\"10871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1307039816\";s:6:\"mdhash\";s:32:\"782f9d7c72e506ca73e70492538fca17\";s:8:\"filesize\";s:5:\"10687\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1304883424\";s:6:\"mdhash\";s:32:\"4824b85e23a8f54823314cba9c193cda\";s:8:\"filesize\";s:5:\"10476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1302728216\";s:6:\"mdhash\";s:32:\"c36db112332484992cd9321ba8c7c61e\";s:8:\"filesize\";s:5:\"10438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1302416517\";s:6:\"mdhash\";s:32:\"6a8f8355cc1ebc56094a673eefb13c9b\";s:8:\"filesize\";s:4:\"9893\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1302378116\";s:6:\"mdhash\";s:32:\"05bd3faa9ade79b58fb069b064cdf9ff\";s:8:\"filesize\";s:4:\"9947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1301685668\";s:6:\"mdhash\";s:32:\"c7d1f296711112ecee899db3a0470b7e\";s:8:\"filesize\";s:4:\"8585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1300531268\";s:6:\"mdhash\";s:32:\"3b3b8f10455f678aaa3b6c14d886c119\";s:8:\"filesize\";s:4:\"8182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1300479070\";s:6:\"mdhash\";s:32:\"ce8e1b29bf45500b3d2564dda3ec5fb8\";s:8:\"filesize\";s:4:\"8170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1299355568\";s:6:\"mdhash\";s:32:\"b6ae391d61c68da86e8ee2765605e2f7\";s:8:\"filesize\";s:4:\"8007\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:28:\"metatags_quick 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1295947037\";s:6:\"mdhash\";s:32:\"a19d9f4312f16021772ae4f2f9c58747\";s:8:\"filesize\";s:4:\"7912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:28:\"metatags_quick 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1295944401\";s:6:\"mdhash\";s:32:\"73c685cb4e3b29e0e34fdfb300c99a77\";s:8:\"filesize\";s:4:\"7927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:28:\"metatags_quick 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1295943118\";s:6:\"mdhash\";s:32:\"a273e6f654ba69ef476bc4bafb32a826\";s:8:\"filesize\";s:4:\"7921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:28:\"metatags_quick 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1295797902\";s:6:\"mdhash\";s:32:\"bf4911c7cd5566de575fb642077ae8fd\";s:8:\"filesize\";s:5:\"10025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:26:\"metatags_quick 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1441812539\";s:6:\"mdhash\";s:32:\"04dc67c864d571c91a710f8cef8e3396\";s:8:\"filesize\";s:5:\"28922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"metatags_quick 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/metatags_quick/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380587060\";s:6:\"mdhash\";s:32:\"705a0433fd447d40b2aeaa7b0f1fa0ab\";s:8:\"filesize\";s:5:\"12012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500546154,1500459747,1),('available_releases::modal_forms','a:11:{s:5:\"title\";s:25:\"Modal forms (with ctools)\";s:10:\"short_name\";s:11:\"modal_forms\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/modal_forms\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"modal_forms 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/modal_forms/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/modal_forms-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1353326875\";s:6:\"mdhash\";s:32:\"ad1e71dd8a361254f1383eec009b89de\";s:8:\"filesize\";s:5:\"29937\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"modal_forms 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/modal_forms/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/modal_forms-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1351606627\";s:6:\"mdhash\";s:32:\"4c5ecab1b272fce9135cba636a0348a6\";s:8:\"filesize\";s:5:\"29045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"modal_forms 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/modal_forms/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/modal_forms-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1317720425\";s:6:\"mdhash\";s:32:\"cc77384455ddac0978e8c16c90af9859\";s:8:\"filesize\";s:5:\"26651\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"modal_forms 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/modal_forms/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/modal_forms-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1423212181\";s:6:\"mdhash\";s:32:\"8028fc6e050a72427346180af638a372\";s:8:\"filesize\";s:5:\"32226\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546155,1500459747,1),('available_releases::module_filter','a:11:{s:5:\"title\";s:13:\"Module Filter\";s:10:\"short_name\";s:13:\"module_filter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1424631181\";s:6:\"mdhash\";s:32:\"3e2ebdd2f2ec028252e1cf2a547d7d7e\";s:8:\"filesize\";s:5:\"29130\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1386356904\";s:6:\"mdhash\";s:32:\"342e0e3963e64c39f86061a10bbdaf2e\";s:8:\"filesize\";s:5:\"27898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1384832005\";s:6:\"mdhash\";s:32:\"3bfb306828c12830c0ee3678f675f124\";s:8:\"filesize\";s:5:\"27962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1375995221\";s:6:\"mdhash\";s:32:\"53a1b995dee29e1ab202fa1547dc1266\";s:8:\"filesize\";s:5:\"14605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341518501\";s:6:\"mdhash\";s:32:\"f10e62aa5346d5cd82854d66c359f199\";s:8:\"filesize\";s:5:\"14646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1316105205\";s:6:\"mdhash\";s:32:\"77ca515021372066e2b19906adddb94e\";s:8:\"filesize\";s:5:\"13177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1313598120\";s:6:\"mdhash\";s:32:\"f3a6a44ec3e35e91870f8391a9f04ff5\";s:8:\"filesize\";s:5:\"13039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299525068\";s:6:\"mdhash\";s:32:\"90d9ec10df0b9ee07707f87b96711bca\";s:8:\"filesize\";s:5:\"11570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299519370\";s:6:\"mdhash\";s:32:\"8a075e4932db8cd4e35371ac276bcb4b\";s:8:\"filesize\";s:5:\"11555\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299516669\";s:6:\"mdhash\";s:32:\"afbb784aeb4029294e5877654385cc8c\";s:8:\"filesize\";s:5:\"11446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299515169\";s:6:\"mdhash\";s:32:\"45546c1f5bc473389ffc36f0e38a2bc1\";s:8:\"filesize\";s:5:\"13033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294104365\";s:6:\"mdhash\";s:32:\"a482aef54751a8fd947bafc2d5ef1ecd\";s:8:\"filesize\";s:5:\"11523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"bf63bf30b9a6eecb11e527cc12a87312\";s:8:\"filesize\";s:5:\"29762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406917428\";s:6:\"mdhash\";s:32:\"62b7a0ab716b2798d9e60462314d95c5\";s:8:\"filesize\";s:5:\"14743\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546156,1500459747,1),('available_releases::pathauto','a:11:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336950382\";s:6:\"mdhash\";s:32:\"ee42c248db62f384871cb526d72005f2\";s:8:\"filesize\";s:5:\"38652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1320072936\";s:6:\"mdhash\";s:32:\"6edd617da0cfa31ddde247933d670ef4\";s:8:\"filesize\";s:5:\"37196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1308241021\";s:6:\"mdhash\";s:32:\"376c28fa39f3b383ad5134c5a1360be7\";s:8:\"filesize\";s:5:\"35681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308121619\";s:6:\"mdhash\";s:32:\"a53a56cffaaa67c8775c085d542f162c\";s:8:\"filesize\";s:5:\"35350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"pathauto 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294891602\";s:6:\"mdhash\";s:32:\"37c8eaa37d69d60303e702c271f99f9e\";s:8:\"filesize\";s:5:\"56885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"5f4aecc1b5d6a6e4365fafcc7f0efe15\";s:8:\"filesize\";s:6:\"122301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1267300506\";s:6:\"mdhash\";s:32:\"ec86f7a12f9b4daa02967a3d7ccedef6\";s:8:\"filesize\";s:6:\"121249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1472576639\";s:6:\"mdhash\";s:32:\"a597c609ed9d356b6ad4faa978b12aa7\";s:8:\"filesize\";s:5:\"42278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500546157,1500459747,1),('available_releases::phone','a:10:{s:5:\"title\";s:5:\"Phone\";s:10:\"short_name\";s:5:\"phone\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/phone\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"phone 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/phone/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/phone-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1389732205\";s:6:\"mdhash\";s:32:\"fa78af4bd9acb3ac91bd7bede3df6392\";s:8:\"filesize\";s:5:\"38320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"phone 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/phone/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/phone-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380622978\";s:6:\"mdhash\";s:32:\"fd998b363952fa68fe6e4b7986f22add\";s:8:\"filesize\";s:5:\"38340\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"phone 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/phone/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/phone-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1389732205\";s:6:\"mdhash\";s:32:\"b754f732b31e088fd002ea07052c292d\";s:8:\"filesize\";s:5:\"38327\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1500546158,1500459747,1),('available_releases::quicktabs','a:11:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1497616742\";s:6:\"mdhash\";s:32:\"32aff4d6407e4d0d564211cfdeaee291\";s:8:\"filesize\";s:5:\"75918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1380731930\";s:6:\"mdhash\";s:32:\"b5303635e54ba0677822bf3cd15169d3\";s:8:\"filesize\";s:5:\"75170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1379371264\";s:6:\"mdhash\";s:32:\"e858cf2dac05ba4e75be5cb34420eeec\";s:8:\"filesize\";s:5:\"74756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1332980461\";s:6:\"mdhash\";s:32:\"e83ce594c509577a44305ae2df6aa0f9\";s:8:\"filesize\";s:5:\"74329\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1326919545\";s:6:\"mdhash\";s:32:\"fbb89f0a5312265335f4e4dcece951fe\";s:8:\"filesize\";s:5:\"74693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1322002246\";s:6:\"mdhash\";s:32:\"dd699e185849623700473fc0c55251fd\";s:8:\"filesize\";s:5:\"75019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1321421443\";s:6:\"mdhash\";s:32:\"67e283dd6981dcfa10644d7288636f6c\";s:8:\"filesize\";s:5:\"74986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1312172228\";s:6:\"mdhash\";s:32:\"4c72ff22d7eaa9b3e5bd22acfe5c286e\";s:8:\"filesize\";s:5:\"71391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311958019\";s:6:\"mdhash\";s:32:\"f25f6d00a21f083db6b73726517282e0\";s:8:\"filesize\";s:5:\"70957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1311491011\";s:6:\"mdhash\";s:32:\"fe549974c22f34eedd34255c7188bf4e\";s:8:\"filesize\";s:5:\"70854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1309974420\";s:6:\"mdhash\";s:32:\"b7568736c672a0f58f780543621755ca\";s:8:\"filesize\";s:5:\"70850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308089219\";s:6:\"mdhash\";s:32:\"5b4fa99ea7b0cf1382ac51fdcad1ad4c\";s:8:\"filesize\";s:5:\"69431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1308027419\";s:6:\"mdhash\";s:32:\"9f86f3615e5a54e038fd9e5a54f98388\";s:8:\"filesize\";s:5:\"69236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1312172227\";s:6:\"mdhash\";s:32:\"40ad6420da071e758c04f5df81693ef5\";s:8:\"filesize\";s:5:\"59833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301378169\";s:6:\"mdhash\";s:32:\"abd93c7fc0a33eeacd769a3d87bf9534\";s:8:\"filesize\";s:5:\"59501\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498214642\";s:6:\"mdhash\";s:32:\"dcfb62b3bd04a3027007a194a78bbb79\";s:8:\"filesize\";s:5:\"76036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380624610\";s:6:\"mdhash\";s:32:\"38b7a23c5a2201c1e9d4b9eace929654\";s:8:\"filesize\";s:5:\"61020\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546159,1500459747,1),('available_releases::references','a:11:{s:5:\"title\";s:10:\"References\";s:10:\"short_name\";s:10:\"references\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/references\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1492534743\";s:6:\"mdhash\";s:32:\"5d0a85ca042f6624087d094b84169f0a\";s:8:\"filesize\";s:5:\"40244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360265821\";s:6:\"mdhash\";s:32:\"43b583931fba0c0c4e44bcea7fc5befd\";s:8:\"filesize\";s:5:\"39893\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1324596643\";s:6:\"mdhash\";s:32:\"3dbad2c02781005a4c828da37920c6d5\";s:8:\"filesize\";s:5:\"38333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"references 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/references/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/references-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1305236816\";s:6:\"mdhash\";s:32:\"8a295ed7763b11a29ca7da28931d59b7\";s:8:\"filesize\";s:5:\"29447\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"references 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/references/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/references-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1304766117\";s:6:\"mdhash\";s:32:\"b97f4b6d45509c3f3adf3dd82277952c\";s:8:\"filesize\";s:5:\"29338\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"references 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/references/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/references-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499802542\";s:6:\"mdhash\";s:32:\"38d009abf06b73315d74b580456d3479\";s:8:\"filesize\";s:5:\"42276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"references 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/references/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/references-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492534142\";s:6:\"mdhash\";s:32:\"bbc953ebac96ab2b2ae398db03f1bf09\";s:8:\"filesize\";s:4:\"7115\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546160,1500459747,1),('available_releases::rules','a:11:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1426527181\";s:6:\"mdhash\";s:32:\"ce4e3363c37cb00f4caf0abd3f38f38a\";s:8:\"filesize\";s:6:\"188880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1420733280\";s:6:\"mdhash\";s:32:\"c84d88caa5ba178efa689a1a71d3a144\";s:8:\"filesize\";s:6:\"187857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1399041227\";s:6:\"mdhash\";s:32:\"f28b8811918dd16952acca967d09dcc0\";s:8:\"filesize\";s:6:\"186255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1383063053\";s:6:\"mdhash\";s:32:\"152c1f330f91f83d358b478253a8c042\";s:8:\"filesize\";s:6:\"186022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1379579047\";s:6:\"mdhash\";s:32:\"5387542c8c5cd2de9682d61fafb57314\";s:8:\"filesize\";s:6:\"185061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1379354606\";s:6:\"mdhash\";s:32:\"e19b2c10f96c8a680afe9e4f65db4e5c\";s:8:\"filesize\";s:6:\"184071\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1364401819\";s:6:\"mdhash\";s:32:\"9af9fbdc593158638603832c633432b1\";s:8:\"filesize\";s:6:\"170892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1331918148\";s:6:\"mdhash\";s:32:\"a7f15c72df435554790d5611a8b1732e\";s:8:\"filesize\";s:6:\"167042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1318336335\";s:6:\"mdhash\";s:32:\"efe3f31a4d21b9fa8757cd692dc8f641\";s:8:\"filesize\";s:6:\"155077\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1316339806\";s:6:\"mdhash\";s:32:\"9a9d7de26f666d5af62fc90612551f64\";s:8:\"filesize\";s:6:\"152243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1313600220\";s:6:\"mdhash\";s:32:\"0c01319958aed5439bd7e22d5f060ab0\";s:8:\"filesize\";s:6:\"150814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1312908119\";s:6:\"mdhash\";s:32:\"c0d8f94ec44834355ab2acd02eb01781\";s:8:\"filesize\";s:6:\"146211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308241620\";s:6:\"mdhash\";s:32:\"fd1bdc36bc612913dfba91e7bdeda00d\";s:8:\"filesize\";s:6:\"139063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1300896369\";s:6:\"mdhash\";s:32:\"7b9718415365872eca4a2f7b9f50787a\";s:8:\"filesize\";s:6:\"134506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1297877847\";s:6:\"mdhash\";s:32:\"cf14a81dca5d26d4ab392bc14c0c23a6\";s:8:\"filesize\";s:6:\"124733\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294228281\";s:6:\"mdhash\";s:32:\"3e6905f82d9c9e1ab462ab0c90afe3e9\";s:8:\"filesize\";s:6:\"113547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291637070\";s:6:\"mdhash\";s:32:\"92f674a49f40ddd9ffb8de5b0e91425f\";s:8:\"filesize\";s:6:\"108782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286798162\";s:6:\"mdhash\";s:32:\"57e3e8298fff1c6f7cf6af8a0a3c3309\";s:8:\"filesize\";s:6:\"106373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1283932308\";s:6:\"mdhash\";s:32:\"103e926a3b79276e6a7ea62b12a7f2a1\";s:8:\"filesize\";s:6:\"104650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286792763\";s:6:\"mdhash\";s:32:\"c49d85d2bb2fb860580a79e3f930b5c1\";s:8:\"filesize\";s:6:\"106374\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492696442\";s:6:\"mdhash\";s:32:\"68fea23d84ad3632092f9a9ba8d7c636\";s:8:\"filesize\";s:6:\"187827\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380626241\";s:6:\"mdhash\";s:32:\"a1a7d855e52429da95024a30a55a635a\";s:8:\"filesize\";s:4:\"7108\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546161,1500459747,1),('available_releases::search404','a:11:{s:5:\"title\";s:10:\"Search 404\";s:10:\"short_name\";s:9:\"search404\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/search404\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1498025043\";s:6:\"mdhash\";s:32:\"04222fd19fe6cf40724216be6d4f62ca\";s:8:\"filesize\";s:5:\"17026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1456720903\";s:6:\"mdhash\";s:32:\"356e5ef942940ace3d7e8ebb5844d72a\";s:8:\"filesize\";s:5:\"13580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1370809553\";s:6:\"mdhash\";s:32:\"bcafba7546b481ec701d156af40dd352\";s:8:\"filesize\";s:5:\"12933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.3-beta1\";a:15:{s:4:\"name\";s:23:\"search404 7.x-1.3-beta1\";s:7:\"version\";s:13:\"7.x-1.3-beta1\";s:3:\"tag\";s:13:\"7.x-1.3-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/search404/releases/7.x-1.3-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/search404-7.x-1.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1369648562\";s:6:\"mdhash\";s:32:\"55f9768e40d59a0605f64a74dbee433a\";s:8:\"filesize\";s:5:\"12939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.3-alpha1\";a:15:{s:4:\"name\";s:24:\"search404 7.x-1.3-alpha1\";s:7:\"version\";s:14:\"7.x-1.3-alpha1\";s:3:\"tag\";s:14:\"7.x-1.3-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/search404/releases/7.x-1.3-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/search404-7.x-1.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1369084217\";s:6:\"mdhash\";s:32:\"e1bc82f3b58014b52d32e5488b49f808\";s:8:\"filesize\";s:5:\"12933\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343685740\";s:6:\"mdhash\";s:32:\"db44d1c08a56fa4985552ab42f9aabb0\";s:8:\"filesize\";s:5:\"12716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.2-beta1\";a:15:{s:4:\"name\";s:23:\"search404 7.x-1.2-beta1\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:3:\"tag\";s:13:\"7.x-1.2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/search404/releases/7.x-1.2-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/search404-7.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1342273363\";s:6:\"mdhash\";s:32:\"6f62a07c842708ea942a2ac29cb0b1f5\";s:8:\"filesize\";s:5:\"12736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.2-alpha1\";a:15:{s:4:\"name\";s:24:\"search404 7.x-1.2-alpha1\";s:7:\"version\";s:14:\"7.x-1.2-alpha1\";s:3:\"tag\";s:14:\"7.x-1.2-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/search404/releases/7.x-1.2-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/search404-7.x-1.2-alpha1.tar.gz\";s:4:\"date\";s:10:\"1341175062\";s:6:\"mdhash\";s:32:\"389878304fe1edf2a50217edf5bc4c0d\";s:8:\"filesize\";s:5:\"12734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1315489921\";s:6:\"mdhash\";s:32:\"4ddbd827e242fd6d218d8bba5d4cf78c\";s:8:\"filesize\";s:5:\"11082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.1-rc1\";a:15:{s:4:\"name\";s:21:\"search404 7.x-1.1-rc1\";s:7:\"version\";s:11:\"7.x-1.1-rc1\";s:3:\"tag\";s:11:\"7.x-1.1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/search404/releases/7.x-1.1-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/search404-7.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1313887865\";s:6:\"mdhash\";s:32:\"ccb150a5f18d84b9c15b257fd27466f8\";s:8:\"filesize\";s:5:\"11084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1292793666\";s:6:\"mdhash\";s:32:\"4c53c252a357186069576d30e9b606dd\";s:8:\"filesize\";s:5:\"11981\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"search404 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/search404/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/search404-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498024743\";s:6:\"mdhash\";s:32:\"074f72d42e54824daeb271cce911ea75\";s:8:\"filesize\";s:5:\"17035\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546162,1500459747,1),('available_releases::seo_checklist','a:11:{s:5:\"title\";s:13:\"SEO Checklist\";s:10:\"short_name\";s:13:\"seo_checklist\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:1:\"4\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/seo_checklist\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:21:\"seo_checklist 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/seo_checklist/releases/7.x-4.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1360294437\";s:6:\"mdhash\";s:32:\"ec6c2e146c123e6ce9bc21c917a2a449\";s:8:\"filesize\";s:5:\"41988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:21:\"seo_checklist 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/seo_checklist/releases/7.x-4.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1343141863\";s:6:\"mdhash\";s:32:\"fcd3a96c1014766295c32b38247f7543\";s:8:\"filesize\";s:5:\"24433\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:27:\"seo_checklist 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/seo_checklist/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1342927370\";s:6:\"mdhash\";s:32:\"effa22ae92f3675f4c897120ecadd742\";s:8:\"filesize\";s:5:\"24431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:27:\"seo_checklist 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/seo_checklist/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1306510916\";s:6:\"mdhash\";s:32:\"0ecf8102df38e7a84671ffe614cf610f\";s:8:\"filesize\";s:5:\"14845\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:25:\"seo_checklist 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/seo_checklist/releases/7.x-4.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1410356031\";s:6:\"mdhash\";s:32:\"aa2c22fabeb836b5504c2eddc19df25f\";s:8:\"filesize\";s:5:\"42107\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"seo_checklist 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/seo_checklist/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380627235\";s:6:\"mdhash\";s:32:\"934f919774785771f2a5984a12d61872\";s:8:\"filesize\";s:5:\"16447\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546163,1500459747,1),('available_releases::simplenews','a:11:{s:5:\"title\";s:10:\"Simplenews\";s:10:\"short_name\";s:10:\"simplenews\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/simplenews\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"simplenews 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1381947969\";s:6:\"mdhash\";s:32:\"a494efb4ed193445704a028055dd6df8\";s:8:\"filesize\";s:6:\"163770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"simplenews 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1347191876\";s:6:\"mdhash\";s:32:\"e8b446e90a9880ca1984d560a55b3990\";s:8:\"filesize\";s:6:\"163595\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:22:\"simplenews 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1339011135\";s:6:\"mdhash\";s:32:\"5b37e46a1fc98d52ca7bff0bf66f8bb1\";s:8:\"filesize\";s:6:\"159563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"simplenews 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1329988254\";s:6:\"mdhash\";s:32:\"22cbc6ac99fa8a015121e050568d1b63\";s:8:\"filesize\";s:6:\"157645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"simplenews 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1327313470\";s:6:\"mdhash\";s:32:\"4edad1d058625da5e0fca7731985fcda\";s:8:\"filesize\";s:6:\"150890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:25:\"simplenews 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1324686393\";s:6:\"mdhash\";s:32:\"875e7797c0a1e45b6ea872281a19718c\";s:8:\"filesize\";s:6:\"151413\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:25:\"simplenews 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1316243827\";s:6:\"mdhash\";s:32:\"6d62c7c2adbc87ea966fbd59dded9e6d\";s:8:\"filesize\";s:5:\"76145\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"simplenews 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1381952783\";s:6:\"mdhash\";s:32:\"3528032e870a61048ed643f332085044\";s:8:\"filesize\";s:6:\"167059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"simplenews 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1430518381\";s:6:\"mdhash\";s:32:\"13fa384642d3acfbf4dc49a9e19a3ad0\";s:8:\"filesize\";s:6:\"164428\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546164,1500459747,1),('available_releases::site_map','a:11:{s:5:\"title\";s:8:\"Site map\";s:10:\"short_name\";s:8:\"site_map\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/site_map\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1441076639\";s:6:\"mdhash\";s:32:\"638c9d973197d3dc51b67b20c75b8b52\";s:8:\"filesize\";s:5:\"20300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1393897705\";s:6:\"mdhash\";s:32:\"c8810b35609987d2f4c0c7ab85a1d5ef\";s:8:\"filesize\";s:5:\"19452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1393879105\";s:6:\"mdhash\";s:32:\"7279c07aaefdab7b985b1ae943c03afd\";s:8:\"filesize\";s:5:\"19351\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1315890108\";s:6:\"mdhash\";s:32:\"84aabb928fa80f416d94467155e11fd3\";s:8:\"filesize\";s:5:\"16773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"site_map 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/site_map/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294253198\";s:6:\"mdhash\";s:32:\"dd07000ac2d3bcdb4c4a18e885521fb3\";s:8:\"filesize\";s:5:\"25769\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"site_map 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/site_map/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1500401942\";s:6:\"mdhash\";s:32:\"2a18f13f2fe5daf6fa991ab7f9779b60\";s:8:\"filesize\";s:5:\"22662\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500546165,1500459747,1),('available_releases::strongarm','a:11:{s:5:\"title\";s:9:\"Strongarm\";s:10:\"short_name\";s:9:\"strongarm\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/strongarm\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"strongarm 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332787846\";s:6:\"mdhash\";s:32:\"1ee67266881e9d2d7617dd48cf4c5e36\";s:8:\"filesize\";s:5:\"12280\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324046743\";s:6:\"mdhash\";s:32:\"b1e005f4ba1a08c8e78c041eabc5dcdf\";s:8:\"filesize\";s:5:\"12278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1319128535\";s:6:\"mdhash\";s:32:\"dd2b5489eff881c8ac5600a985d82dbb\";s:8:\"filesize\";s:5:\"12246\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1316558107\";s:6:\"mdhash\";s:32:\"1dfe9c89660a9fb31c36949e9d387e36\";s:8:\"filesize\";s:5:\"12249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1285599361\";s:6:\"mdhash\";s:32:\"5bb7adb1f90ba6107fd793f0c5f2bfab\";s:8:\"filesize\";s:5:\"12588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1284074210\";s:6:\"mdhash\";s:32:\"05634757865f7944d924d4630957cff6\";s:8:\"filesize\";s:5:\"12558\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"strongarm 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/strongarm/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380638118\";s:6:\"mdhash\";s:32:\"11b392102dae9e36786f9b96895a9577\";s:8:\"filesize\";s:5:\"12329\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546166,1500459747,1),('available_releases::tagclouds','a:11:{s:5:\"title\";s:8:\"TagCloud\";s:10:\"short_name\";s:9:\"tagclouds\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/tagclouds\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:18:\"tagclouds 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1452956639\";s:6:\"mdhash\";s:32:\"8fb0190b0c34735329d9e7808f507873\";s:8:\"filesize\";s:5:\"13778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:18:\"tagclouds 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1404152328\";s:6:\"mdhash\";s:32:\"c61b66f969714f149fe33a02fa503a8b\";s:8:\"filesize\";s:5:\"13675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1360479605\";s:6:\"mdhash\";s:32:\"97f6f1e4519294b2c42af23125f557cf\";s:8:\"filesize\";s:5:\"12310\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1360479602\";s:6:\"mdhash\";s:32:\"5b77828dc2a46c141844ea327aac830a\";s:8:\"filesize\";s:5:\"12319\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1352088449\";s:6:\"mdhash\";s:32:\"d8e41e65fd196cf6c4e92f9bcf0d457d\";s:8:\"filesize\";s:5:\"12322\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1345993367\";s:6:\"mdhash\";s:32:\"1a2023554e2bbe374d2b3869ae0bc308\";s:8:\"filesize\";s:5:\"11966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1343936897\";s:6:\"mdhash\";s:32:\"30224eadab577270b2ed57ee27e689e6\";s:8:\"filesize\";s:5:\"12006\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1333904769\";s:6:\"mdhash\";s:32:\"c961e59c6d9f07769d5e5488e5f415f5\";s:8:\"filesize\";s:5:\"11820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1331844643\";s:6:\"mdhash\";s:32:\"cf88cba4196b172c6fe6d24ae29378df\";s:8:\"filesize\";s:5:\"11756\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1325266844\";s:6:\"mdhash\";s:32:\"4e98f22f58879134ed407d2cda87374e\";s:8:\"filesize\";s:5:\"11575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"tagclouds 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319252736\";s:6:\"mdhash\";s:32:\"04a7356eb1ce5ffe91968a988672ff7a\";s:8:\"filesize\";s:5:\"11581\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"tagclouds 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1467295142\";s:6:\"mdhash\";s:32:\"16d34071d093edaa53226900450f9cea\";s:8:\"filesize\";s:5:\"13571\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500546167,1500459747,1),('available_releases::taxonomy_menu','a:11:{s:5:\"title\";s:13:\"Taxonomy menu\";s:10:\"short_name\";s:13:\"taxonomy_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/taxonomy_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"taxonomy_menu 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1359084813\";s:6:\"mdhash\";s:32:\"464f8dfd87a4a29958005eab55064b9a\";s:8:\"filesize\";s:5:\"31176\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"taxonomy_menu 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1354041231\";s:6:\"mdhash\";s:32:\"adc321e1143241024a467aa5d80ca871\";s:8:\"filesize\";s:5:\"27625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396359246\";s:6:\"mdhash\";s:32:\"f2aa072ca8e5ffad1082db99917e7226\";s:8:\"filesize\";s:5:\"25478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1346896425\";s:6:\"mdhash\";s:32:\"590c259749920262b9c9698673d0e7ba\";s:8:\"filesize\";s:5:\"25466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1343504281\";s:6:\"mdhash\";s:32:\"2529b7c858b34f4bc3ab0f36c383edcf\";s:8:\"filesize\";s:5:\"25755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1311037620\";s:6:\"mdhash\";s:32:\"7c8dd9c6135179139b304d4c53e19910\";s:8:\"filesize\";s:5:\"21792\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1295050660\";s:6:\"mdhash\";s:32:\"bad372aab7f881a7d9084976b5e294fc\";s:8:\"filesize\";s:5:\"20775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294199467\";s:6:\"mdhash\";s:32:\"adb67fe63b51058cd5e5297ae7cd25c9\";s:8:\"filesize\";s:5:\"20806\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"taxonomy_menu 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479919812\";s:6:\"mdhash\";s:32:\"a6e6b286b63221464f64c260a888810e\";s:8:\"filesize\";s:5:\"32419\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"taxonomy_menu 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479919140\";s:6:\"mdhash\";s:32:\"00bf9a45a91243002244ccd573ee4130\";s:8:\"filesize\";s:5:\"25970\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546168,1500459747,1),('available_releases::tb_megamenu','a:11:{s:5:\"title\";s:12:\"TB Mega Menu\";s:10:\"short_name\";s:11:\"tb_megamenu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/tb_megamenu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1440756539\";s:6:\"mdhash\";s:32:\"f31ead7424d21dbb8f189922301407e3\";s:8:\"filesize\";s:5:\"69537\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1439180639\";s:6:\"mdhash\";s:32:\"6337e51586fe163e47a0df571229676a\";s:8:\"filesize\";s:6:\"108373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1408100328\";s:6:\"mdhash\";s:32:\"699c4ca355126ee521516e6691df7c81\";s:8:\"filesize\";s:6:\"129472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1408099728\";s:6:\"mdhash\";s:32:\"f56ae88cf88a54c13a19a0fd7ca2638d\";s:8:\"filesize\";s:6:\"338182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1406794728\";s:6:\"mdhash\";s:32:\"a50fed33b4b58c9833f6b8f929623158\";s:8:\"filesize\";s:6:\"334491\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1376297590\";s:6:\"mdhash\";s:32:\"adebda20661b125574dcaab2a99acb74\";s:8:\"filesize\";s:6:\"332803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1376290700\";s:6:\"mdhash\";s:32:\"db805630baf91dfd9b9db21514e97c03\";s:8:\"filesize\";s:6:\"333406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1374660395\";s:6:\"mdhash\";s:32:\"262e6d4945a247c01f4f4324a0659708\";s:8:\"filesize\";s:6:\"332556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1372846553\";s:6:\"mdhash\";s:32:\"4d8622e71b0b2a9878e6c7ecfe1fb777\";s:8:\"filesize\";s:6:\"332337\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372845065\";s:6:\"mdhash\";s:32:\"31b3b15063eaa42ca18bf45c25ee2f0c\";s:8:\"filesize\";s:6:\"332331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1371198657\";s:6:\"mdhash\";s:32:\"25498c14ce1e8f2bd26b25d34ccfb796\";s:8:\"filesize\";s:6:\"310479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1440995339\";s:6:\"mdhash\";s:32:\"135382503de47dc1998dd4d41db3194b\";s:8:\"filesize\";s:5:\"69557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1500546169,1500459747,1),('available_releases::token','a:11:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425149059\";s:6:\"mdhash\";s:32:\"9b59f3ce5f25aab883a1ae7631bf5581\";s:8:\"filesize\";s:5:\"44396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1361665026\";s:6:\"mdhash\";s:32:\"93e5a19e8b244022cc38e58663db8001\";s:8:\"filesize\";s:5:\"44012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1347466790\";s:6:\"mdhash\";s:32:\"efe130120435cf38d33e6ae005ad0956\";s:8:\"filesize\";s:5:\"43666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344634643\";s:6:\"mdhash\";s:32:\"0cb93d8a597acd5f99acdc7cb42b6332\";s:8:\"filesize\";s:5:\"43170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337115392\";s:6:\"mdhash\";s:32:\"8d4c96128ab3ef9f4e76fbdb73900e35\";s:8:\"filesize\";s:5:\"42496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333672577\";s:6:\"mdhash\";s:32:\"21709598974906287ea5bd68f2b94815\";s:8:\"filesize\";s:5:\"42264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"token 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328022364\";s:6:\"mdhash\";s:32:\"b63435f4a943cb013aa34339f5ce8bb0\";s:8:\"filesize\";s:5:\"41089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1319825735\";s:6:\"mdhash\";s:32:\"9d5644d212720e8c9db7fcbcf4559468\";s:8:\"filesize\";s:5:\"40531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1317397307\";s:6:\"mdhash\";s:32:\"797c619140cdcc00004ce5e64b25eb02\";s:8:\"filesize\";s:5:\"40155\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1314804722\";s:6:\"mdhash\";s:32:\"42b75e49ecfe3945cf3971b20d64e21f\";s:8:\"filesize\";s:5:\"38428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1313614619\";s:6:\"mdhash\";s:32:\"00aea5ce506db5a5308e4881cc16a650\";s:8:\"filesize\";s:5:\"36328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311709319\";s:6:\"mdhash\";s:32:\"236041ef8c6249adae04f0af98e8aa8b\";s:8:\"filesize\";s:5:\"34573\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1305833216\";s:6:\"mdhash\";s:32:\"33678788042e89887c17f072f22b360e\";s:8:\"filesize\";s:5:\"32677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294805791\";s:6:\"mdhash\";s:32:\"0c597a7a17a7a27a725cf076bbae25e4\";s:8:\"filesize\";s:5:\"31159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469965\";s:6:\"mdhash\";s:32:\"16096ce5c4a1f7e0b70c31026d88238a\";s:8:\"filesize\";s:5:\"23473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281549992\";s:6:\"mdhash\";s:32:\"788bb2827e595fa41387afbe116f462d\";s:8:\"filesize\";s:5:\"21523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271567107\";s:6:\"mdhash\";s:32:\"622a57e2ef607da3010c9e94d76af3fc\";s:8:\"filesize\";s:5:\"17032\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"token 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1493330042\";s:6:\"mdhash\";s:32:\"89e063c41031d1001ae19ca34d00ccdb\";s:8:\"filesize\";s:5:\"44024\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546170,1500459747,1),('available_releases::views','a:11:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.16-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.16-rc1\";s:7:\"version\";s:12:\"7.x-3.16-rc1\";s:3:\"tag\";s:12:\"7.x-3.16-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.16-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1489763584\";s:6:\"mdhash\";s:32:\"cba59381dbf64ac9d9d76fa549b4c7c1\";s:8:\"filesize\";s:7:\"1642814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1487784184\";s:6:\"mdhash\";s:32:\"473cb5384456d55af988feabc1af12ed\";s:8:\"filesize\";s:7:\"1642425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.14\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.14\";s:7:\"version\";s:8:\"7.x-3.14\";s:3:\"tag\";s:8:\"7.x-3.14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1466019539\";s:6:\"mdhash\";s:32:\"168bb684c8f34297be94b03c797841e5\";s:8:\"filesize\";s:7:\"1656594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1446804839\";s:6:\"mdhash\";s:32:\"50d3b231f689f8c4ff15d79ea3c261d9\";s:8:\"filesize\";s:7:\"1650157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1446653339\";s:6:\"mdhash\";s:32:\"a50033bb090730176d9263ddae7f32b2\";s:8:\"filesize\";s:7:\"1650130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1430320981\";s:6:\"mdhash\";s:32:\"00d722e1d8ed57e912c8bd586cf2edbe\";s:8:\"filesize\";s:7:\"1649389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1423648081\";s:6:\"mdhash\";s:32:\"c9806ffd69448bc505a67e790f97da58\";s:8:\"filesize\";s:7:\"1648314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1400618927\";s:6:\"mdhash\";s:32:\"0fbe71c455f5d34c7193797563b63b3f\";s:8:\"filesize\";s:7:\"1646817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1365499237\";s:6:\"mdhash\";s:32:\"3f36f0d13f3b724d719f6729cbc110ba\";s:8:\"filesize\";s:7:\"1639539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1363810217\";s:6:\"mdhash\";s:32:\"1531a1ece3970332db1559b854f5dcc9\";s:8:\"filesize\";s:7:\"1639219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1345559303\";s:6:\"mdhash\";s:32:\"72bd0f35ac467aed74e533c10a76c93f\";s:8:\"filesize\";s:7:\"1632803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1329946249\";s:6:\"mdhash\";s:32:\"70f24086dc7acfa7fc23c6148c7f8e00\";s:8:\"filesize\";s:7:\"1583249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1329778551\";s:6:\"mdhash\";s:32:\"c350603991445ca69b30eddf3befe887\";s:8:\"filesize\";s:7:\"1582617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1326750948\";s:6:\"mdhash\";s:32:\"e158435dc66d1d89a0df587c39ef1a23\";s:8:\"filesize\";s:7:\"1575585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1324170451\";s:6:\"mdhash\";s:32:\"1be8cbd6fd3f37bfd1493693dfa95d8d\";s:8:\"filesize\";s:7:\"1461460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1321467945\";s:6:\"mdhash\";s:32:\"b3e58f4195308e37621155d3c843e53f\";s:8:\"filesize\";s:7:\"1456218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308341221\";s:6:\"mdhash\";s:32:\"e158db78ae2f8cc615edb910a09384b0\";s:8:\"filesize\";s:7:\"1481151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1301301971\";s:6:\"mdhash\";s:32:\"114c76f201523ef3e50b9a1d431b0364\";s:8:\"filesize\";s:7:\"1469580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1301158871\";s:6:\"mdhash\";s:32:\"c39fab1e76e55b15291fecf2c10386c2\";s:8:\"filesize\";s:7:\"1469243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301099796\";s:6:\"mdhash\";s:32:\"6ee4495cbdf0a8d19bd214f57bef0bf4\";s:8:\"filesize\";s:7:\"1468892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"views 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/views/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294276882\";s:6:\"mdhash\";s:32:\"8635e5b0c03fed4516abae25489a5a5c\";s:8:\"filesize\";s:7:\"1561161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498765443\";s:6:\"mdhash\";s:32:\"685c91d42eee7c9a657dd7cbba6c14c4\";s:8:\"filesize\";s:7:\"1645722\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546172,1500459747,1),('available_releases::views_accordion','a:11:{s:5:\"title\";s:15:\"Views Accordion\";s:10:\"short_name\";s:15:\"views_accordion\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_accordion\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"views_accordion 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1422545581\";s:6:\"mdhash\";s:32:\"9ca6496bb8398def4a4b61bd2b15c4c8\";s:8:\"filesize\";s:5:\"14731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"views_accordion 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1394102606\";s:6:\"mdhash\";s:32:\"c7723cb357819a18b1e0d746819dbdc8\";s:8:\"filesize\";s:5:\"14362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:27:\"views_accordion 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1342687617\";s:6:\"mdhash\";s:32:\"1d15d3a14a1f213efdfc7e09721645eb\";s:8:\"filesize\";s:5:\"14548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"views_accordion 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1316625409\";s:6:\"mdhash\";s:32:\"84ca65a3f3b5bf3c696442beec1b24e3\";s:8:\"filesize\";s:5:\"14545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"views_accordion 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490116684\";s:6:\"mdhash\";s:32:\"05d670052f75640a6735dc4f9c3d652c\";s:8:\"filesize\";s:5:\"14751\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546173,1500459747,1),('available_releases::views_fieldsets','a:11:{s:5:\"title\";s:15:\"Views fieldsets\";s:10:\"short_name\";s:15:\"views_fieldsets\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_fieldsets\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1452361172\";s:6:\"mdhash\";s:32:\"c5865105b071c412aca65878eed1d8fe\";s:8:\"filesize\";s:5:\"14729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1436550539\";s:6:\"mdhash\";s:32:\"6a70727be4617284f768216fa8a00c87\";s:8:\"filesize\";s:5:\"14397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1425515881\";s:6:\"mdhash\";s:32:\"bb105a56ed43d3ead73e98e52ee48ca4\";s:8:\"filesize\";s:5:\"13371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1392335005\";s:6:\"mdhash\";s:32:\"70259475223e1f57b610084fac78fc01\";s:8:\"filesize\";s:5:\"13111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1360701659\";s:6:\"mdhash\";s:32:\"ebe6376710d9fa20b9cd655ab8428138\";s:8:\"filesize\";s:5:\"13035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1357769111\";s:6:\"mdhash\";s:32:\"d99b0cda11f62cf33dc7eb7f485f2154\";s:8:\"filesize\";s:5:\"12875\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_fieldsets 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1342189984\";s:6:\"mdhash\";s:32:\"43e62b2acdb8d4a542527c0919c47ce6\";s:8:\"filesize\";s:5:\"12805\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:27:\"views_fieldsets 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1478952539\";s:6:\"mdhash\";s:32:\"d88549432db8f2d2013b0b407cd2eb35\";s:8:\"filesize\";s:5:\"15153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"views_fieldsets 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1429815481\";s:6:\"mdhash\";s:32:\"8785f8504272b1a9dfcaf90ea6accdee\";s:8:\"filesize\";s:5:\"13386\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546174,1500459747,1),('available_releases::views_slideshow','a:11:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1488825783\";s:6:\"mdhash\";s:32:\"ad0e1665ad39b234df35954f96be4d78\";s:8:\"filesize\";s:5:\"42099\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1488323883\";s:6:\"mdhash\";s:32:\"3c9f89add1c975c6820f155a855d109d\";s:8:\"filesize\";s:5:\"41306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1487211484\";s:6:\"mdhash\";s:32:\"cb17433b7585c42c64c4ce4cbaaa186d\";s:8:\"filesize\";s:5:\"40102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1484857383\";s:6:\"mdhash\";s:32:\"3123e0b522aadb07b7e791eea34c27de\";s:8:\"filesize\";s:5:\"38808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1483641842\";s:6:\"mdhash\";s:32:\"c793ed088af5d093df616fee77b86b41\";s:8:\"filesize\";s:5:\"38045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1483562342\";s:6:\"mdhash\";s:32:\"8642510e04bb94fa5e61033b6ed6645c\";s:8:\"filesize\";s:5:\"37849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:6:\"mdhash\";s:32:\"81adf86198a6a0dc61aa43c961726dbe\";s:8:\"filesize\";s:5:\"37459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1382584827\";s:6:\"mdhash\";s:32:\"a807ec5d346350d1f21b84be38480faf\";s:8:\"filesize\";s:5:\"35949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1319589616\";s:6:\"mdhash\";s:32:\"6bf9363dacee1b55b97c0294b70b5507\";s:8:\"filesize\";s:5:\"33692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_slideshow 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299893769\";s:6:\"mdhash\";s:32:\"a6b97871bde1ee41b63b60d0953b2e8b\";s:8:\"filesize\";s:5:\"29502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:27:\"views_slideshow 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1496892542\";s:6:\"mdhash\";s:32:\"d61cf9a551b02666350c6b3cc6cf483c\";s:8:\"filesize\";s:5:\"42351\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546175,1500459747,1),('available_releases::webform','a:11:{s:5:\"title\";s:7:\"Webform\";s:10:\"short_name\";s:7:\"webform\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:70:{s:8:\"7.x-4.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.15\";s:7:\"version\";s:8:\"7.x-4.15\";s:3:\"tag\";s:8:\"7.x-4.15\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15.tar.gz\";s:4:\"date\";s:10:\"1492107243\";s:6:\"mdhash\";s:32:\"12556ecbae9cb7bf39d768d2bbd29694\";s:8:\"filesize\";s:6:\"247725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-4.15-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.15-rc1\";s:7:\"version\";s:12:\"7.x-4.15-rc1\";s:3:\"tag\";s:12:\"7.x-4.15-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.15-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15-rc1.tar.gz\";s:4:\"date\";s:10:\"1490884682\";s:6:\"mdhash\";s:32:\"4a0871210035b354cdaf24a7af9a072c\";s:8:\"filesize\";s:6:\"247731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.14\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.14\";s:7:\"version\";s:8:\"7.x-4.14\";s:3:\"tag\";s:8:\"7.x-4.14\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.14\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.14.tar.gz\";s:4:\"date\";s:10:\"1472386739\";s:6:\"mdhash\";s:32:\"9d28b1cbc3d380074b6926181543e445\";s:8:\"filesize\";s:6:\"244516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.13\";s:7:\"version\";s:8:\"7.x-4.13\";s:3:\"tag\";s:8:\"7.x-4.13\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.13.tar.gz\";s:4:\"date\";s:10:\"1469140439\";s:6:\"mdhash\";s:32:\"dae91401fb44079b6370451bb72652eb\";s:8:\"filesize\";s:6:\"243560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.12\";s:7:\"version\";s:8:\"7.x-4.12\";s:3:\"tag\";s:8:\"7.x-4.12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.12.tar.gz\";s:4:\"date\";s:10:\"1445622240\";s:6:\"mdhash\";s:32:\"5eed02c0782f36b042c205f4229a076c\";s:8:\"filesize\";s:6:\"240545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.11\";s:7:\"version\";s:8:\"7.x-4.11\";s:3:\"tag\";s:8:\"7.x-4.11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.11.tar.gz\";s:4:\"date\";s:10:\"1442953139\";s:6:\"mdhash\";s:32:\"319613b667722186ff0b22f0f0cf2f95\";s:8:\"filesize\";s:6:\"235259\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.10\";s:7:\"version\";s:8:\"7.x-4.10\";s:3:\"tag\";s:8:\"7.x-4.10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.10.tar.gz\";s:4:\"date\";s:10:\"1437076439\";s:6:\"mdhash\";s:32:\"a8947025d47f177154511c7406a8534e\";s:8:\"filesize\";s:6:\"234255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.9\";s:7:\"version\";s:7:\"7.x-4.9\";s:3:\"tag\";s:7:\"7.x-4.9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.9.tar.gz\";s:4:\"date\";s:10:\"1432669981\";s:6:\"mdhash\";s:32:\"7a4771c9fb06bad7d0e7b51048d36e57\";s:8:\"filesize\";s:6:\"231377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.8\";s:7:\"version\";s:7:\"7.x-4.8\";s:3:\"tag\";s:7:\"7.x-4.8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1430334481\";s:6:\"mdhash\";s:32:\"dbd68b085357a4802c55edb03188e22c\";s:8:\"filesize\";s:6:\"230957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.7\";s:7:\"version\";s:7:\"7.x-4.7\";s:3:\"tag\";s:7:\"7.x-4.7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1427387581\";s:6:\"mdhash\";s:32:\"708325315325143ecf872803bb8fc97e\";s:8:\"filesize\";s:6:\"212482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.6\";s:7:\"version\";s:7:\"7.x-4.6\";s:3:\"tag\";s:7:\"7.x-4.6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1427029681\";s:6:\"mdhash\";s:32:\"4c434af84de80e9886d9a0014bbde4dc\";s:8:\"filesize\";s:6:\"212172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"8b864d7fd7de0abcc11f213bc28dcc6b\";s:8:\"filesize\";s:6:\"208218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1425406981\";s:6:\"mdhash\";s:32:\"7933b2eaa6bfd7648b490c6c1e34f56c\";s:8:\"filesize\";s:6:\"207645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1424096281\";s:6:\"mdhash\";s:32:\"5ed6d060b3cd57ba6a0dc6aac19d31be\";s:8:\"filesize\";s:6:\"204589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1416925848\";s:6:\"mdhash\";s:32:\"a48a33c79d3831b748342b1836617a74\";s:8:\"filesize\";s:6:\"202048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"e33d9a244c41c7b1bc6df8af00e08b7a\";s:8:\"filesize\";s:6:\"193676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1409365728\";s:6:\"mdhash\";s:32:\"20c266a95b99abd24bd5dd3facba61a8\";s:8:\"filesize\";s:6:\"193699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-4.0-rc6\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc6\";s:7:\"version\";s:11:\"7.x-4.0-rc6\";s:3:\"tag\";s:11:\"7.x-4.0-rc6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1408408128\";s:6:\"mdhash\";s:32:\"d6c9af053bb448d13db9ed4bda7373bf\";s:8:\"filesize\";s:6:\"192838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc5\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc5\";s:7:\"version\";s:11:\"7.x-4.0-rc5\";s:3:\"tag\";s:11:\"7.x-4.0-rc5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1406922827\";s:6:\"mdhash\";s:32:\"376fdf4bac5d797aba46ef7c6e984dad\";s:8:\"filesize\";s:6:\"192690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc4\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc4\";s:7:\"version\";s:11:\"7.x-4.0-rc4\";s:3:\"tag\";s:11:\"7.x-4.0-rc4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1403835228\";s:6:\"mdhash\";s:32:\"a7433fae49177e403a2f9ea391dbff40\";s:8:\"filesize\";s:6:\"190874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc3\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc3\";s:7:\"version\";s:11:\"7.x-4.0-rc3\";s:3:\"tag\";s:11:\"7.x-4.0-rc3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1398161327\";s:6:\"mdhash\";s:32:\"dc88f99bb75f0ccb278c43ff288ee20d\";s:8:\"filesize\";s:6:\"189321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1398128627\";s:6:\"mdhash\";s:32:\"83463fc7c1c09db64491821d6ec70245\";s:8:\"filesize\";s:6:\"189359\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1397285353\";s:6:\"mdhash\";s:32:\"f531bd82a3e8a218e8ba6b9418a272fe\";s:8:\"filesize\";s:6:\"188567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1392366205\";s:6:\"mdhash\";s:32:\"ed5a9f251b148852a8604d3a27d312d0\";s:8:\"filesize\";s:6:\"183926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1392182008\";s:6:\"mdhash\";s:32:\"8aed2f45bc2c66d21b197fe0e25ee268\";s:8:\"filesize\";s:6:\"182803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1379945522\";s:6:\"mdhash\";s:32:\"ad8186178f170001d34c20afa0cc794c\";s:8:\"filesize\";s:6:\"178805\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:15:\"7.x-4.0-alpha10\";a:15:{s:4:\"name\";s:23:\"webform 7.x-4.0-alpha10\";s:7:\"version\";s:15:\"7.x-4.0-alpha10\";s:3:\"tag\";s:15:\"7.x-4.0-alpha10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha10\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1376030931\";s:6:\"mdhash\";s:32:\"0dbf55ba01a9fa44eca22a25da43cf88\";s:8:\"filesize\";s:6:\"175015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha9\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha9\";s:7:\"version\";s:14:\"7.x-4.0-alpha9\";s:3:\"tag\";s:14:\"7.x-4.0-alpha9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1373869569\";s:6:\"mdhash\";s:32:\"2119eb8d79bb27e70f34bb5ed8d28d5f\";s:8:\"filesize\";s:6:\"165143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha8\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha8\";s:7:\"version\";s:14:\"7.x-4.0-alpha8\";s:3:\"tag\";s:14:\"7.x-4.0-alpha8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1371660352\";s:6:\"mdhash\";s:32:\"f137cf2c0835affeb5c9da810507a67c\";s:8:\"filesize\";s:6:\"160206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1371629090\";s:6:\"mdhash\";s:32:\"1639e10d3bcdccddbeed2947a93fa127\";s:8:\"filesize\";s:6:\"160211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1347692127\";s:6:\"mdhash\";s:32:\"75227a94b7db0ef7a500af2c2ebb7ab9\";s:8:\"filesize\";s:6:\"155734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1347551761\";s:6:\"mdhash\";s:32:\"5d02f0e052f7c49ffba4539b8bb4aef9\";s:8:\"filesize\";s:6:\"152419\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1343527082\";s:6:\"mdhash\";s:32:\"e33d957ef4bc8f00f00d3a60aa21ac6c\";s:8:\"filesize\";s:6:\"152205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1339117034\";s:6:\"mdhash\";s:32:\"39f02ba0cee0a419a38254075f966c6a\";s:8:\"filesize\";s:6:\"151352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1338609133\";s:6:\"mdhash\";s:32:\"7fb52e64f354fb6875da48469a0d55af\";s:8:\"filesize\";s:6:\"150956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337451095\";s:6:\"mdhash\";s:32:\"512260ef02e1ce57ef43ec90683c1e78\";s:8:\"filesize\";s:6:\"135199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.27\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.27\";s:7:\"version\";s:8:\"7.x-3.27\";s:3:\"tag\";s:8:\"7.x-3.27\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.27\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27.tar.gz\";s:4:\"date\";s:10:\"1486665483\";s:6:\"mdhash\";s:32:\"17c1e11d7826c9a3554d4b6a93594c9f\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.27-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.27-rc1\";s:7:\"version\";s:12:\"7.x-3.27-rc1\";s:3:\"tag\";s:12:\"7.x-3.27-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.27-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27-rc1.tar.gz\";s:4:\"date\";s:10:\"1485444182\";s:6:\"mdhash\";s:32:\"786145dda5a2e5f4520c2197c3ea69b1\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.26\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.26\";s:7:\"version\";s:8:\"7.x-3.26\";s:3:\"tag\";s:8:\"7.x-3.26\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.26\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26.tar.gz\";s:4:\"date\";s:10:\"1480529583\";s:6:\"mdhash\";s:32:\"065cedb9c220daccccb22f907bb3d744\";s:8:\"filesize\";s:6:\"139944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.26-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.26-rc1\";s:7:\"version\";s:12:\"7.x-3.26-rc1\";s:3:\"tag\";s:12:\"7.x-3.26-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.26-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26-rc1.tar.gz\";s:4:\"date\";s:10:\"1479312239\";s:6:\"mdhash\";s:32:\"8de44a808ec179c299df85736196b446\";s:8:\"filesize\";s:6:\"137812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.25\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.25\";s:7:\"version\";s:8:\"7.x-3.25\";s:3:\"tag\";s:8:\"7.x-3.25\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.25\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1476870839\";s:6:\"mdhash\";s:32:\"8b039236e6e7d71ec72e0894205dae5e\";s:8:\"filesize\";s:6:\"137744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.24\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1427956545\";s:6:\"mdhash\";s:32:\"4cc3efd543655c6af4356ff2f88d7ac3\";s:8:\"filesize\";s:6:\"137672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.23\";s:7:\"version\";s:8:\"7.x-3.23\";s:3:\"tag\";s:8:\"7.x-3.23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"6a507412ba68d7b371fb13f18c739149\";s:8:\"filesize\";s:6:\"137624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.22\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.22\";s:7:\"version\";s:8:\"7.x-3.22\";s:3:\"tag\";s:8:\"7.x-3.22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.22\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1425406681\";s:6:\"mdhash\";s:32:\"af8e64222a07a850b5d9d1798a1d1bb2\";s:8:\"filesize\";s:6:\"136634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.21\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.21\";s:7:\"version\";s:8:\"7.x-3.21\";s:3:\"tag\";s:8:\"7.x-3.21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"0a5579986a6d8698eca05ef4cd4f0ee3\";s:8:\"filesize\";s:6:\"136660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.20\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.20\";s:7:\"version\";s:8:\"7.x-3.20\";s:3:\"tag\";s:8:\"7.x-3.20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1392182304\";s:6:\"mdhash\";s:32:\"5011725f4998fbdff66ad31bc539c473\";s:8:\"filesize\";s:6:\"136668\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.19\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.19\";s:7:\"version\";s:8:\"7.x-3.19\";s:3:\"tag\";s:8:\"7.x-3.19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1369860079\";s:6:\"mdhash\";s:32:\"75a7796e7571b8eb8107f4a0171f2a64\";s:8:\"filesize\";s:6:\"135557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.18\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1336890411\";s:6:\"mdhash\";s:32:\"0c831e201bfc065207e0ddfeb8169e68\";s:8:\"filesize\";s:6:\"134663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.17\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1331149848\";s:6:\"mdhash\";s:32:\"99164a28431b75a3ee58727698c159ba\";s:8:\"filesize\";s:6:\"132843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1330334150\";s:6:\"mdhash\";s:32:\"c0b428e7931efb4416e7b1057f37e02f\";s:8:\"filesize\";s:6:\"131554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1323326755\";s:6:\"mdhash\";s:32:\"6631cf2e3cfbab71e8e48dc31c0b5f04\";s:8:\"filesize\";s:6:\"123969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1314806221\";s:6:\"mdhash\";s:32:\"3608e957d4685680c755870b2264d444\";s:8:\"filesize\";s:6:\"121276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1313561826\";s:6:\"mdhash\";s:32:\"9094d0cc5d3d1e746767cd6b03474be8\";s:8:\"filesize\";s:6:\"119057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1305758218\";s:6:\"mdhash\";s:32:\"ab63b21e78594d9012c688d6f9242c1a\";s:8:\"filesize\";s:6:\"117272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1305756717\";s:6:\"mdhash\";s:32:\"a463377335ec4ea95512dabd400ac6c6\";s:8:\"filesize\";s:6:\"115439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1299399369\";s:6:\"mdhash\";s:32:\"4622ef7902efbbdf2c76ea1a70095350\";s:8:\"filesize\";s:6:\"115250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1298677273\";s:6:\"mdhash\";s:32:\"a55a253b21abae132f519943a6dfb1e2\";s:8:\"filesize\";s:6:\"115237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1298534230\";s:6:\"mdhash\";s:32:\"0531afc17545bf2df8ff36fd770c9522\";s:8:\"filesize\";s:6:\"332813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1294819898\";s:6:\"mdhash\";s:32:\"5b5d011f368ccc3458acb816bd322368\";s:8:\"filesize\";s:6:\"342890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-3.4-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.4-beta1\";s:7:\"version\";s:13:\"7.x-3.4-beta1\";s:3:\"tag\";s:13:\"7.x-3.4-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.4-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1287598575\";s:6:\"mdhash\";s:32:\"2a39a8641a3da45835309830600c78dd\";s:8:\"filesize\";s:6:\"342322\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.3-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.3-beta1\";s:7:\"version\";s:13:\"7.x-3.3-beta1\";s:3:\"tag\";s:13:\"7.x-3.3-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.3-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1287390088\";s:6:\"mdhash\";s:32:\"05abb33a143713e3dec72dc9b832b488\";s:8:\"filesize\";s:6:\"342034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1282828912\";s:6:\"mdhash\";s:32:\"da4804382f6f3ba985982bb4ef0f1821\";s:8:\"filesize\";s:6:\"336720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281825694\";s:6:\"mdhash\";s:32:\"e6daf245f2f70b7e101864f3c086235c\";s:8:\"filesize\";s:6:\"336332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1277097010\";s:6:\"mdhash\";s:32:\"b2e32326c4d009b9af6efb190f3623cd\";s:8:\"filesize\";s:6:\"336300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1271177414\";s:6:\"mdhash\";s:32:\"8e2e4e4b5c3e7f3b05f5af0454417f8a\";s:8:\"filesize\";s:6:\"334969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1270268112\";s:6:\"mdhash\";s:32:\"58886079d44ff03a11e8fc7c79e457e1\";s:8:\"filesize\";s:6:\"333147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1270265414\";s:6:\"mdhash\";s:32:\"285cce90e04b2bce7fe62f7e08ec152b\";s:8:\"filesize\";s:6:\"333092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1268446210\";s:6:\"mdhash\";s:32:\"6152ba9b80f69e4098c5fc14457e1a2e\";s:8:\"filesize\";s:6:\"327887\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1500400742\";s:6:\"mdhash\";s:32:\"54bebb920375a8d15c40d7355be1a779\";s:8:\"filesize\";s:6:\"247646\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1484233084\";s:6:\"mdhash\";s:32:\"d66aae2c19d435b79adf3ba7d093f435\";s:8:\"filesize\";s:6:\"139954\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500546176,1500459747,1),('fetch_failures','a:0:{}',1500460077,1500459747,1),('fetch_task::block_class',NULL,0,1500459361,0),('fetch_task::checklistapi',NULL,0,1500459361,0),('fetch_task::colorbox',NULL,0,1500459361,0),('fetch_task::ctools',NULL,0,1500459361,0),('fetch_task::email',NULL,0,1500459361,0),('fetch_task::entity',NULL,0,1500459361,0),('fetch_task::entityreference',NULL,0,1500459361,0),('fetch_task::fb_likebox',NULL,0,1500459361,0),('fetch_task::field_group',NULL,0,1500459361,0),('fetch_task::flexslider',NULL,0,1500459361,0),('fetch_task::galleryformatter',NULL,0,1500459361,0),('fetch_task::gmap',NULL,0,1500459361,0),('update_project_data','a:42:{s:10:\"admin_menu\";a:17:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-3.0-rc5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Administration menu\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:14:\"latest_version\";s:11:\"7.x-3.0-rc5\";s:8:\"releases\";a:1:{s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:11:\"7.x-3.0-rc5\";s:6:\"status\";i:5;}s:6:\"drupal\";a:17:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1499916393;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:37:{s:5:\"block\";s:5:\"Block\";s:4:\"blog\";s:4:\"Blog\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:5:\"forum\";s:5:\"Forum\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:4:\"7.56\";s:14:\"existing_major\";s:1:\"7\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:14:\"latest_version\";s:4:\"7.56\";s:8:\"releases\";a:1:{s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:4:\"7.56\";s:6:\"status\";i:5;}s:11:\"block_class\";a:13:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916738;}s:9:\"datestamp\";s:10:\"1450415951\";s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:12:\"checklistapi\";a:13:{s:4:\"name\";s:12:\"checklistapi\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Checklist API\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"checklistapi\";s:9:\"datestamp\";s:10:\"1409004834\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1409004834\";s:8:\"includes\";a:1:{s:12:\"checklistapi\";s:13:\"Checklist API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:8:\"colorbox\";a:13:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.13\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:6:\"ctools\";a:13:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1499916738;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:5:\"email\";a:13:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1397134155\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:6:\"entity\";a:13:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1474546503\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:15:\"entityreference\";a:13:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1495557187\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1495557187\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:10:\"fb_likebox\";a:13:{s:4:\"name\";s:10:\"fb_likebox\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Facebook Likebox\";s:7:\"package\";s:11:\"Page Plugin\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"fb_likebox\";s:9:\"datestamp\";s:10:\"1484337186\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1484337186\";s:8:\"includes\";a:1:{s:10:\"fb_likebox\";s:16:\"Facebook Likebox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:11:\"field_group\";a:13:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1452033709\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:10:\"flexslider\";a:13:{s:4:\"name\";s:10:\"flexslider\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"FlexSlider\";s:7:\"package\";s:10:\"FlexSlider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1487028488\";s:8:\"includes\";a:3:{s:10:\"flexslider\";s:10:\"FlexSlider\";s:17:\"flexslider_fields\";s:17:\"FlexSlider Fields\";s:16:\"flexslider_views\";s:22:\"FlexSlider Views Style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-2.0-rc2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:16:\"galleryformatter\";a:13:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:16:\"_info_file_ctime\";i:1500458822;}s:9:\"datestamp\";s:10:\"1442600640\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:4:\"gmap\";a:13:{s:4:\"name\";s:4:\"gmap\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"GMap\";s:7:\"package\";s:8:\"Location\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:16:\"_info_file_ctime\";i:1500458823;}s:9:\"datestamp\";s:10:\"1457698170\";s:8:\"includes\";a:1:{s:4:\"gmap\";s:4:\"GMap\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.11\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}s:9:\"jcarousel\";a:17:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jCarousel\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:14:\"latest_version\";s:7:\"7.x-2.7\";s:8:\"releases\";a:1:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:13:\"jquery_update\";a:18:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"jQuery Update\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha5\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"7.x-2.7\";s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:9:\"libraries\";a:17:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1463077450\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Libraries API\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:14:\"latest_version\";s:7:\"7.x-2.3\";s:8:\"releases\";a:1:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.3\";s:6:\"status\";i:5;}s:4:\"link\";a:17:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1452830642\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1452830642\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:4:\"link\";s:35:\"https://www.drupal.org/project/link\";s:14:\"latest_version\";s:13:\"7.x-1.5-beta1\";s:8:\"releases\";a:2:{s:13:\"7.x-1.5-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta1\";s:7:\"version\";s:13:\"7.x-1.5-beta1\";s:3:\"tag\";s:13:\"7.x-1.5-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1499171942\";s:6:\"mdhash\";s:32:\"0589fb97c7b74f82e429a34677eb1fb8\";s:8:\"filesize\";s:5:\"37592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1452830639\";s:6:\"mdhash\";s:32:\"10cb0a7bb75aaa6cd709c88fd7f79e9f\";s:8:\"filesize\";s:5:\"36913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:15:\"menu_attributes\";a:17:{s:4:\"name\";s:15:\"menu_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu attributes\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1455568740\";s:8:\"includes\";a:1:{s:15:\"menu_attributes\";s:15:\"Menu attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Menu attributes\";s:4:\"link\";s:46:\"https://www.drupal.org/project/menu_attributes\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"menu_attributes 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1455568739\";s:6:\"mdhash\";s:32:\"0d8c9354f20bf30333375423b0228fcc\";s:8:\"filesize\";s:5:\"14673\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:15:\"menu_breadcrumb\";a:17:{s:4:\"name\";s:15:\"menu_breadcrumb\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu breadcrumb\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:15:\"menu_breadcrumb\";s:9:\"datestamp\";s:10:\"1425993992\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1425993992\";s:8:\"includes\";a:1:{s:15:\"menu_breadcrumb\";s:15:\"Menu breadcrumb\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Menu Breadcrumb\";s:4:\"link\";s:46:\"https://www.drupal.org/project/menu_breadcrumb\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:23:\"menu_breadcrumb 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_breadcrumb/releases/7.x-1.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_breadcrumb-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425993987\";s:6:\"mdhash\";s:32:\"30291c87761f042b7599865d80df6f62\";s:8:\"filesize\";s:5:\"15154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:14:\"metatags_quick\";a:17:{s:4:\"name\";s:14:\"metatags_quick\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Meta tags (quick)\";s:7:\"package\";s:17:\"Meta tags (quick)\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:14:\"metatags_quick\";s:9:\"datestamp\";s:10:\"1405184328\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1405184328\";s:8:\"includes\";a:1:{s:14:\"metatags_quick\";s:17:\"Meta tags (quick)\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Meta tags quick\";s:4:\"link\";s:45:\"https://www.drupal.org/project/metatags_quick\";s:14:\"latest_version\";s:7:\"7.x-2.9\";s:8:\"releases\";a:1:{s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:22:\"metatags_quick 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/metatags_quick/releases/7.x-2.9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/metatags_quick-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1405184328\";s:6:\"mdhash\";s:32:\"9d67f5be1b23407215d621729dab57f0\";s:8:\"filesize\";s:5:\"28432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.9\";s:6:\"status\";i:5;}s:11:\"modal_forms\";a:17:{s:4:\"name\";s:11:\"modal_forms\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Modal forms\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"modal_forms\";s:9:\"datestamp\";s:10:\"1353326875\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1353326875\";s:8:\"includes\";a:1:{s:11:\"modal_forms\";s:11:\"Modal forms\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Modal forms (with ctools)\";s:4:\"link\";s:42:\"https://www.drupal.org/project/modal_forms\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"modal_forms 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/modal_forms/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/modal_forms-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1353326875\";s:6:\"mdhash\";s:32:\"ad1e71dd8a361254f1383eec009b89de\";s:8:\"filesize\";s:5:\"29937\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:13:\"module_filter\";a:17:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Module Filter\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:17:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"phone\";a:17:{s:4:\"name\";s:5:\"phone\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Phone\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:5:\"phone\";s:9:\"datestamp\";s:10:\"1389732224\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1389732224\";s:8:\"includes\";a:1:{s:5:\"phone\";s:5:\"Phone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Phone\";s:4:\"link\";s:36:\"https://www.drupal.org/project/phone\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"phone 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/phone/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/phone-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1389732205\";s:6:\"mdhash\";s:32:\"fa78af4bd9acb3ac91bd7bede3df6392\";s:8:\"filesize\";s:5:\"38320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta1\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:17:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.8\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:14:\"latest_version\";s:7:\"7.x-3.8\";s:8:\"releases\";a:1:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-3.8\";s:6:\"status\";i:5;}s:10:\"references\";a:17:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"References\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1499916746;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:10:\"references\";s:10:\"References\";s:14:\"user_reference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"References\";s:4:\"link\";s:41:\"https://www.drupal.org/project/references\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1492534743\";s:6:\"mdhash\";s:32:\"5d0a85ca042f6624087d094b84169f0a\";s:8:\"filesize\";s:5:\"40244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:5;}s:5:\"rules\";a:17:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1492697958\";s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.10\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:14:\"latest_version\";s:8:\"7.x-2.10\";s:8:\"releases\";a:1:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-2.10\";s:6:\"status\";i:5;}s:9:\"search404\";a:17:{s:4:\"name\";s:9:\"search404\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Search 404\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:9:\"search404\";s:9:\"datestamp\";s:10:\"1498025045\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916748;}s:9:\"datestamp\";s:10:\"1498025045\";s:8:\"includes\";a:1:{s:9:\"search404\";s:10:\"Search 404\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Search 404\";s:4:\"link\";s:40:\"https://www.drupal.org/project/search404\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:17:\"search404 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/search404/releases/7.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/search404-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1498025043\";s:6:\"mdhash\";s:32:\"04222fd19fe6cf40724216be6d4f62ca\";s:8:\"filesize\";s:5:\"17026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:13:\"seo_checklist\";a:17:{s:4:\"name\";s:13:\"seo_checklist\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"SEO Checklist\";s:7:\"package\";s:3:\"SEO\";s:7:\"version\";s:7:\"7.x-4.1\";s:7:\"project\";s:13:\"seo_checklist\";s:9:\"datestamp\";s:10:\"1360294437\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1360294437\";s:8:\"includes\";a:1:{s:13:\"seo_checklist\";s:13:\"SEO Checklist\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-4.1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"SEO Checklist\";s:4:\"link\";s:44:\"https://www.drupal.org/project/seo_checklist\";s:14:\"latest_version\";s:7:\"7.x-4.1\";s:8:\"releases\";a:1:{s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:21:\"seo_checklist 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/seo_checklist/releases/7.x-4.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/seo_checklist-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1360294437\";s:6:\"mdhash\";s:32:\"ec6c2e146c123e6ce9bc21c917a2a449\";s:8:\"filesize\";s:5:\"41988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-4.1\";s:6:\"status\";i:5;}s:10:\"simplenews\";a:17:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1381947969\";s:8:\"includes\";a:2:{s:10:\"simplenews\";s:10:\"Simplenews\";s:16:\"simplenews_rules\";s:16:\"Simplenews rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Simplenews\";s:4:\"link\";s:41:\"https://www.drupal.org/project/simplenews\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"simplenews 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1381947969\";s:6:\"mdhash\";s:32:\"a494efb4ed193445704a028055dd6df8\";s:8:\"filesize\";s:6:\"163770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:8:\"site_map\";a:17:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1441076640\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1441076640\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Site map\";s:4:\"link\";s:39:\"https://www.drupal.org/project/site_map\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"site_map 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/site_map/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/site_map-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1441076639\";s:6:\"mdhash\";s:32:\"638c9d973197d3dc51b67b20c75b8b52\";s:8:\"filesize\";s:5:\"20300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:9:\"strongarm\";a:17:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Strongarm\";s:4:\"link\";s:40:\"https://www.drupal.org/project/strongarm\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:9:\"tagclouds\";a:17:{s:4:\"name\";s:9:\"tagclouds\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"TagClouds\";s:7:\"package\";s:8:\"Taxonomy\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:9:\"tagclouds\";s:9:\"datestamp\";s:10:\"1452956656\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1452956656\";s:8:\"includes\";a:1:{s:9:\"tagclouds\";s:9:\"TagClouds\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"TagCloud\";s:4:\"link\";s:40:\"https://www.drupal.org/project/tagclouds\";s:14:\"latest_version\";s:8:\"7.x-1.11\";s:8:\"releases\";a:1:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:18:\"tagclouds 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tagclouds/releases/7.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tagclouds-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1452956639\";s:6:\"mdhash\";s:32:\"8fb0190b0c34735329d9e7808f507873\";s:8:\"filesize\";s:5:\"13778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-1.11\";s:6:\"status\";i:5;}s:13:\"taxonomy_menu\";a:18:{s:4:\"name\";s:13:\"taxonomy_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1396359247\";s:8:\"includes\";a:1:{s:13:\"taxonomy_menu\";s:13:\"Taxonomy menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Taxonomy menu\";s:4:\"link\";s:44:\"https://www.drupal.org/project/taxonomy_menu\";s:4:\"also\";a:1:{i:2;s:14:\"7.x-2.0-alpha2\";}s:8:\"releases\";a:2:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"taxonomy_menu 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1359084813\";s:6:\"mdhash\";s:32:\"464f8dfd87a4a29958005eab55064b9a\";s:8:\"filesize\";s:5:\"31176\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396359246\";s:6:\"mdhash\";s:32:\"f2aa072ca8e5ffad1082db99917e7226\";s:8:\"filesize\";s:5:\"25478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"7.x-1.5\";s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:11:\"tb_megamenu\";a:17:{s:4:\"name\";s:11:\"tb_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"TB Mega Menu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:16:\"_info_file_ctime\";i:1500458680;}s:9:\"datestamp\";s:10:\"1440756596\";s:8:\"includes\";a:1:{s:11:\"tb_megamenu\";s:12:\"TB Mega Menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-rc2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"TB Mega Menu\";s:4:\"link\";s:42:\"https://www.drupal.org/project/tb_megamenu\";s:14:\"latest_version\";s:11:\"7.x-1.0-rc2\";s:8:\"releases\";a:1:{s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1440756539\";s:6:\"mdhash\";s:32:\"f31ead7424d21dbb8f189922301407e3\";s:8:\"filesize\";s:5:\"69537\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:11:\"7.x-1.0-rc2\";s:6:\"status\";i:5;}s:5:\"token\";a:17:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:5:\"views\";a:17:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1499916748;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.16\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Views\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:14:\"latest_version\";s:8:\"7.x-3.16\";s:8:\"releases\";a:1:{s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-3.16\";s:6:\"status\";i:5;}s:15:\"views_accordion\";a:17:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Accordion\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_accordion\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"views_accordion 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_accordion/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_accordion-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1422545581\";s:6:\"mdhash\";s:32:\"9ca6496bb8398def4a4b61bd2b15c4c8\";s:8:\"filesize\";s:5:\"14731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:15:\"views_fieldsets\";a:17:{s:4:\"name\";s:15:\"views_fieldsets\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views fieldsets\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1425515886\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1425515886\";s:8:\"includes\";a:1:{s:15:\"views_fieldsets\";s:15:\"Views fieldsets\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views fieldsets\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_fieldsets\";s:6:\"status\";i:3;s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1452361172\";s:6:\"mdhash\";s:32:\"c5865105b071c412aca65878eed1d8fe\";s:8:\"filesize\";s:5:\"14729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";}s:15:\"views_slideshow\";a:17:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1496893153\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:14:\"latest_version\";s:7:\"7.x-3.9\";s:8:\"releases\";a:1:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-3.9\";s:6:\"status\";i:5;}s:7:\"webform\";a:17:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:16:\"_info_file_ctime\";i:1499916749;}s:9:\"datestamp\";s:10:\"1492107249\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-4.15\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Webform\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:14:\"latest_version\";s:8:\"7.x-4.15\";s:8:\"releases\";a:1:{s:8:\"7.x-4.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.15\";s:7:\"version\";s:8:\"7.x-4.15\";s:3:\"tag\";s:8:\"7.x-4.15\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15.tar.gz\";s:4:\"date\";s:10:\"1492107243\";s:6:\"mdhash\";s:32:\"12556ecbae9cb7bf39d768d2bbd29694\";s:8:\"filesize\";s:6:\"247725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-4.15\";s:6:\"status\";i:5;}}',1500463401,1500459801,1),('update_project_projects','a:42:{s:10:\"admin_menu\";a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1499916393;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:37:{s:5:\"block\";s:5:\"Block\";s:4:\"blog\";s:4:\"Blog\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:5:\"forum\";s:5:\"Forum\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:4:\"poll\";s:4:\"Poll\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"tracker\";s:7:\"Tracker\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"block_class\";a:8:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916738;}s:9:\"datestamp\";s:10:\"1450415951\";s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"checklistapi\";a:8:{s:4:\"name\";s:12:\"checklistapi\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Checklist API\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"checklistapi\";s:9:\"datestamp\";s:10:\"1409004834\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1409004834\";s:8:\"includes\";a:1:{s:12:\"checklistapi\";s:13:\"Checklist API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"colorbox\";a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1499916738;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"email\";a:8:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1397134155\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"entity\";a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1474546503\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"entityreference\";a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1495557187\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1495557187\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"fb_likebox\";a:8:{s:4:\"name\";s:10:\"fb_likebox\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Facebook Likebox\";s:7:\"package\";s:11:\"Page Plugin\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"fb_likebox\";s:9:\"datestamp\";s:10:\"1484337186\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1484337186\";s:8:\"includes\";a:1:{s:10:\"fb_likebox\";s:16:\"Facebook Likebox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"field_group\";a:8:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1452033709\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"flexslider\";a:8:{s:4:\"name\";s:10:\"flexslider\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"FlexSlider\";s:7:\"package\";s:10:\"FlexSlider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1487028488\";s:8:\"includes\";a:3:{s:10:\"flexslider\";s:10:\"FlexSlider\";s:17:\"flexslider_fields\";s:17:\"FlexSlider Fields\";s:16:\"flexslider_views\";s:22:\"FlexSlider Views Style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"galleryformatter\";a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:16:\"_info_file_ctime\";i:1500458822;}s:9:\"datestamp\";s:10:\"1442600640\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"gmap\";a:8:{s:4:\"name\";s:4:\"gmap\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"GMap\";s:7:\"package\";s:8:\"Location\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:16:\"_info_file_ctime\";i:1500458823;}s:9:\"datestamp\";s:10:\"1457698170\";s:8:\"includes\";a:1:{s:4:\"gmap\";s:4:\"GMap\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"jcarousel\";a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"jquery_update\";a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"libraries\";a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1463077450\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"link\";a:8:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1452830642\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1452830642\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"menu_attributes\";a:8:{s:4:\"name\";s:15:\"menu_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu attributes\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1455568740\";s:8:\"includes\";a:1:{s:15:\"menu_attributes\";s:15:\"Menu attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"menu_breadcrumb\";a:8:{s:4:\"name\";s:15:\"menu_breadcrumb\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu breadcrumb\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:15:\"menu_breadcrumb\";s:9:\"datestamp\";s:10:\"1425993992\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1425993992\";s:8:\"includes\";a:1:{s:15:\"menu_breadcrumb\";s:15:\"Menu breadcrumb\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"metatags_quick\";a:8:{s:4:\"name\";s:14:\"metatags_quick\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Meta tags (quick)\";s:7:\"package\";s:17:\"Meta tags (quick)\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:14:\"metatags_quick\";s:9:\"datestamp\";s:10:\"1405184328\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1405184328\";s:8:\"includes\";a:1:{s:14:\"metatags_quick\";s:17:\"Meta tags (quick)\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"modal_forms\";a:8:{s:4:\"name\";s:11:\"modal_forms\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Modal forms\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"modal_forms\";s:9:\"datestamp\";s:10:\"1353326875\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1353326875\";s:8:\"includes\";a:1:{s:11:\"modal_forms\";s:11:\"Modal forms\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"module_filter\";a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"phone\";a:8:{s:4:\"name\";s:5:\"phone\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Phone\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:5:\"phone\";s:9:\"datestamp\";s:10:\"1389732224\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1389732224\";s:8:\"includes\";a:1:{s:5:\"phone\";s:5:\"Phone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"quicktabs\";a:8:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"references\";a:8:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"References\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1499916746;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:10:\"references\";s:10:\"References\";s:14:\"user_reference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"rules\";a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1492697958\";s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"search404\";a:8:{s:4:\"name\";s:9:\"search404\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Search 404\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:9:\"search404\";s:9:\"datestamp\";s:10:\"1498025045\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916748;}s:9:\"datestamp\";s:10:\"1498025045\";s:8:\"includes\";a:1:{s:9:\"search404\";s:10:\"Search 404\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"seo_checklist\";a:8:{s:4:\"name\";s:13:\"seo_checklist\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"SEO Checklist\";s:7:\"package\";s:3:\"SEO\";s:7:\"version\";s:7:\"7.x-4.1\";s:7:\"project\";s:13:\"seo_checklist\";s:9:\"datestamp\";s:10:\"1360294437\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1360294437\";s:8:\"includes\";a:1:{s:13:\"seo_checklist\";s:13:\"SEO Checklist\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"simplenews\";a:8:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1381947969\";s:8:\"includes\";a:2:{s:10:\"simplenews\";s:10:\"Simplenews\";s:16:\"simplenews_rules\";s:16:\"Simplenews rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"site_map\";a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1441076640\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1441076640\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"strongarm\";a:8:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"tagclouds\";a:8:{s:4:\"name\";s:9:\"tagclouds\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"TagClouds\";s:7:\"package\";s:8:\"Taxonomy\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:9:\"tagclouds\";s:9:\"datestamp\";s:10:\"1452956656\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1452956656\";s:8:\"includes\";a:1:{s:9:\"tagclouds\";s:9:\"TagClouds\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"taxonomy_menu\";a:8:{s:4:\"name\";s:13:\"taxonomy_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1396359247\";s:8:\"includes\";a:1:{s:13:\"taxonomy_menu\";s:13:\"Taxonomy menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"tb_megamenu\";a:8:{s:4:\"name\";s:11:\"tb_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"TB Mega Menu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:16:\"_info_file_ctime\";i:1500458680;}s:9:\"datestamp\";s:10:\"1440756596\";s:8:\"includes\";a:1:{s:11:\"tb_megamenu\";s:12:\"TB Mega Menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1499916748;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_accordion\";a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_fieldsets\";a:8:{s:4:\"name\";s:15:\"views_fieldsets\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views fieldsets\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1425515886\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1425515886\";s:8:\"includes\";a:1:{s:15:\"views_fieldsets\";s:15:\"Views fieldsets\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_slideshow\";a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1496893153\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"webform\";a:8:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:16:\"_info_file_ctime\";i:1499916749;}s:9:\"datestamp\";s:10:\"1492107249\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}',1500463401,1500459801,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment` VALUES (1,0,2,1,'Curabitur tincidunt pellentesque tristique','::1',1396431180,1396431243,1,'01/','admin','','','und'),(2,1,2,1,'Curabitur ac ligula eget odio','::1',1396431222,1396431222,1,'01.00/','admin','','','und'),(3,0,2,1,'Pellentesque tempus neque vitae purus sagittis','::1',1396431264,1396431264,1,'02/','admin','','','und'),(4,0,4,1,'Nulla sodales enim neque','::1',1396431285,1396431285,1,'01/','admin','','','und'),(5,4,4,1,'Sed semper enim eu lectus faucibus','::1',1396431315,1396431315,1,'01.00/','admin','','','und'),(6,5,4,1,'Mauris laoreet justo nibh','::1',1396431345,1396431345,1,'01.00.00/','admin','','','und'),(7,0,42,1,'Integer ullamcorper pellentesque nisl','::1',1396939884,1396939884,1,'01/','admin','','','und'),(8,0,42,1,'Duis varius ut ipsum in sodales','::1',1396939940,1396939940,1,'02/','admin','','','und'),(9,7,42,1,'Nulla facilisi. Vestibulum suscipit eget','::1',1396939965,1396939965,1,'01.00/','admin','','','und'),(10,9,42,1,'Praesent eget imperdiet felis','::1',1396939992,1396939992,1,'01.00.00/','admin','','','und'),(11,0,41,1,'Suspendisse id neque gravida','::1',1396940009,1396940009,1,'01/','admin','','','und'),(12,0,40,1,'Suspendisse erat augue, imperdiet ac erat quis','::1',1396940027,1396940026,1,'01/','admin','','','und'),(13,0,45,1,'Pellentesque pellentesque mi pharetra elit tincidunt','::1',1396941325,1396941325,1,'01/','admin','','','und'),(14,0,45,1,'Maecenas a mollis neque. Pellentesque nec tellus eros','::1',1396941338,1396941337,1,'02/','admin','','','und'),(15,13,45,1,'Donec ac orci placerat, suscipit ipsum a','::1',1396941356,1396941355,1,'01.00/','admin','','','und'),(16,0,46,1,'Integer congue luctus','::1',1397445818,1397445818,1,'01/','admin','','','und');
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique category ID.',
  `category` varchar(255) NOT NULL DEFAULT '' COMMENT 'Category name.',
  `recipients` longtext NOT NULL COMMENT 'Comma-separated list of recipient e-mail addresses.',
  `reply` longtext NOT NULL COMMENT 'Text of the auto-reply message.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The category’s weight.',
  `selected` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Contact form category settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `contact` VALUES (1,'Website feedback','you@yourdomain.com','',0,1);
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `context`
--

DROP TABLE IF EXISTS `context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `context` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The primary identifier for a context.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this context.',
  `tag` varchar(255) NOT NULL DEFAULT '' COMMENT 'Tag for this context.',
  `conditions` text COMMENT 'Serialized storage of all context condition settings.',
  `reactions` text COMMENT 'Serialized storage of all context reaction settings.',
  `condition_mode` int(11) DEFAULT '0' COMMENT 'Condition mode for this context.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Storage for normal (user-defined) contexts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `context`
--

LOCK TABLES `context` WRITE;
/*!40000 ALTER TABLE `context` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `context` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_format_type` VALUES ('long','Long',1),('medium','Medium',1),('short','Short',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";}',1,0,0),(5,'taxonomy_forums','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:6:\"forums\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',1,0,0),(6,'field_slideshow','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_slideshow\";a:5:{s:3:\"fid\";s:19:\"field_slideshow_fid\";s:3:\"alt\";s:19:\"field_slideshow_alt\";s:5:\"title\";s:21:\"field_slideshow_title\";s:5:\"width\";s:21:\"field_slideshow_width\";s:6:\"height\";s:22:\"field_slideshow_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_slideshow\";a:5:{s:3:\"fid\";s:19:\"field_slideshow_fid\";s:3:\"alt\";s:19:\"field_slideshow_alt\";s:5:\"title\";s:21:\"field_slideshow_title\";s:5:\"width\";s:21:\"field_slideshow_width\";s:6:\"height\";s:22:\"field_slideshow_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";}',1,0,0),(7,'field_gallery','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_gallery\";a:5:{s:3:\"fid\";s:17:\"field_gallery_fid\";s:3:\"alt\";s:17:\"field_gallery_alt\";s:5:\"title\";s:19:\"field_gallery_title\";s:5:\"width\";s:19:\"field_gallery_width\";s:6:\"height\";s:20:\"field_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_gallery\";a:5:{s:3:\"fid\";s:17:\"field_gallery_fid\";s:3:\"alt\";s:17:\"field_gallery_alt\";s:5:\"title\";s:19:\"field_gallery_title\";s:5:\"width\";s:19:\"field_gallery_width\";s:6:\"height\";s:20:\"field_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";}',-1,0,0),(10,'field_public_email','email','email',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_public_email\";a:1:{s:5:\"email\";s:24:\"field_public_email_email\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_public_email\";a:1:{s:5:\"email\";s:24:\"field_public_email_email\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"10\";}',1,0,0),(12,'field_position','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:9:\"positions\";s:6:\"parent\";s:1:\"0\";}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_position\";a:1:{s:3:\"tid\";s:18:\"field_position_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_position\";a:1:{s:3:\"tid\";s:18:\"field_position_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:2:\"12\";}',1,0,0),(13,'field_gender','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:6:\"gender\";s:6:\"parent\";s:1:\"0\";}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:3:\"tid\";s:16:\"field_gender_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:3:\"tid\";s:16:\"field_gender_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:2:\"13\";}',1,0,0),(15,'field_public_phone','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_public_phone\";a:2:{s:5:\"value\";s:24:\"field_public_phone_value\";s:6:\"format\";s:25:\"field_public_phone_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_public_phone\";a:2:{s:5:\"value\";s:24:\"field_public_phone_value\";s:6:\"format\";s:25:\"field_public_phone_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"15\";}',1,0,0),(16,'field_bio','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_bio\";a:3:{s:5:\"value\";s:15:\"field_bio_value\";s:7:\"summary\";s:17:\"field_bio_summary\";s:6:\"format\";s:16:\"field_bio_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_bio\";a:3:{s:5:\"value\";s:15:\"field_bio_value\";s:7:\"summary\";s:17:\"field_bio_summary\";s:6:\"format\";s:16:\"field_bio_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";}',1,0,0),(27,'field_user','user_reference','user_reference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_roles\";a:2:{i:2;s:1:\"2\";i:3;i:0;}s:20:\"referenceable_status\";a:2:{i:1;i:0;i:0;i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_user\";a:1:{s:3:\"uid\";s:14:\"field_user_uid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_user\";a:1:{s:3:\"uid\";s:14:\"field_user_uid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:2:\"id\";s:2:\"27\";}',1,0,0),(28,'field_lattitude','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_lattitude\";a:2:{s:5:\"value\";s:21:\"field_lattitude_value\";s:6:\"format\";s:22:\"field_lattitude_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_lattitude\";a:2:{s:5:\"value\";s:21:\"field_lattitude_value\";s:6:\"format\";s:22:\"field_lattitude_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"28\";}',1,0,0),(29,'field_longitude','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_longitude\";a:2:{s:5:\"value\";s:21:\"field_longitude_value\";s:6:\"format\";s:22:\"field_longitude_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_longitude\";a:2:{s:5:\"value\";s:21:\"field_longitude_value\";s:6:\"format\";s:22:\"field_longitude_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"29\";}',1,0,0),(30,'field_twitter','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_twitter\";a:3:{s:3:\"url\";s:17:\"field_twitter_url\";s:5:\"title\";s:19:\"field_twitter_title\";s:10:\"attributes\";s:24:\"field_twitter_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_twitter\";a:3:{s:3:\"url\";s:17:\"field_twitter_url\";s:5:\"title\";s:19:\"field_twitter_title\";s:10:\"attributes\";s:24:\"field_twitter_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"30\";}',1,0,0),(31,'field_facebook','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_facebook\";a:3:{s:3:\"url\";s:18:\"field_facebook_url\";s:5:\"title\";s:20:\"field_facebook_title\";s:10:\"attributes\";s:25:\"field_facebook_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_facebook\";a:3:{s:3:\"url\";s:18:\"field_facebook_url\";s:5:\"title\";s:20:\"field_facebook_title\";s:10:\"attributes\";s:25:\"field_facebook_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"31\";}',1,0,0),(32,'field_pinterest','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_pinterest\";a:3:{s:3:\"url\";s:19:\"field_pinterest_url\";s:5:\"title\";s:21:\"field_pinterest_title\";s:10:\"attributes\";s:26:\"field_pinterest_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_pinterest\";a:3:{s:3:\"url\";s:19:\"field_pinterest_url\";s:5:\"title\";s:21:\"field_pinterest_title\";s:10:\"attributes\";s:26:\"field_pinterest_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"32\";}',1,0,0),(33,'field_website','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_website\";a:3:{s:3:\"url\";s:17:\"field_website_url\";s:5:\"title\";s:19:\"field_website_title\";s:10:\"attributes\";s:24:\"field_website_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_website\";a:3:{s:3:\"url\";s:17:\"field_website_url\";s:5:\"title\";s:19:\"field_website_title\";s:10:\"attributes\";s:24:\"field_website_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"33\";}',1,0,0),(34,'field_images','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_images\";a:5:{s:3:\"fid\";s:16:\"field_images_fid\";s:3:\"alt\";s:16:\"field_images_alt\";s:5:\"title\";s:18:\"field_images_title\";s:5:\"width\";s:18:\"field_images_width\";s:6:\"height\";s:19:\"field_images_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_images\";a:5:{s:3:\"fid\";s:16:\"field_images_fid\";s:3:\"alt\";s:16:\"field_images_alt\";s:5:\"title\";s:18:\"field_images_title\";s:5:\"width\";s:18:\"field_images_width\";s:6:\"height\";s:19:\"field_images_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"34\";}',-1,0,0),(35,'field_simplenews_term','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"translatable\";b:1;s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',1,1,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(4,2,'body','node','article','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(5,3,'field_tags','node','article','a:6:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(6,4,'field_image','node','article','a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";s:1:\"3\";s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:2:\"-1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"full_detail\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:2:\"-1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"teaser_list\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}}',0),(7,1,'comment_body','comment','comment_node_webform','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(8,2,'body','node','webform','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(9,1,'comment_body','comment','comment_node_services','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(10,2,'body','node','services','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(11,1,'comment_body','comment','comment_node_partners','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(12,2,'body','node','partners','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"2\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(15,5,'taxonomy_forums','node','forum','a:6:{s:5:\"label\";s:6:\"Forums\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:31;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(16,1,'comment_body','comment','comment_node_forum','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(17,1,'comment_body','comment','comment_node_poll','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(18,2,'body','node','forum','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:32;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:11;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(19,6,'field_slideshow','node','article','a:6:{s:5:\"label\";s:9:\"Slideshow\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(21,6,'field_slideshow','node','services','a:6:{s:5:\"label\";s:9:\"Slideshow\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(23,1,'comment_body','comment','comment_node_blog','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(24,2,'body','node','blog','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(27,7,'field_gallery','node','services','a:6:{s:5:\"label\";s:7:\"Gallery\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:13:\"field/gallery\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:24:\"galleryformatter_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"slide_style\";s:22:\"galleryformatter_slide\";s:11:\"thumb_style\";s:22:\"galleryformatter_thumb\";s:5:\"style\";s:11:\"Greenarrows\";s:14:\"linking_method\";s:14:\"show_full_link\";s:12:\"link_to_full\";i:1;s:18:\"link_to_full_style\";i:0;s:5:\"modal\";s:4:\"none\";}s:6:\"module\";s:16:\"galleryformatter\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(28,4,'field_image','node','services','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"full_detail\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"full_detail\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(29,4,'field_image','node','partners','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(30,7,'field_gallery','node','partners','a:6:{s:5:\"label\";s:7:\"Gallery\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:13:\"field/gallery\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(33,1,'comment_body','comment','comment_node_flexslider_example','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(34,10,'field_public_email','user','user','a:7:{s:5:\"label\";s:12:\"Public Email\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:15:\"email_textfield\";s:6:\"module\";s:5:\"email\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"email_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"email\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(36,12,'field_position','user','user','a:7:{s:5:\"label\";s:8:\"Position\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"options_select\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(37,13,'field_gender','user','user','a:7:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(38,1,'comment_body','comment','comment_node_ads','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(39,2,'body','node','ads','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(40,4,'field_image','node','ads','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"teaser_list\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(42,15,'field_public_phone','user','user','a:7:{s:5:\"label\";s:12:\"Public Phone\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(43,16,'field_bio','user','user','a:7:{s:5:\"label\";s:3:\"Bio\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:5;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(47,18,'field_forums','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:6:\"Forums\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(48,19,'field_categories','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:10:\"Categories\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(49,13,'field_gender','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:2;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(50,20,'field_newsletter','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:10:\"Newsletter\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:3;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(51,21,'field_newsletter_categories','newsletter_list','newsletter_list','a:6:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(52,22,'field_positions','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:9:\"Positions\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:4;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(53,3,'field_tags','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:4:\"Tags\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:5;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(54,25,'field_list_description','newsletter_list','newsletter_list','a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(55,23,'field_newsletter_list','newsletter_subscriber','newsletter_subscriber','a:6:{s:5:\"label\";s:5:\"Lists\";s:8:\"required\";b:1;s:6:\"widget\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:15:\"options_buttons\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:4:{s:11:\"target_type\";s:15:\"newsletter_list\";s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:15:\"newsletter_list\";}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"entityreference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:6:\"module\";s:15:\"entityreference\";s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',1),(56,24,'field_newsletter_template','newsletter_list','newsletter_list','a:6:{s:5:\"label\";s:8:\"Template\";s:8:\"required\";b:1;s:6:\"widget\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:14:\"options_select\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:4:{s:11:\"target_type\";s:19:\"newsletter_template\";s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{i:0;s:19:\"newsletter_template\";}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"entityreference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:6:\"module\";s:15:\"entityreference\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',1),(57,26,'field_newsletter_body','newsletter_template','newsletter_template','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(58,26,'field_newsletter_body','newsletter_newsletter','newsletter_newsletter','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',1),(59,1,'comment_body','comment','comment_node_testimonials','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(60,2,'body','node','testimonials','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(61,27,'field_user','node','testimonials','a:7:{s:5:\"label\";s:4:\"User\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"options_select\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"user_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"user_reference\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(62,4,'field_image','node','page','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(63,1,'comment_body','comment','comment_node_branches','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(64,2,'body','node','branches','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(65,28,'field_lattitude','node','branches','a:7:{s:5:\"label\";s:9:\"lattitude\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(66,29,'field_longitude','node','branches','a:7:{s:5:\"label\";s:9:\"Longitude\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(67,4,'field_image','node','branches','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"teaser_list\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"teaser_list\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(68,7,'field_gallery','node','branches','a:6:{s:5:\"label\";s:7:\"Gallery\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:13:\"field/gallery\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(69,6,'field_slideshow','node','branches','a:6:{s:5:\"label\";s:9:\"Slideshow\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:15:\"field/slideshow\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(70,30,'field_twitter','user','user','a:7:{s:5:\"label\";s:7:\"Twitter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:10:{s:12:\"validate_url\";i:1;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:5:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"weight\";i:6;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(71,31,'field_facebook','user','user','a:7:{s:5:\"label\";s:8:\"Facebook\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:10:{s:12:\"validate_url\";i:1;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:5:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(72,32,'field_pinterest','user','user','a:7:{s:5:\"label\";s:9:\"Pinterest\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:10:{s:12:\"validate_url\";i:1;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:5:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(73,4,'field_image','node','blog','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"full_detail\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"teaser_list\";s:10:\"image_link\";s:7:\"content\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(74,33,'field_website','node','partners','a:7:{s:5:\"label\";s:7:\"Website\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:10:{s:12:\"validate_url\";i:1;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:5:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(75,1,'comment_body','comment','comment_node_gallery','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(76,2,'body','node','gallery','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"1\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(77,34,'field_images','node','gallery','a:6:{s:5:\"label\";s:6:\"Images\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:12:\"field/images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:24:\"galleryformatter_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"slide_style\";s:22:\"galleryformatter_slide\";s:11:\"thumb_style\";s:22:\"galleryformatter_thumb\";s:5:\"style\";s:11:\"Greenarrows\";s:12:\"link_to_full\";i:1;s:18:\"link_to_full_style\";s:1:\"0\";s:5:\"modal\";s:4:\"none\";s:14:\"linking_method\";s:14:\"show_full_link\";}s:6:\"module\";s:16:\"galleryformatter\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(78,1,'comment_body','comment','comment_node_simplenews','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(79,2,'body','node','simplenews','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(80,35,'field_simplenews_term','node','simplenews','a:6:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:32;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_body` VALUES ('node','page',0,1,1,'und',0,'<h4>The New Way to success</h4>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla non metus. pulvinar. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut eu risus enim, ut pulvinar lectus. Sed hendrerit nibh.\r\n</p>\r\n<h4>Who We Are</h4>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pellentesque neque eget diam posuere porta. Quisque ut nulla at nunc vehicula lacinia. Proin adipiscing porta tellus, ut feugiat nibh adipiscing sit amet. In eu justo a felis faucibus ornare vel id metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In eu libero ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla non metus. pulvinar. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut eu risus enim, ut pulvinar lectus. Sed hendrerit nibh.\r\n</p>\r\n<div class=\"row about-us\">\r\n  <div class=\"col-md-6\">\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-mini users_multiple-11\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Customer Support</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing <span class=\"alternative-font\">metus.</span> elit. Quisque rutrum pellentesque imperdiet.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph design-2_html5\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">HTML5 / CSS3 / JS</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph tech_desktop-screen\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Lightbox</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n  </div>\r\n  <div class=\"col-md-6\">\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-outline media-1_movie-61\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Sliders</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph ui-1_check-simple\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Icons</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing <span class=\"alternative-font\">metus.</span> elit. Quisque rutrum pellentesque imperdiet.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph ui-2_menu-bold\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Buttons</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n','','full_html'),('node','article',0,2,2,'und',0,'Consider this a friendly reminder of what really matters — the place you call home. For traders, home is their desk. It\'s where markets happen (and markets = life). That\'s why we asked our readers to send us photos of their desks to check out how people are doing this all over the world.\r\n\r\nThey obliged, and we put the photos together in this slideshow. We\'re ready for another installment, though, so e-mail your trading desk set-up to jlaroche@businessinsider.com or llopez@businessinsider.com\r\n\r\nUntil then, check out these trading spaces.\r\n\r\n<a href=\"http://www.businessinsider.com/trading-desk-photos-2014-4?op=1#ixzz2zb5W5OZZ\">Read more</a>\r\n','','full_html'),('node','article',0,3,3,'und',0,'Apple, unlike any other company in the world, has its identity tied to one individual: Steve Jobs.\r\n\r\nAnd without question, Jobs was the driving force that turned Apple into the world\'s most valuable tech company.\r\n\r\nBut, Jobs didn\'t do it alone.\r\n\r\nWe decided to take a look at the first 10 employees at Apple, and see what they did and where they are today.\r\n\r\nApple\'s first CEO, Michael Scott, gave us a bunch of color on the early days, and Steve Wozniak helped with a list of early employees, though it was based on his memory. We got our full list from another early employee. \r\n\r\nThe Apple employee numbers aren\'t the order each person joined the company. When Scott came to Apple he had to give out numbers to each employee to make life easier for the payroll department.\r\n\r\n<a href=\"http://www.businessinsider.com/the-first-10-apple-employees-2014-4?op=1#ixzz2zb70weFc\">Read more</a>\r\n','','full_html'),('node','article',0,4,4,'und',0,'The suiting gods from on-high have decided that double-breasted suits are back this spring.\r\n\r\nImagine a well-tailored English gentleman got his hands on a 1920s gangster\'s suit and decided he could wear the jacket with a pair of jeans.\r\n\r\nIn other words, there are levels to this stuff.\r\n\r\nThis isn\'t your grandfather\'s double-breasted jacket and we strongly (strongly) suggest you forget the fedora. You\'re going to want to bring this style into 2014 the right way.\r\n\r\nTo elaborate on this, Business Insider caught up with Judah Estreicher, founder of JBD Clothiers, for the run down on how to do that. JBD is a Baltimore-based men\'s custom clothing shop that suits businessmen and Baltimore Ravens alike.\r\n\r\nThe key with the modern double-breasted look, Estreicher told us, is that it\'s shorter and slimmer than the traditional cut.\r\n\r\nYou should be able to wear it casually in Spring and Summer too, so think lighter colors — gray, dark blue, white.\r\n\r\n\"But casual or not,\" said Estreicher, \"the double-breasted pitfall will always be the cut and fit. Look out for the bulk of the extra fabric and the boxiness of the shoulders. For best look and fit, consult with a tailor. This is a fit that can be more complex than the regular 1 button suit and will benefit from some expert advice and touch ups to the waist area.\"\r\n\r\nSo, unless you have your jacket custom-fitted, make sure someone with a tailor\'s eye gives your jacket a second look. There\'s no point in doing this unless it\'s done right.\r\n\r\n<a href=\"http://www.businessinsider.com/how-to-wear-a-double-breasted-jacket-2014-4#ixzz2zb6XL4tH\">Read more</a>\r\n','','full_html'),('node','article',0,5,5,'und',0,'Just in case you don\'t already have enough restaurants on your hit list, we\'ve uncovered even more cool places for you to try out.\r\n\r\nFrom restaurants in secret alleyways to eateries located behind everyday storefronts, you\'ll be surprised to learn about these hidden dining establishments.\r\n\r\nSo, what are you waiting for? Click through for our guide to secret restaurants in NYC, and let the adventures begin!\r\n\r\n<a href=\"http://guestofaguest.com/new-york/restaurants/nycs-hidden-restaurants-10-secret-spots-revealed#ixzz2zb7D9uTk\">Read more</a>\r\n','','full_html'),('node','article',0,6,6,'und',0,'Americans sit through some 11 million meetings every day — with the unproductive ones costing companies $37 billion a year. \r\n\r\nSince we\'ve already looked at the most egregious meeting mistakes, we decided to explore how the most successful executives run effective meetings. \r\n\r\nAfter combing through the business literature, we discovered that Yahoo\'s Marissa Mayer grills her employees like an expert chef, Amazon\'s Jeff Bezos can\'t stand it when people agree, and Facebook\'s Sheryl Sandberg wields a mighty notebook. \r\n\r\nDisclosure: Jeff Bezos is an investor in Business Insider through his personal investment company Bezos Expeditions.\r\n\r\n<a href=\"http://www.businessinsider.com/how-elon-musk-jeff-bezos-run-meetings-2014-4?op=1#ixzz2zb7n0Nz2\">Read more</a>\r\n','','full_html'),('node','article',0,7,7,'und',0,'With May right around the corner, U.S. college graduates will be migrating to the nation\'s biggest cities to try to find jobs and apartments and to start life on their own.\r\n\r\nNiche Ink, a website dedicated to education analysis, put together a list of the best metro areas for millennials. They ranked the metro areas in the U.S. using a dozen factors, including data from the U.S. Census, FBI crime rates, and Niche Ink user opinions on the best places for life after graduation. They then calculated the best neighborhood for young people in each of those cities. (You can read the full methodology here.)\r\n\r\nKeep reading to see the top 25 cities and neighborhoods in the U.S. for millennials.\r\n\r\n<a href=\"http://www.businessinsider.com/best-neighborhoods-for-millennials-2014-4?op=1#ixzz2zb9ZQZ4L\">Read more</a>\r\n','','full_html'),('node','partners',0,8,8,'und',0,'Interdum et malesuada fames ac ante ipsum primis in faucibus. Fusce velit nunc, imperdiet sit amet auctor at, elementum vel urna. Integer posuere nibh vitae nisi sagittis, nec fermentum felis ornare. Cras sed ultrices turpis, in commodo ipsum. Morbi ultrices erat nec auctor ultrices. Nulla dictum a purus eget pharetra. Aliquam lacus massa, posuere sit amet ipsum ac, pulvinar vestibulum nisi.\r\n\r\nPellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam fermentum ante eu nisl convallis, vitae facilisis metus sagittis. Ut eu consectetur elit. Nam varius nulla id quam condimentum, id cursus sem posuere. Donec dignissim ante sollicitudin; tempus metus quis, semper eros. Nunc elit nisl, venenatis eget elit vel, iaculis posuere orci! Integer eleifend tincidunt diam ut imperdiet. Donec nisl dui, fringilla vel tellus ut, porttitor fermentum ipsum? Integer eleifend nulla a ligula mattis tristique. Aliquam vitae augue sed mauris consectetur aliquam. Quisque facilisis tortor at enim eleifend convallis. Maecenas ultrices consectetur tortor, ac rutrum leo posuere sed. Vestibulum erat turpis, cursus non luctus eget, imperdiet at dolor. Duis eu auctor posuere.\r\n','','filtered_html'),('node','partners',0,9,9,'und',0,'Nam ornare mi a risus venenatis, non dignissim enim tempor. Fusce varius consectetur neque, sed ultrices massa venenatis viverra. Ut vel urna ut felis vulputate volutpat. Nullam id ornare elit. Nam dolor justo, commodo nec rhoncus eu, rutrum a nunc. Duis quis metus diam. Nulla dignissim nisl orci; vel iaculis mauris tempus volutpat.\r\n\r\nMaecenas tempor enim nibh; non tristique quam dignissim sed! Suspendisse auctor feugiat sapien quis sagittis? Etiam ac velit nec nisl auctor elementum a sit amet ligula. Nullam et ultrices odio. Morbi facilisis auctor egestas. Vivamus posuere lectus arcu, et pulvinar arcu venenatis ut. Nullam sollicitudin luctus erat, vitae fringilla purus. Integer ac egestas neque. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Suspendisse nec facilisis orci, ac cursus arcu. Vestibulum non dui elit.\r\n\r\nMaecenas adipiscing et justo eget accumsan. Sed dictum mi ut tortor hendrerit, a facilisis tellus tempor. Integer aliquam sagittis diam. Nunc quis lacinia erat. Integer faucibus blandit erat a malesuada. Nulla accumsan sit amet augue vel dapibus. Nam eget posuere dui, eu vestibulum odio. Vivamus vestibulum purus sed nulla venenatis amet.\r\n','','filtered_html'),('node','partners',0,10,10,'und',0,'Nam ac erat non purus facilisis vestibulum. Donec metus nisi, fermentum sit amet ante ut, rhoncus posuere felis. Mauris at neque et enim suscipit lobortis. Cras in libero eget arcu rhoncus vestibulum in ac mi? Duis luctus orci eu dolor lacinia, at fringilla sapien aliquam? Fusce sodales nec nunc bibendum gravida. Sed sit amet tellus elit. Aenean ac ante elit. Donec quis diam vitae libero suscipit luctus non sed tortor.\r\n\r\nIn interdum ullamcorper mauris pharetra mollis. Nunc porta porttitor est eu pellentesque. Curabitur sagittis varius placerat. Nam a risus malesuada, gravida tortor sit amet, imperdiet metus. Suspendisse potenti. Sed consequat nibh quis neque imperdiet, pharetra gravida quam egestas. In ante diam, blandit ut nibh vitae, tristique sodales erat. Nunc sodales magna dolor, ac sodales eros sollicitudin sed. Sed sollicitudin tempus dui in ornare.\r\n\r\nNunc vel dolor lobortis, mollis diam sed, consectetur tellus. In hac habitasse platea dictumst. Fusce vestibulum turpis eget ligula mollis, vitae luctus ligula adipiscing! Nunc vitae nisl elementum, bibendum urna et, sollicitudin nisl. Pellentesque quam justo, eleifend tempus malesuada nec, aliquet a odio. Donec pharetra neque metus.\r\n','','filtered_html'),('node','partners',0,11,11,'und',0,'Ut imperdiet consequat convallis. Aenean eget pulvinar magna. Vivamus sed mi vel mauris dictum faucibus at eget nibh. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer ut vulputate est! Suspendisse vel dui quis lectus hendrerit molestie in eu nunc. Maecenas dictum ultricies urna. Etiam pharetra quam dolor, quis laoreet sapien convallis tempor. Mauris dictum, nibh sit amet ullamcorper accumsan, ligula dui pulvinar felis, at gravida enim tortor vitae mi. Aenean sed ultricies mi. Integer eget augue et urna dapibus convallis! Vivamus vehicula nulla ligula, sit amet tempor ligula condimentum et.\r\n\r\nVivamus sed tellus ullamcorper, aliquam lacus at; dictum mi. Cras vehicula gravida est, non feugiat ante tincidunt id. In rhoncus elit eget urna sagittis bibendum! Aenean feugiat est vehicula venenatis interdum. Fusce ultricies ligula ac ipsum suscipit convallis. Donec lacinia turpis eu nisl condimentum, quis suscipit erat ultrices. Fusce ligula orci, pellentesque id placerat eget, tincidunt vehicula velit. Integer laoreet ligula nec mollis convallis. In in adipiscing lectus. Quisque feugiat laoreet ligula in sagittis? Praesent mollis odio est, vel pharetra nunc eleifend amet.\r\n','','filtered_html'),('node','partners',0,12,12,'und',0,'In congue, mi eu condimentum sollicitudin, nisi metus congue velit, vel lobortis metus libero eu urna. Mauris id mauris accumsan sapien dignissim viverra at a odio. Duis elementum faucibus lobortis. In sit amet nisl condimentum, cursus magna ut; pharetra eros. In hac habitasse platea dictumst. Nulla eget sem sit amet arcu viverra dapibus et nec tellus. Curabitur magna elit, porta nec elit et, suscipit ultrices nulla! Morbi malesuada lorem dolor, non lobortis tortor egestas id. Nulla fermentum dolor ac accumsan consequat? Nam elementum lorem sed lacus porta, sed accumsan mi sollicitudin. Aliquam facilisis venenatis molestie. Aliquam fringilla, nulla a rhoncus aliquam, arcu dui consequat ligula, quis egestas mi justo ac magna. Vestibulum dictum vitae sapien sit amet lobortis. Etiam eu risus et sapien dignissim consequat.\r\n\r\nPellentesque at magna pretium, congue diam vitae, posuere arcu! Vestibulum faucibus augue urna, a mattis nisl ultricies at. Aenean pretium purus sed nunc dapibus tincidunt. Suspendisse sapien justo, molestie non scelerisque ac, convallis et nibh. Nam pellentesque congue lacus, a facilisis eros dapibus in. Fusce in nisl risus. Quisque gravida, neque at vulputate metus.\r\n','','filtered_html'),('node','partners',0,13,13,'und',0,'Duis lobortis tellus vel velit sodales, nec interdum massa iaculis. Mauris eleifend fringilla mauris. Duis dictum porta consequat. Pellentesque quis felis laoreet diam ultricies facilisis at non urna? Nam in risus a quam pharetra venenatis. Phasellus id augue varius, bibendum tortor eget, cursus tellus. Pellentesque ipsum arcu; euismod malesuada nunc eu, aliquet auctor nunc. Sed quis nunc et augue imperdiet vehicula nec quis orci. Vestibulum dictum rhoncus justo in consectetur!\r\n\r\nSuspendisse ante eros, feugiat id volutpat quis; blandit at arcu. Curabitur quis lacus at felis fermentum pulvinar. Suspendisse aliquet, eros vitae sollicitudin tincidunt, ligula erat ullamcorper sem, id feugiat erat erat quis mauris. Proin ac est condimentum, aliquet urna vitae, iaculis arcu. Mauris tristique risus purus, a posuere est consequat ut. Ut hendrerit massa erat. Fusce vel cursus erat. Aliquam et nisi vitae quam cursus congue non sit amet sapien.\r\n\r\nDonec pulvinar lacus a orci varius fermentum. Cras egestas elit a lacinia facilisis. Proin molestie sagittis dolor semper euismod. Aliquam viverra tortor augue, nec scelerisque ligula viverra sit amet. Donec tristique laoreet nisi; euismod tempus volutpat.\r\n','','filtered_html'),('node','services',0,19,19,'und',0,'Add this to your list if you are planning to open profitable service business in medium scale.\r\n\r\nDonec dignissim congue adipiscing. Curabitur ac varius ligula. Donec dictum placerat cursus. Vivamus imperdiet libero suscipit tellus egestas interdum. Vestibulum at orci non tortor blandit tempor. Ut consectetur tortor lorem, lacinia interdum augue ornare at! Sed eget fermentum magna, nec tempor quam. Maecenas sed nunc in nibh porttitor ornare et et lorem. Integer non nisi convallis; congue justo at; volutpat mauris!\r\n\r\nDonec ac bibendum massa. Proin pulvinar enim vitae lacus egestas, sed feugiat arcu malesuada. Ut in risus vel tortor vulputate molestie. Suspendisse dapibus, leo non fringilla fringilla, diam quam vestibulum libero, feugiat auctor erat erat nec erat. Donec suscipit massa vel ante congue auctor. Nunc eget elit tristique, lacinia sem vitae, rhoncus lacus. Proin lacinia euismod elit at viverra. Proin libero purus, fringilla a est nec, euismod congue odio. Morbi faucibus enim neque, ac faucibus massa interdum eu. Aliquam eleifend hendrerit ipsum eu ultrices. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque vel egestas quam, sit amet cursus dui! Duis luctus neque ac tortor sodales venenatis. Sed mollis aliquet felis, vel metus.\r\n','Add this to your list if you are planning to open profitable service business in medium scale.','filtered_html'),('node','services',0,20,20,'und',0,'Micro lending service is very lucrative service business ideas. This money lending service also directly helps to improve overall economy. Think about it, if you have liquid cash funds, this idea is great.\r\n\r\nQuisque vel posuere dolor. Cras mauris leo, tempus sit amet ligula sed, ornare cursus diam. Praesent feugiat mauris ut lacinia feugiat. Suspendisse pretium mattis pharetra. Phasellus metus dolor, scelerisque quis ornare id, laoreet eget leo. Integer euismod in metus ac scelerisque. Proin justo arcu, tincidunt id nisl at, cursus tincidunt urna. Ut rhoncus ipsum nibh, vel convallis odio egestas vitae. Integer diam quam, interdum et pharetra et, scelerisque ut lectus. Cras lacus urna, vehicula at tellus vitae, tempor iaculis libero. Aliquam mollis ornare tellus, non fermentum tellus ultricies euismod.\r\n\r\nInteger fringilla scelerisque dolor. Suspendisse ultrices est eu libero semper, et aliquet nisl tristique. Aliquam interdum justo in eros feugiat imperdiet. In hac habitasse platea dictumst. Donec quis metus id massa venenatis iaculis! Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc vitae ipsum at nunc porttitor aliquam auctor vitae metus. Mauris ut sodales arcu! Aliquam vitae magna id urna sodales ultricies id eget mauris. Maecenas pulvinar sem eu risus porttitor dapibus. Class aptent taciti sociosqu ad litora torquent per conubia metus.\r\n','Micro lending service is very lucrative service business ideas. This money lending service also directly helps to improve overall economy. Think about it, if you have liquid cash funds, this idea is great.','filtered_html'),('node','services',0,21,21,'und',0,'Professional consultancy service business ideas. stars your own consultancy service business, and provide your expertise.\r\n\r\nProin pellentesque sodales nunc, et ornare ipsum imperdiet eget. Morbi facilisis tristique sapien, at porttitor diam porttitor ac. Proin vel magna condimentum, tempor lectus eu, euismod risus. Ut ac orci eros. Fusce eget diam porta, consequat mi eget, imperdiet nulla. Vestibulum a odio ut justo consectetur fermentum vitae et dolor. Nunc dapibus at odio non rhoncus. Mauris id mi id sem adipiscing faucibus sit amet ut orci. Phasellus venenatis placerat risus ut molestie.\r\n\r\nPraesent elit lectus, lacinia eu nisi sit amet, porta interdum libero. Fusce at enim pharetra; sagittis nisl ut; euismod nisl? In ac magna augue. Nulla faucibus vehicula tristique. Maecenas malesuada diam eu mollis semper. Aenean ac ornare leo! Curabitur nec lacinia nisl. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec id nunc vitae sapien blandit scelerisque. Nullam fermentum eros lectus, sollicitudin rhoncus arcu ornare sit amet.\r\n\r\nIn eros ante, eleifend eget accumsan eget, euismod vel lectus. Maecenas scelerisque, ante sodales hendrerit condimentum, sem metus accumsan urna, id bibendum turpis justo eu neque. In hac habitasse platea dictumst. Fusce rutrum nec lacus sed.\r\n','Professional consultancy service business ideas. stars your own consultancy service business, and provide your expertise.','filtered_html'),('node','services',0,22,22,'und',0,'Open event management service company and organized special events, parties, festivals (musical, food).\r\n\r\nNam id elit nisl. Integer luctus diam vel lectus tincidunt, sed ultrices nibh commodo. Ut suscipit magna magna, ut pulvinar ipsum rutrum quis! Sed turpis augue, aliquet a lacinia vel, commodo ut tortor. Ut vestibulum lobortis velit, sit amet consequat purus facilisis nec. Cras quis nisl lorem. Morbi a magna quis leo feugiat sodales nec a tellus. Proin pulvinar laoreet augue a porttitor. Integer ut congue tellus. Proin feugiat urna ante, a semper mauris dapibus sollicitudin. Praesent rutrum, lacus et viverra dictum, dolor libero tempus velit, nec aliquet quam velit ut ante.\r\n\r\nDuis at dapibus ligula. Etiam sed quam auctor, sollicitudin lectus non; dictum est. Fusce a neque sapien. Pellentesque id est ut risus sagittis consequat eget sit amet neque. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse id rutrum ipsum. Nam vitae hendrerit diam, eget pulvinar orci. Suspendisse vestibulum condimentum neque!\r\n\r\nMauris blandit eleifend urna in consectetur. Fusce aliquet urna nibh, id pulvinar nibh vulputate et! Nulla vel purus quis magna lobortis sodales. Sed consectetur, lacus aliquet molestie sagittis, felis eros dapibus urna, non massa nunc.\r\n','Open event management service company and organized special events, parties, festivals (musical, food).','filtered_html'),('node','services',0,23,23,'und',0,'Computers and mobiles devices have become a part of daily life. And also these parts required daily service and maintenance, see opportunity here, open private service provider for these gadget, such as maintenance, cleanups, virus-cleanups etc.\r\n\r\nDonec id ipsum id arcu sagittis ullamcorper? Morbi ullamcorper semper vestibulum. Donec sollicitudin erat mi, vulputate porttitor quam interdum sit amet. Curabitur quis nisi nec leo molestie commodo. Cras a sollicitudin lorem, eu ornare neque. Suspendisse et libero justo. Ut sit amet erat nunc? Suspendisse eget elit non mauris semper bibendum. Curabitur posuere ligula interdum massa facilisis scelerisque.\r\n\r\nPhasellus lobortis varius euismod. Quisque eu felis id nisl molestie molestie. Cras sit amet augue pretium, sodales augue in, lacinia ipsum. Phasellus rhoncus non est quis tempus. Fusce egestas turpis eros! Phasellus sit amet cursus urna, vel porta est. Integer velit metus, porta eget felis et, facilisis tincidunt tortor! Quisque mollis facilisis malesuada. Maecenas ullamcorper auctor hendrerit? Praesent tristique sem accumsan felis vehicula adipiscing a eget metus!\r\n\r\nVivamus vitae leo nunc. Nullam eget massa tincidunt, suscipit ligula in; aliquam turpis. Nunc quis dui ac dolor rutrum volutpat. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus ornare libero nec erat commodo, sed posuere turpis mollis. Donec faucibus vestibulum pulvinar. Proin eget mollis cras amet.\r\n','Computers and mobiles devices have become a part of daily life. And also these parts required daily service and maintenance, see opportunity here, open private service provider for these gadget, such as maintenance, cleanups, virus-cleanups etc.','filtered_html'),('node','partners',0,24,24,'und',0,'Cras tempor vel neque a congue. Integer non laoreet lorem. Duis tempus elit est, a posuere ante accumsan vitae. Phasellus dolor libero, pretium ut ultrices id, scelerisque et risus. Quisque sed tristique nisi. Aliquam euismod venenatis interdum. Proin nec libero nec nibh consectetur lobortis vel in dolor. Morbi in suscipit augue, ac condimentum metus. Cras at velit et justo mattis gravida in eget nunc. Nam hendrerit ligula sem, ut semper ante placerat vitae. Sed semper magna a nunc aliquam scelerisque! Quisque at mi id dui porta pellentesque? Vivamus et faucibus magna, a tincidunt dui. Etiam a ultricies ipsum.\r\n\r\nNullam nec cursus est. Nulla aliquet purus a condimentum semper. Cras malesuada consequat venenatis. Aliquam dignissim molestie odio, vel consequat tellus lobortis quis. Curabitur porttitor nulla quis nunc condimentum, sit amet dignissim augue tempor. Duis non convallis lorem. Quisque luctus pharetra suscipit. Duis eu bibendum libero. Suspendisse sodales urna ut tortor congue consequat.\r\n\r\nEtiam vulputate felis vitae ligula vehicula venenatis. Vestibulum ultrices metus ut mi viverra tincidunt. Etiam tincidunt erat eget fringilla lobortis. In luctus orci in ipsum porta, sit nullam.\r\n','','filtered_html'),('node','partners',0,25,25,'und',0,'Fusce vel auctor diam, id mattis justo. Vestibulum commodo vulputate eros, eget congue turpis aliquet vitae. Morbi ac gravida odio. Nulla blandit condimentum elit et interdum. Morbi cursus venenatis sapien at imperdiet. Vestibulum eget lacus sollicitudin, suscipit nunc dignissim; lacinia neque. Nunc tempor consectetur est in facilisis? Fusce ut condimentum est. Nunc eu purus bibendum, consectetur nunc iaculis, porttitor ante. Nunc a ante ut metus consequat faucibus quis vel lacus. Phasellus pellentesque, libero ac luctus mattis; erat lectus pharetra dui, nec ullamcorper risus metus in elit. Nulla sed lobortis felis, ac pharetra justo. In eu faucibus lectus. Suspendisse blandit, metus id malesuada commodo, augue lorem dignissim massa, ut scelerisque nisl mi at tortor. Donec congue ante elit. Curabitur vel felis lobortis, vehicula lorem in, luctus lacus.\r\n\r\nPhasellus sodales augue dui, quis volutpat enim rutrum sit amet. Donec in bibendum neque, ut egestas lacus? In sit amet sollicitudin justo. Vestibulum a risus in risus sodales varius? Curabitur et ante commodo; interdum velit ut, venenatis ligula. Ut malesuada consectetur libero. Morbi euismod hendrerit tortor, ut facilisis sem metus.\r\n','','filtered_html'),('node','services',0,26,26,'und',0,'Do research what type of software are more helpful for business companies then develop software and application with your team and generate huge sum of money.\r\n\r\nInteger aliquet urna quis mollis accumsan. Vivamus eu commodo lectus! Duis non diam sed ante feugiat vestibulum? Nunc blandit vulputate arcu quis varius. Mauris vitae risus luctus, bibendum quam at, tincidunt turpis. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Aliquam in massa et magna accumsan laoreet vitae at arcu? In tristique dapibus risus blandit pharetra. Nam imperdiet dolor eu enim porttitor rhoncus. Curabitur laoreet vel diam a tempus? Mauris vel dolor scelerisque, tempus est aliquet, pulvinar nulla. Ut euismod sit amet est id euismod.\r\n\r\nFusce sit amet diam diam. Mauris congue nibh mauris, a sagittis leo vestibulum non. Sed vel dictum nisi? Donec vehicula eros vel metus tincidunt, eu ornare erat lacinia. Nulla dui felis, imperdiet vitae eros a, cursus suscipit metus. Proin pulvinar eget libero luctus pellentesque? Vivamus eget eros sed est tempor lobortis.\r\n\r\nEtiam diam turpis, eleifend vel dignissim ac, tincidunt sit amet ligula. Vestibulum adipiscing sapien eu nulla molestie; sit amet congue turpis ullamcorper. In aliquet tempor justo. Morbi placerat urna eget sem blandit, et viverra mauris posuere. Pellentesque ut ante elit cras amet.\r\n','Do research what type of software are more helpful for business companies then develop software and application with your team and generate huge sum of money.','full_html'),('node','services',0,27,27,'und',0,'Conduct research on market trends, customers perspectives, customer needs and preferences and sell them with potential customer-business company.\r\n\r\nDuis at ligula et orci sagittis scelerisque id eu sem. Sed pharetra fringilla velit eu dapibus. Mauris sagittis, elit eget hendrerit interdum, neque mauris sodales nisi; nec blandit justo diam a massa. Aliquam in pretium libero. Aliquam vitae magna mi! Proin ante libero, ornare nec vestibulum quis, rhoncus ac dui. Aliquam id porttitor tortor. Praesent varius eget odio semper gravida. Nullam sed auctor leo! Maecenas venenatis in massa eget elementum.\r\n\r\nNullam vitae nisl eget tellus consectetur convallis. Cras venenatis ut velit vitae ornare! Mauris erat nisl, bibendum eu justo fermentum; lacinia ultrices nisl. Maecenas erat nunc, egestas sit amet ullamcorper at, congue at nisl. Nulla et ante velit. Nulla et condimentum leo. Vestibulum volutpat scelerisque nibh viverra eleifend. Nunc facilisis; eros eget adipiscing interdum, massa magna blandit elit, convallis semper tortor nibh vel ante! Donec sed libero libero. Maecenas nec dictum risus. Ut accumsan justo velit, sit amet pellentesque urna sodales vitae.\r\n\r\nAenean eu fermentum odio! Nam tempor imperdiet odio et euismod. Mauris ullamcorper lectus metus, id pharetra tortor facilisis nec? Vestibulum sit amet elit eleifend augue elementum sed.\r\n','Conduct research on market trends, customers perspectives, customer needs and preferences and sell them with potential customer-business company.','filtered_html'),('node','ads',0,28,28,'und',0,'Aenean dapibus quis elit eu tempor. Duis a fringilla erat, quis posuere nulla. Aliquam semper arcu vel scelerisque pellentesque! Maecenas mattis malesuada ornare. Donec tortor ipsum, eleifend a facilisis eget, elementum sit amet urna. Etiam hendrerit pulvinar sem. Etiam ornare libero ac scelerisque molestie. Vestibulum eu laoreet felis. Maecenas ante nulla, lacinia id pretium et, ullamcorper id turpis? Curabitur id enim viverra leo placerat faucibus sit amet ut odio? Nulla iaculis; diam quis tristique consectetur, turpis eros congue nibh, vitae porttitor magna neque eu risus. Ut nunc nibh, consequat eu odio ac, imperdiet congue turpis? Vestibulum sem risus, rutrum sed ante sit amet, vestibulum feugiat lectus. Cras eu consequat metus, sed hendrerit sapien?\r\n\r\nSed feugiat vulputate leo. Vivamus egestas eros odio, et vehicula tellus eleifend sit amet. Proin lorem velit, commodo nec elit ut, luctus interdum turpis. Nam vel pretium lectus. Nullam sollicitudin tempus ipsum, in ullamcorper velit blandit at. Praesent in felis bibendum, viverra erat eget, lobortis nunc. Duis tristique neque quis sem cursus auctor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per volutpat.\r\n','','filtered_html'),('node','ads',0,29,29,'und',0,'Nunc euismod pharetra semper. Quisque eros turpis, dictum rutrum urna vitae, ultrices viverra ante. Nunc pulvinar tempor varius! Cras condimentum aliquet leo a euismod. Integer eget rutrum justo, eget pellentesque nisi. Vestibulum eget diam tellus. Proin erat eros, elementum vitae varius quis, dignissim eget dui. Aliquam erat volutpat.\r\n\r\nMauris volutpat sollicitudin dui; ut euismod nisi bibendum et. Etiam dui enim, lobortis vel volutpat eget, pulvinar ut turpis! Nulla pharetra turpis sit amet diam dictum vulputate. Fusce placerat massa quis odio pellentesque, vitae facilisis nisl iaculis. Vestibulum sollicitudin urna id accumsan dignissim. Morbi libero magna, blandit vitae cursus et, dapibus nec enim. Pellentesque rutrum, lacus vitae ultricies blandit, massa libero dapibus nisi, non mattis dolor leo id dui. Nullam sit amet bibendum sem.\r\n\r\nInteger condimentum nisl non tincidunt elementum? Vestibulum bibendum varius tortor, ut dapibus nunc lacinia ut. Integer sapien mi, tristique ullamcorper lobortis ac, dapibus eu ligula. Nulla interdum ullamcorper viverra. Nulla feugiat semper arcu, ac dignissim felis fringilla non? Duis ac libero commodo ligula hendrerit lobortis congue vitae neque sed.\r\n','','filtered_html'),('node','ads',0,30,30,'und',0,'Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed malesuada mi felis, vel tincidunt ligula ullamcorper id. Vestibulum in nibh in nisl pharetra ultricies. Maecenas vel quam iaculis, ultrices quam porttitor, semper ante. Nullam id nibh in eros tempor bibendum? Vivamus eu risus congue, egestas risus sit amet, consequat nisi. Morbi tincidunt augue non porttitor vehicula. Proin sit amet interdum tellus.\r\n\r\nVivamus egestas sem in velit sodales, quis tempus enim imperdiet. Cras at laoreet metus, accumsan semper nisi. Donec arcu nunc, imperdiet sit amet lectus rutrum, dapibus convallis nisi. Sed diam ipsum, viverra et mi eget, tristique placerat risus! Fusce mollis ligula nec metus tincidunt, sed pulvinar elit suscipit. Aenean eget lacus tristique, suscipit magna sed, vulputate ipsum. Etiam tristique libero quis lorem adipiscing, at condimentum augue congue. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla mollis magna id vestibulum molestie. Donec eu dapibus metus. Suspendisse quis porta neque? Suspendisse sed tempor erat; a vestibulum orci. Ut blandit, neque nec cursus sollicitudin, elit ante ullamcorper nulla, at semper urna amet.\r\n','','filtered_html'),('node','testimonials',0,31,31,'und',0,'DrupalCon exhibitors, who have been asking for it for some time. We know that lead retrieval has been used before at DrupalCon and it raised some concerns among attendees...','','filtered_html'),('node','testimonials',0,32,32,'und',0,'The Drupal.org primary database server experienced a crash due to a full disk earlier today around 6:59am PST (14:59 UTC). The Nagios monitoring system which normally alerts us to prevent these outages had also crashed and failed to send any notices of a problem to the infrastructure team...','','filtered_html'),('node','testimonials',0,33,33,'und',0,'Per recent decision in the core issue queue, Drupal core will use a semantic versioning system (3-digit version numbers, e.g. 8.0.1, 8.2.0, etc.) starting with Drupal 8. This means that significant parts of the Drupal.org infrastructure will need to be adjusted to support the new versioning system.','','filtered_html'),('node','page',0,34,34,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin vitae ipsum eu dolor dapibus congue ac a metus. Sed turpis augue, feugiat at turpis vitae, euismod tincidunt odio. Nunc ornare gravida libero, vel imperdiet lorem mollis quis! Vivamus accumsan risus quis quam aliquam vulputate. Sed faucibus aliquam odio, eu luctus nunc. Donec ut tincidunt eros. In nisl mi; accumsan vel ipsum id, venenatis tincidunt velit? Curabitur hendrerit nisi ut dui congue, non sollicitudin leo faucibus. Ut porta augue in erat pellentesque, sit amet blandit felis lobortis. Nunc non lacinia purus. Cras eu cursus leo, sed mattis quam.\r\n\r\nPhasellus vitae ullamcorper magna. Aenean ipsum diam, blandit commodo ipsum at, gravida accumsan sapien. Donec tellus ligula, aliquam vitae placerat id, rutrum et nibh! Sed eget arcu bibendum, accumsan risus a, eleifend nulla. Nam convallis elit eu turpis placerat molestie! Curabitur ornare diam neque, eget hendrerit purus varius et. Nullam sed purus eu ipsum rutrum sollicitudin. Fusce adipiscing porta eleifend! Phasellus varius tempor erat et convallis. Phasellus euismod varius iaculis. Aliquam dignissim est at magna aliquet, ut pretium arcu lobortis. Aliquam felis amet.\r\n','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin vitae ipsum eu dolor dapibus congue ac a metus.','filtered_html'),('node','branches',0,35,35,'und',0,'Nunc pharetra, mi ut eleifend faucibus, enim odio imperdiet ante, vitae sollicitudin justo augue ut lectus? Quisque nibh nisi, venenatis id urna ac, fringilla ultricies nunc. Praesent ut blandit magna, non mollis lorem? Proin at posuere ligula. Maecenas pretium, augue sit amet accumsan dignissim, enim leo vehicula justo, vel posuere lorem magna ut lacus. Nulla egestas lectus a dui tincidunt pretium. Sed sit amet pulvinar neque, eu imperdiet ipsum. In hac habitasse platea dictumst. Donec auctor arcu vel leo mattis, vel blandit diam consequat. Etiam odio augue, tristique nec iaculis vitae, pharetra quis felis. Duis porta fermentum feugiat. Mauris sed mollis nibh. Proin consectetur auctor interdum.\r\n\r\nSed mollis id augue hendrerit elementum. Curabitur consectetur, sapien non adipiscing scelerisque, ligula justo vehicula purus; a ultrices massa mauris vitae justo. Quisque sodales auctor neque, non aliquet tellus rutrum quis. Phasellus aliquet volutpat volutpat. Vestibulum hendrerit, leo quis pulvinar lacinia, lectus turpis vulputate quam, a tincidunt eros arcu vitae massa. In faucibus tempus lorem; id suscipit lacus vestibulum sed. Donec dui ipsum, commodo et eleifend et, interdum non sed.\r\n','','filtered_html'),('node','branches',0,36,36,'und',0,'Praesent nec nulla tincidunt, gravida nibh ut, dignissim odio. Nam at nisl a ipsum venenatis facilisis! Suspendisse potenti. Vivamus id pharetra orci. Morbi tempor nisl ac mauris ultrices placerat? Cras facilisis eleifend eros; et lacinia mi porta vel. Sed augue enim, cursus vel lorem nec, blandit mollis dui. Phasellus venenatis ante vitae nisi pulvinar, nec mollis felis rhoncus. Proin enim orci, pretium et est sit amet; porta facilisis ipsum.\r\n\r\nUt adipiscing varius scelerisque. Mauris turpis lectus, lacinia vel tortor sed; posuere sagittis felis. Sed eu nunc non dui sagittis vulputate. Donec odio urna, convallis eu dignissim laoreet, molestie ac orci. Morbi fermentum nisi id magna blandit molestie sit amet ut orci. Curabitur dolor est, tincidunt ac mattis tincidunt; lacinia ac eros. Cras sit amet eros fermentum, pellentesque urna non, pulvinar metus. Ut at dui diam.\r\n\r\nFusce ornare viverra lorem, vel consectetur ipsum bibendum id. Aenean consequat tellus sollicitudin aliquam ullamcorper. Aliquam in velit at lacus pretium iaculis sed lobortis dolor. Duis sollicitudin justo at mattis dapibus. Morbi pellentesque, leo sit amet dapibus blandit, dolor tellus malesuada nisi, a elementum nullam.\r\n','','filtered_html'),('node','branches',0,37,37,'und',0,'Suspendisse sed erat eu neque ullamcorper accumsan at in ante. Nulla faucibus augue eu urna tempor tincidunt. Proin at volutpat risus. Nullam sed volutpat mi, non pharetra sem. Suspendisse dapibus vulputate faucibus? Morbi at ipsum vitae magna blandit vehicula. Phasellus vitae odio auctor, mollis felis malesuada, pharetra orci.\r\n\r\nPhasellus quis porta turpis; eget congue ligula. Proin eget mi id eros ultrices tincidunt? Proin et quam mi. Maecenas viverra aliquam facilisis. Cras quis ultrices nisi, non auctor ante. Fusce consequat sit amet arcu at fringilla. Aenean quis pretium nibh. Ut rhoncus suscipit nulla, vel ultrices ligula pulvinar sed.\r\n\r\nFusce aliquam sem turpis, nec aliquet tellus tristique et! Curabitur erat enim, accumsan et justo a, congue semper arcu. Vestibulum et justo lorem. Donec rhoncus, urna sed pellentesque vulputate, odio lorem scelerisque diam, vitae lacinia mauris nulla ut est. Vestibulum dictum porttitor neque, sed consequat enim rhoncus eu. Nullam pulvinar mauris eu convallis dapibus. In faucibus vitae neque at viverra. Phasellus vitae lectus lobortis, pharetra arcu non, malesuada est. Maecenas et laoreet nibh. In dictum elit vitae ante fringilla suscipit et metus.\r\n','','filtered_html'),('node','blog',0,38,38,'und',0,'DrupalCon Austin is right around the corner, and opportunities abound for enterprising companies wanting to get their brand out in front of some of the best Drupal companies and talent in the world.\r\n\r\nThere are many creative ways to sponsor. For example, the weather is probably going to be sunny with a temperature in the high 90s, which means that people are going to be drinking lots and lots of water. Why not encourage attendees to “drink in” your brand by sponsoring DrupalCon reusable water bottles?\r\n\r\nWhen you support DrupalCon, you aren’t just showing your commitment to Drupal: you’re getting noticed. Every company that sponsors DrupalCon gets opportunities to:\r\n\r\n<ul><li>\r\n		Get the word out about your company to the largest gathering of the Drupal community in North America</li>\r\n	<li>\r\n		Strike up partnerships with similar companies and meet potential clients</li>\r\n	<li>\r\n		Recruit talent and network with developers in the community.</li>\r\n</ul>\r\n\r\nFor interested companies, a variety of sponsorship opportunities are still available. From distributing reusable water bottles with your logo on it to sponsoring a hackathon, or even providing lunch and coffee, there are a variety of opportunities remaining for companies who want to support the Drupal community and get noticed in the process.\r\n\r\nFor more information about sponsorship opportunities, visit our sponsorship page or contact our team with any questions you may have. We’re looking forward to hearing from you and helping you promote your company (and the Drupal community) at DrupalCon Austin!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupalcon-wants-you-sponsor\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,39,39,'und',0,'My name is Leigh Carver (leighc), and I’m the new Content Writer for the Drupal Association. It’s going to be my job to help make sure our communications are consistent, interesting and valuable, and to help populate Drupal.org and our social media channels with informative content that helps Drupalers at every point in their Drupal journey.\r\n\r\nI’ll also be promoting the awesomeness that is the Drupal community by reaching out, researching, and compiling creative content that illuminates how Drupal is changing the world and improving lives. (Shameless plug: If you’ve got a great story that you think I should tell about how Drupal and the Drupal Community did something awesome for you or someone you know, ping me! I’d love to talk with you about it.)\r\n\r\nPrior to hopping on the Drupal Association boat, I worked in Drupal marketing at Volacci in my hometown of Austin, Texas, where I was continually impressed by the cohesion and character of the Drupal community. I grew up in the tech world, and in college I did my upper level coursework on the way that technology facilitates new kinds of communities (like the Drupal world!). I’m thrilled that I’ll be able to put this knowledge to work at the Drupal Association.\r\n\r\nI’ve worked a variety of jobs up until now: from peddling romance novels to teaching English in Korea and even interning with a hospice, I’ve consistently found myself focusing on the human needs at the heart of every position I’ve found myself in. I can’t wait to dive in to the Drupal community and get started writing about what it is that really makes Drupal and the Drupal community such a pleasure to work and play with.\r\n\r\nIn my free time, I get up to all manner of mischief: for fun, I work some evenings on the pep squad for the Texas Stars minor league hockey team, I volunteer with an Austin organization that takes food to the homeless and very poor, and I knit, play video games, read, write, and hang out with friends. Hobbies extend to the care and keeping of a foul-tempered cat and an insecure dog, both of whom I spend an inordinate amount of time photographing.\r\n\r\nIn the coming weeks, months, and years, you’ll probably see me down in the trenches quite a bit, and I’m looking forward to meeting and befriending many of you. If you see me in IRC, don’t hesitate to say hi and introduce yourself! If you’ve got questions or just want to chat, think someone should be nominated for the community spotlight, or have a great story idea that you’d like to share with me, please feel free to email me or ping me on twitter at @leighacarver. I’m looking forward to meeting you and working with you all to raise awareness of how Drupal is great, and the Drupal community is the best place to be.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/great-meet-you-drupal-community\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,40,40,'und',0,'Open source software has long been a natural choice for schools and educators teaching children about technology: both share an emphasis on exploration and collaboration, and access to free, open source technology can be a welcome relief to schools and parents.\r\n\r\nAt the Abraham Darby Academy in Telford, Shropshire, students between the ages of 11 and 16 are getting a lesson in open courseware while also teaching them about journalism. Their BBC School Report website is running on Drupal, and students use the CMS upload their articles and video journalism to their website— and in the process, they are gaining valuable experience both creating content and uploading it to the web.\r\n\r\nSaid Stephen Birch, a member of the Information Technology teaching staff at Abraham Darby Academy, “[The BBC School Report] enables students to \'make the news\' on School Report News Day (27th March 2014). [The students] report on stories that matter to them within a theme set by the BBC— this year it is \'computing\' (a very wide topic influenced by the new Computing curriculum that comes into force for all 5 - 16 year old students this September).\r\n\r\n\"We chose to use Drupal to create the site as we could set it up in advance and give the students permissions to publish their work to it on the day. Being able to set up permissions so that the students can post without risk of \'taking the site down\' is very reassuring. Drupal\'s front end also means the students do not have to spend hours learning how to upload the content— the word processing style interface is very familiar to them.\"\r\n\r\n<h4>Drupal in Advanced Classes</h4>\r\n\r\nThe website for the BBC School Report is the latest in a long series of Drupal deployments at the school. In an email to the Drupal Association, Birch discussed the students’ passing familiarity with Drupal.\r\n\r\n\"We started using Drupal as a platform for our A-Level students to build websites for their assessments back in 2011,” he wrote. “Since then we have been using it for various projects, including our new school website that I\'m developing to launch in September.”\r\n\r\nStudents enrolled in the A-Level Information and Communication Technology course at the Abraham Darby Academy are required to create a website according to customer specifications. The project takes students through every point in the system lifecycle, from initial contact with companies looking for solutions to delivery of the completed project.\r\n\r\nIn the class, students familiarize themselves with the development process, and deliver a live website, training schedules for end users and an owner’s manual— all of which they build as part of their schoolwork.\r\n\r\n\"There is no requirement for the students to implement any original code,” wrote Birch. “It is the process that is being examined. That said, they do need to understand how to develop a solution and we have found that Drupal provides the framework to enable professional looking solutions in the timescales we have.”\r\n\r\n<h4>The Clear Choice</h4>\r\n\r\nWhen it came to a CMS to be used in the classroom, the school cycled through a variety of other solutions, including coding in Dreamweaver, or building websites in Joomla. But when a student needed better database integration, the research began.\r\n\r\n\"A few of years ago one of the students needed a solution for a membership site and whilst looking at methods of implementing a membership database that could cope with paid membership and event solutions we came across the CiviCRM module. We tried it on Drupal and Joomla and Drupal won the day due to the support and advice available on the Drupal and CiviCRM forums! Since then we have never looked back.”\r\n\r\nFor the students, working with Drupal has become a valuable educational experience— and, as it turns out, they aren’t the only ones benefitting.\r\n\r\n\"The feedback from students about Drupal has been generally positive and they soon get the hang of how to integrate the contributed modules and themes into their designs,” wrote Birch.\r\n\r\n\"The ease of installing modules enables the students to produce non linear solutions to the customer requirements - this year it is looking like one of the clients is going to use the solution created as their business website.”\r\n\r\nIn the meantime, students will be working on their reports for the upcoming BBC News Day. What topics in computing will the students be reporting on?\r\n\r\nSaid Birch, \"It would be great to use Drupal as a theme for one of our stories on news day.”\r\n\r\nDo you have a great story about Drupal? Submit a story idea or contact Leigh to let the Drupal Association know about it!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupal-making-news-bbc-school-report\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,41,41,'und',0,'Preparing the materials for the monthly board meeting is a lot of work, but it\'s a great chance to reflect each month on the momentum of the Association and the community. Looking back, March 2014 was particularly exciting as the community and staff are pushing forward in several directions at once with considerable momentum. So let\'s get down to it and share some of the highlights:\r\n\r\n<h4>Program Updates</h4>\r\n\r\nEach month we review the metrics outlined in our 2014 Leadership Plan and share updates from the teams. We\'re pleased to say that most of our metrics are in the green (within 95% of goal). Particularly exciting is the news about DrupalCon Austin. Numbers looked very solid at the end of March (the end of our reporting period for this meeting), but we are also able to share that early-bird pricing ended just a few days after this dashboard closed and we beat our estimates, meaning that we are more than on-track to have a 4,000 person event this June - another biggest DrupalCon ever!\r\n\r\nWe are also really pleased with the momentum around the Drupal.org metrics. This is still our area of greatest concern - we have more red metrics here than anywhere else. However, March brought some tremendous gains that, if sustained, will move our metrics quickly towards green. In particular, we focused discussion on:\r\n\r\n<ul><li>\r\n		<strong>Page Response Time: </strong>Our goal is 3.07 seconds. Our current average for the year is 3.93 seconds (This number is pulled from our Pingdom account). Part of the reason that we\'re so far from goal is that we had some serious issues in January that pushed the numbers way up. Our hardware improvments (thanks to the DIWG and <a href=\"https://drupal.org/user/373733\">Rudy</a>) have helped speed this up, and the upcoming CDN deployment will bring this number down even further, especially for individuals accessing the site outside of the US.&nbsp;</li>\r\n	<li>\r\n		<strong>Testbot performance:</strong> Goal is 70 minutes, but actual average for the year is about 138 minutes. This actual is also very inflated by lots of issues we had in January that pushed the total testbot time much higher. Thanks to work done at <a href=\"http://szeged2014.drupaldays.org/\">Drupal Dev Days</a> in Szeged by <a href=\"https://drupal.org/user/148199\">Jeremy Thorson</a> and <a href=\"https://drupal.org/user/666176\">Ricardo Amaro</a>, along with some changes to D8 core, the actual tesbot run time average in March was just 47 minutes!</li>\r\n	<li>\r\n		<strong>Home Page Bounce Rate: </strong>This metric is one of the central motivations for the User Research that the DCWG has begun as part of a larger <a href=\"https://association.drupal.org/content/reinventing-drupalorg\">Drupal.org reinvention</a>. We have also begun to put tools like Optimizely in place that will allow us to run tests and experiments based on our research, which should help us address bounce rate, time on site, and other engagement metrics for our various audiences. We likely won\'s see shifts here for some months, but we are definitely thinking about these metrics and working to put the foundation for a solution in place.&nbsp;</li>\r\n</ul>\r\n\r\n<h4>\r\n	Procurement Policy</h4>\r\n\r\nAt the Association, we work hard to ensure that our actions are in line with the Drupal community values. This is, of course, particularly important when money is part of the equation. To that end, the Association has a Financial Policies document that is reviewed annually by the board Finance Committee and sets rules for transparently and openly making decisions for how Association money gets spent. Until now, one element that was lacking was a Procurement Policy to govern when we pay for a service (vs. work with a volunteer) and how and when we can take in-kind donations. Back in February, we looked for feedback from the community, and incorporated a lot of the suggestions into a final policy, which was approved by the board in the meeting. \r\n\r\nI would like to add that this policy, though approved by the board, is just a starting place. There is so much nuance that we will encounter as we put the policy into practice. During our annual review of policies, we will have the opportunity to revisit and refine this language. In particular, we want to ensure that we are supporting and growing the volunteers who contribute to the project and not hiring contractors at the expense of the health of our community.\r\n\r\n<h4>At-Large Elections/Terms</h4>\r\n\r\nIn the March Board meeting, we updated At-Large term length and shifted the election cycle. The goal is to give our At-Large Directors a better board experience by giving them time to integrate into the board and really work on their agendas. With this change, the community will elect one At-Large Director each year to a two-year term. For this to work, we need to stagger the terms of our existing At-Large Directors, Morten DK and Matthew Saunders. Since Morten is serving his second one-year term currently, the board voted in this meeting to extend the terms of Matthew Saunders 1 year. So, in our next election (in February 2015), we will elect a new At-Large Director to fill Morten\'s seat for two years and Matthew will have one year left in his term.\r\n\r\n<h4>First Quarter Financials and Annual Audit</h4>\r\n\r\nIn Executive Session, the board reivewed the financials for the first quarter of 2014 and received a presentation of the 2013 Audit report from the Association\'s auditor. All materials were previously reviewed by the Finance Committee (which meets monthly to review the most recent financial reports), and the Finance Committee recommended approving both the fiancials and the audit. The audit documents are now being produced as final versions (we presented draft documents to the board) and will be shared with the community at the June public board meeting at DrupalCon Austin. If you\'re ready to dive into some numbers before then, you can review the first quarter financials now:\r\n\r\n<ul><li>\r\n		<a href=\"https://docs.google.com/a/association.drupal.org/spreadsheet/ccc?key=0AsgZDNT4xrvZdEZLS0JpMXRmZjV6MHBURjk5d0V3UEE#gid=0\">January 2014 Financials</a></li>\r\n	<li>\r\n		<a href=\"https://docs.google.com/a/association.drupal.org/spreadsheet/ccc?key=0AsgZDNT4xrvZdDhYRVUzWUlzX0VPQk50akRZSGluS1E#gid=0\">February 2014 Financials</a></li>\r\n	<li>\r\n		<a href=\"https://docs.google.com/a/association.drupal.org/spreadsheet/ccc?key=0AsgZDNT4xrvZdGQtX1l6SW04UGF0a0VGRHhzMWlaaWc#gid=0\">March 2014 Financials</a></li>\r\n</ul>\r\n\r\nLots more happened at this board meeting, and if you\'re interested, don\'t forget that you can read the minutes, or watch the recording. And as always, let me know if you have questions.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/hollyrossdrupal/drupal-association-board-meeting-summary-16-april-2014\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,42,42,'und',0,'Though DrupalCon Latin America - Bogotá, Colombia is just under a year away, we’re already getting the ball rolling on planning and organization— and we need your help!\r\n\r\nWe’re issuing a formal RFP asking all interested parties to participate. As with every other DrupalCon, we’re seeking visually striking designs that showcase the Bogotá community, as well as the Drupal Community.\r\n\r\nYou’ll be able to add all sorts of impressive material to your portfolio, including the conference logo, splash page, site theme, web badges, social media icons and badges, newsletter banners, venue signage and banners, program book, and more.\r\n\r\nTo respond, read the RFP— you’ll find more detailed instructions inside. If you have questions or comments, respond below or in the announcement on Groups.Drupal.Org.\r\n\r\nThank you!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/leighc/submit-your-design-proposals-drupalcon-latin-america\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','forum',0,43,43,'und',0,'We’ve been talking a lot about Drupal partnerships lately here at the Drupal Association, because we know that it’s a great way to help the Drupal community come together— and it’s also a great way to get noticed.\r\n\r\nThere are several options for supporting the Drupal Association and one of them is designed specifically for Drupal businesses: Supporting Partner.\r\n\r\n<strong>When you become a supporting partner, your contribution goes straight to Drupal.org.</strong>\r\n\r\nDrupal.org is funded by the community, for the community, and runs with community support. When you become a supporting partner, you fund improvements to the Drupal.org website and infrastructure, and help us to improve the site for users.\r\n\r\n<strong>Each of our Supporting Partners receives discounts on up to five DrupalCon tickets.</strong>\r\n\r\nDrupalCons are an important venue for the Drupal community: they’re important places for collaboration, innovation, and growth. Valuable connections between individuals and companies alike are made at DrupalCon. This is why every Drupal.org Supporting Partner gets discounts on up to five tickets to DrupalCon. It’s one way we say thanks for the support— and it’ll help you and your company get down in the trenches of the Drupal community and better your brand.\r\n\r\n<strong>Every Supporting Partner gets promotion at DrupalCon.</strong>\r\n\r\nOur Supporting Partners’ logos are all displayed at the Drupal Association booth during DrupalCon, and are visible in the coder lounge and on the big stage every morning before the keynote. What does that mean for you? Our Supporting Partners benefit tremendously from promotion at DrupalCon: increased visibility in the Drupal community makes it easier to build partnerships with other Drupal companies, and find great Drupal talent.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/why-drupal-shops-become-supporting-partners\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','forum',0,44,44,'und',0,'It’s official! According to the Drupal.org project usage stats, Drupal has more than a million sites (1,005,489 as of February 15) live and in production on the web. Here is a link to the press release. \r\n\r\nThis number under-reports reality because the project usage stats only record those sites that are running the update status module. As a result, not all Drupal sites are counted and only a fraction of sites running versions older than 6.0 are counted. For more information on how project usage stats are counted, visit the usage statistics page. \r\n\r\nCaveats aside, a million sites is an impressive chunk of the web, particularly when you look at the number of heavily trafficked sites that use Drupal. Drupal is used by some of the most well-known organizations and brands in the world including the New York Stock Exchange, LinkedIn, Al Jazeera and Whitehouse.gov.\r\n\r\nOne of the interesting things when looking at the statistics is that Drupal 6.x peaked at around 350,000 sites during a given week. Drupal 7.x is still climbing at nearly 800,000 sites. What heights will be achieved by Drupal 8 and beyond? Keep your eye on the usage stats!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/million-drupal-sites-counting\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','forum',0,45,45,'und',0,'Here is the much awaited blog post to consider our options for the location of our 2015 Latin American DrupalCon. While we have looked at the pros and cons for two locations, we want you to weigh in and tell us what you think!\r\n\r\nBefore I launch in, let me first bring you up to speed. In response to what we have been hearing consistently from the community in various parts of the world, we will add a 3rd DrupalCon to the annual roster. This DrupalCon will be focused in a region in which Drupal is gaining traction, and having a Con could help further Drupal adoption. We posted this blog in the fall, outlining the criteria used to select future locations. In this process, we determined that this 3rd Con will take place over the next 3 years in Latin America, India and either China or Singapore. Since we were unsuccessful in São Paulo before, we decided that we wanted to have Latin America as the first stop in 2015.\r\n\r\nDrupal Association Executive Director Holly Ross met with members of the Latin American community in January at Drupal Picchu. This was a fantastic meeting, with several countries represented, and it was there that São Paulo, Brazil and Bogota, Colombia were selected as the two top choices to hold this event. We’d like to pass along a big thank you to Nick Vidal (nickvidal) and Carlos Ospina (camoa) and their respective teams for their help in gathering information from both locations. I know it was a long list of questions, so, thanks to them both for the hard work in providing so many answers.\r\n\r\nI have to say, I am thrilled with the level of enthusiasm and passion that has been shown in advocating for each location.  As far as community support goes, I am confident that in either place we would have a groundswell of passionate volunteers who would help produce the event...\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupalcon-goes-latin-america-2015\" target=\"_blank\">Click to see the full content.</a>\r\n','','full_html'),('node','forum',0,46,46,'und',0,'We are excited to announce that the Drupal Association, along with key community volunteers, has selected a designer for DrupalCon Latin America!\r\n\r\nAbout a week ago, our DrupalCon Latin American selection team reached out to the community for RFP submissions. We received a number of colorful, lively and fun submissions from several regions, and had a wonderful time evaluating each proposal. Thank you to all who submitted thoughtful and exciting work.\r\n\r\nOn Tuesday, the team met to discuss the RFPs. During this process we discussed at length the designs submitted and unanimously landed on two semi-finalists.  We took the opportunity to interview both designers.\r\n\r\nAnd our new designer is...Filipe Riach (feliperiach) of Bogota, Colombia! Filipe has experience working independently and on a team to produce sophisticated and unique designs, and we know his work will be a wonderful addition to DrupalCon Latin America. You can find more information on Filipe on his website. \r\n\r\nFor those who have been following the selection process, you may be aware that Filipe is employed by the event’s fiscal sponsor SeeD. We want to make it absolutely clear that Fillipe’s selection was not influenced by this fact; the selection was unanimous on the committee and SeeD CEO Aldibier Morales recused himself from reviewing or providing input on Filipe’s entry.\r\n\r\nAgain, thank you to all who submitted design work for this project and thank you to our enthusiastic local team working hard to create a memorable DrupalCon Latin America. Stay tuned for more information soon.\r\n\r\nDrupal on,\r\n\r\nLauren\r\nlauren@association.drupal.org\r\nDrupalCon Latin America Project Manager\r\nDrupal Association Community Outreach Coordinator\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/jsaylor/drupalcon-latin-america-designer-chosen\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','page',0,48,48,'und',0,'Etiam ultricies cursus augue vel faucibus. Nam a dolor vel velit aliquet lacinia. Ut sit amet risus convallis, lacinia lectus ullamcorper, sodales nisl. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eget massa nec orci gravida rutrum. Donec nec elementum quam. Integer posuere sed erat vitae ultricies? Phasellus pellentesque purus non bibendum hendrerit!\r\n\r\nInterdum et malesuada fames ac ante ipsum primis in faucibus. Maecenas sit amet dapibus tellus, nec placerat quam. Suspendisse lacinia, orci vel pretium viverra, justo orci vehicula lacus, quis porttitor quam eros ullamcorper metus. Phasellus tortor dolor, ullamcorper eu bibendum in, lobortis sit amet risus. Mauris enim erat, imperdiet at ultricies nec, faucibus sed eros. Maecenas a felis ornare nisl dapibus laoreet a scelerisque tortor. In eu nunc sit amet dui tincidunt porta vel id ligula.\r\n\r\nIn vitae interdum magna, et interdum mi. Vestibulum dapibus augue imperdiet elit mattis, a rhoncus nulla egestas. Vivamus quam lacus, interdum sit amet porta ut, adipiscing ut velit. Vestibulum sagittis auctor porta. Morbi eleifend semper ultrices? Sed in accumsan eros, ut pharetra sem. Donec ipsum tortor, iaculis ac feugiat amet.\r\n','','filtered_html'),('node','gallery',0,49,49,'und',0,'We’ve been sharing lots of big news at the Drupal Association lately. From hiring a CTO to lead the Drupal.org Tech Team, to implementing a content delivery network (CDN) for parts of Drupal.org, we’re making big, exciting improvements at the Association — and they wouldn’t be possible without our Supporting Partners.\r\n\r\nSupporting Partner funding makes all sorts of improvements to Drupal.org possible, and as a result helps us to serve the Drupal Community even better. We’d like to extend a big thanks to our Supporting Partners for all their help! Big kudos go to our newest supporters, who include:\r\n\r\n<p><a href=\"http://www.aquilent.com/\">Aquilent</a>,&nbsp;<a href=\"http://atendesigngroup.com/\">Aten Design Group</a>, <a href=\"http://www.dgcircus.com/english\">Digital Circus</a>, <a href=\"http://www.exove.com/\">Exove Ltd</a>, <a href=\"http://www.fenomen.ee/\">Fenomen</a>, <a href=\"http://getlevelten.com/\">Level Ten</a>, <a href=\"http://www.maysdigital.co.uk/\">Mays Digital</a>, <a href=\"http://www.metaltoad.com/\">Metal Toad</a>, <a href=\"http://www.networkpublications.com.mt/\">Network Publications Ltd</a>, <a href=\"http://www.newmediadenver.com/\">New Media!</a>, <a href=\"http://pingv.com/\">PingV</a>, <a href=\"http://www.trellon.com/\">Trellon LLC</a>, <a href=\"http://www.unleashed-technologies.com/\">Unleashed Technologies</a>, and <a href=\"http://www.wunderkraut.com/\">Wunderkraut GMBH</a>.</p>\r\n\r\nHere are some of the great products our supporting partners’ dues are funding:\r\n\r\n<ul><li>\r\n		<a href=\"https://association.drupal.org/content/announcing-newest-addition-association-staff-cto-josh-mitchell\">Hiring a CTO</a></li>\r\n	<li>\r\n		Implementing a CDN</li>\r\n	<li>\r\n		Improved development environments both hosted and local</li>\r\n	<li>\r\n		Development of a full staging environment</li>\r\n</ul>\r\n\r\nWithout our supporting partners, we wouldn’t be able to do so many of the great things we work on for the community. To learn more about becoming a supporting partner, please check out the Supporting Partner page.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/thank-you-supporting-partners\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','gallery',0,50,50,'und',0,'We need a better way to work together\r\n\r\nThis is a dense topic, and this post is very long. So, let me provide a short summary here before you all tl;dr me, which would be deserved. The long and short of it is that Association staff and other community members have to figure out a better way of working together. This post is meant to start a discussion that will lead to clear definitions we can use to better understand each other and our collaborative work. I will certainly explain more below, but you can skip to the bottom if you want to get to the logistics. Now - for those who love detail…\r\n\r\n<h4>A bit more about the problem</h4>\r\n\r\nI’ve been at the Association for a little over a year now and I’ve heard a lot and learned a lot during this time. On the whole, the feedback I’ve heard has been incredibly positive about the future of Drupal and the role of the Drupal Association in supporting that future. I’ve also heard criticism of the Association.\r\n\r\nI welcome constructive criticism because I firmly believe it leads to reflection and improvement. That’s what we’ve been striving for at the Association - improving the services and support we provide to the community, with the community. To that end, we have had wide ranging conversations with many of you about everything from how to staff the tech team to improve Drupal.org to how session selection should work for DrupalCon. In all those conversations, covering so many disparate topics, there seem to be a couple of constants:\r\n\r\n<ul><li>\r\n		A lack of clarity about the mission of the Drupal Association</li>\r\n	<li>\r\n		A lack of clarity about the role of Association staff alongside community volunteers</li>\r\n</ul>\r\n\r\nIn other words, we lack a clear vision and mission framework that articulates our role within the community and how we work alongside volunteers.\r\n\r\nHere’s the way I summarize this conundrum. I’ll use Drupal.org as the example because that is where we are focused in 2014. We have recent examples that highlight the kind of tensions and problems that can occur without this clarity. However, I think we could use these same types of diagrams to explain DrupalCons and other programs, beyond our work on Drupal.org.\r\n\r\nWe have to start somewhere, so I am going to start with a gross oversimplification. Essentially, there are three kinds of work to be done on Drupal.org. (I know, there are more, but I am starting with a gross oversimplification!).\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/defining-our-roles-drupal-community\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','gallery',0,51,51,'und',0,'The rise of open source, and the skyrocketing popularity of Drupal as a CMS, has made for many very happy developers working in the open source world. But for some people, it isn’t just a hobby or a way to bring home a paycheck: it’s a ticket out of crushing poverty.\r\n\r\nFor some youth living in informal settlements in Kampala, Uganda, the Kampabits organization has made an incredible difference in their lives. The program takes impoverished young individuals who are unable to access funding or build the necessary skills to find gainful employment, and helps them become web designers and web developers. Drupal is one of the open source platforms they use.\r\n\r\nWith the number of alumni of the program employed or entrepreneurs in their own rights, the program is clearly making a difference in its students’ lives. \"In spite of the challenges, Kampabits has registered a 75% success rate of program alumni finding jobs or starting their own business,” said Kampabits Coordinator and Manager Alex Okwaput.\r\n\r\n<h4>Providing Durable Solutions to Social Problems</h4>\r\n\r\nAccording to Okwaput, Kampabits partners with Community Based Organizations (CBO)s that operate in the informal settlements, which are very poor, slum-like communities. The CBOs refer at-risk youth to the Kampabits team, who then visit with the candidates to determine whether they are eligible or able to participate in the one year training program.\r\n\r\n“The selection process is really rigorous,” said Hanja Holm, the Operational Director of Butterfly Works, the organization that founded the Bits programs. “It’s important to find those youth that come from informal settlements, but have good motivation to finish this course, gain the creativity to succeed, and are willing to give back to the community and the concept behind the Bits programs.\"\r\n\r\nThe program is one of several programs that derived from Nairobits, a program that was implemented in 2000 by three women who would go on to become co-founders of Butterfly Works. The self-described “social innovation studio” was founded in 2003 to find and implement durable solutions for social problems.\r\n\r\nOriginally started as an art project to show the world the lives and the neighborhoods of poor youths in Kenya, the program quickly morphed into a way of collaborating with young people in poor settlements so that they could gain the creativity and skills to lift themselves out of poverty. Well over a decade after Nairobits opened its doors, there are several “Bits” programs spread across Africa, and more opening up elsewhere.\r\n\r\nAs the name implies, the Nairobits program serves Nairobi, Kenya. The Zanzabits Center for Film & Multimedia serves Zanzibar, Tanzania; Kampabits serves Kampala, Uganda; and Aruabits, the most recent program, was opened in October of 2013, serves the city of Arua in northern Uganda. The first bits program to be implemented outside of East Africa will be Indusbits, located in Pakistan.\r\n \r\n<h4>Doing Good, Being Great</h4>\r\n\r\nTo make sure instructors have access to the resources they need, the Butterfly Works team has created a digital learning environment called Bits Academy, where instructors can access teaching materials, showcase student work, upload tutorials, and modify the existing curriculum to fit local needs.\r\n\r\nThe team takes a practical approach to the curriculum: wherever possible, students are taught cost-saving, open source platforms like Drupal, though they’re also given instruction in widely used paid software such as Microsoft Office, said Holm.\r\n\r\nOf the popular content management systems that the team researched and uses for the program, \"Drupal features among the three powerful ones,” Okwaput told the Association. \"Drupal is open source, so there are almost no costs, which is a plus. It is good for customizing web solutions, and there is always a module that can help.”\r\n\r\n\"The Kampabits training consists of information communication technology and multimedia, web design and development (where Drupal is introduced as one of the CMSs), basic entrepreneurship (conducted by Digital Opportunity Trust -DOT (http://uganda.dotrust.org) and life skills in general. After the one year training the students are linked to IT initiatives for internships,” wrote Okwaput.\r\n\r\nAfter completing the internship, students are able to seek out employment, go freelance, or even become entrepreneurs in their own right.\r\n\r\n\"Through the program, the youth are learning skills that make them more employable,” said Holm. “Almost all of youth that finish the year-long program find jobs, which aren’t only in web design and development. Our alumni find that they’re eligible for many different jobs because they learn creative thinking and concept development, and some of them even start their own businesses.”\r\n\r\nAnd are those new workers successful? According to Holm, “When it comes to the Nairobits programs, employers really like working with the graduates, and we’ve seen the same thing in Kampala. Students in the program learn web design by doing, whereas in the universities, students only learn theory. The companies really like that our graduates actually have the experience to do the work.\"\r\n\r\nIn spite of the challenges, such as lack of donor funding, limited facilities for training, erratic power supply, and difficulties dealing with business partners, the programs are making a huge difference in the lives of at-risk youth, and those benefits are trickling into the surrounding communities. One alumna of the Kampabits program, Best Aiyorwoth, won a prize of $25,000 for starting up her own business— creating much needed, valuable jobs in her community.\r\n\r\n“[The entrepreneurship aspect] is really important in the current economy because everywhere in the world there’s lots of youth unemployed-- so they have to make their own jobs,” Holm said.\r\n\r\nTo get involved, or to make a donation, please visit the Kampabits website, the Bits Academy, or contact Butterfly Works for more information on the programs.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/leighc/how-drupal-open-source-are-helping-youth-rise-poverty-africa\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','gallery',0,52,52,'und',0,'This week’s notes will be all about something unique, which happened last week: a 7 day long sprint for Drupal.org.\r\n\r\nThe sprint happened during Drupal Developer Days, an amazing event, which this year took place in Szeged, Hungary. Overall more than 300 people took part in the conference, with 3 days of sessions, but the main focus of the event was on contribution sprints. All week long people we working on Drupal 8 core, Drupal 8 Search and Entity Field API, Documentation, Migration, MongoDB, REST and authentication, Rules for Drupal 8 and, of course, Drupal.org.\r\n\r\nI came specifically to lead the sprint on Drupal.org, and it turned out to be much more successful than I expected. So what did we do?\r\n\r\nSprints started on Monday, and the start was exciting. There were 20 Drupal.org development environments created on our development server for the sprints. On Monday, people started working on them. And they were working so hard, as well as all other sprinters, who were massively doing git checkouts of Drupal 8, that Drupal.org hit its VLAN transit limit on outgoing traffic. Because of that the website was *very* slow for everyone in the world for a few hours. We were essentially a DoS attack on Drupal.org.. Then our infrastructure team worked to up the limit, and we could work again.\r\n\r\nAfter such a nice start, we managed to get a lot done! There were 3 main focuses for the sprint:\r\n\r\n<ul><li>	Cleaning-up leftover issues from Drupal 7 upgrade</li>\r\n<li>Making Bluecheese (Drupal.org’s theme) responsive</li>\r\n<li>Modernizing Drupal.org testbot</li>\r\n</ul>\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupalorg-team-week-notes-23-drupal-dev-days-szeged\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','gallery',0,53,53,'und',0,'If Drupal adoption is going to increase, we’ll need to grow the community— and that means continuing to bring developers, web designers, and digital experts into the Drupal fold. For the finale of our series on Drupal training options, we spoke to several of the many experts in Drupal training, and wanted to share their thoughts with the community.\r\n\r\nWhen it comes to increasing the amount of Drupal talent in the market, there are more options to learn the platform than ever before.\r\n\r\n\"Prior to some of the formal training options we have now, everyone got their start with community documentation, IRC, and the original Drupal.org content that wasn’t necessarily curated,” said Andrew Wilson, a senior account manager at Drupalize.Me. \"The Drupal Association, Drupalize.Me, BuildAModule, and other new players are helping make Drupal more accessible to more people.”\r\n\r\n“There’s a tremendous volume of resources for people who learn Drupal,” said Doug Vann, a well-known Drupal trainer, consultant, and developer, “and there’s surprisingly little overlap between some. BuildAModule, Drupalize.Me, Drupal Planet, and the many other resources really complement each other quite well.\"\r\n\r\nAnd for those interested in diving into Drupal, not only do training options abound— but so does incentive. Demand for Drupal developers has always been high, and though there’s a bit of a learning curve deeper in, building simple sites with out of the box Drupal can be easy and intuitive — making it a friendly jumping off point for new developers.\r\n\r\nAccording to Ben Ortega, Acquia’s Director of Learning Services, \"What Drupal does for folks that run into execution issues, who have their concept but get hung up on building a website, is that it helps them hack together a web presence quickly and make that idea more real. Even people who aren’t tech savvy can use Drupal— it’s something that can spur innovation because, with a little creativity, Drupal can make great things happen.”\r\n\r\n<h4>Dive In!</h4>\r\n\r\nWhile resources abound for those learning Drupal, we asked Doug Vann: what’s the best way for someone who already knows a bit about Drupal to increase his or her skill set?\r\n\r\n“Get on the hook to build something for someone. Whether it’s free or cheap, put yourself in a situation where you have to deliver or produce,” Vann recommends. \"Bite off more than you can chew— though it can go wrong, maybe you can find a sweet spot. Offer to do something for your church or for someone who wants a free site. Pop into the forums, go to your local meet up, and ask for help with your problems. It forces you to solve problems instead of sending you wandering through the toy store of Drupal. You won’t learn anything unless you do it. “\r\n\r\nAll in all, the future of Drupal is looking bright. With major anticipation mounting around the Drupal 8 release, new programs in place to sustain and grow the Drupal community, demand for Drupal expertise high, and new training options springing up every day, things are certainly looking up in terms of growing and sustaining a healthy community.\r\n\r\n“The neat thing is that there are programs like Drupalize.Me, BuildAModule, Acquia, and so on out there, but there are other organizations doing things out there on a smaller scale and what they’re accomplishing is really cool,” said Wilson. “We just passed one million Drupal websites— and so many people could use Drupal training that the more groups that provide training help, the better.\"\r\n\r\n“Our home-grown solutions are going to take care of training for Drupal,” added Vann. \"The true home-grown heroes who live, breathe, and eat Drupal… they are your best source. Those who live it, eat it, and believe it.”\r\n\r\n“May the nodes be ever in your favor in the Drupal Games,” he added.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/leighc/building-future-drupal\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','services',0,54,54,'und',0,'Find out some improvement points of existing transportation service in your community and try to improve it, by opening your own transportation service.\r\n\r\nAliquam sed massa egestas, blandit orci non, tincidunt eros. Proin eu justo nibh. Curabitur convallis, orci et tempus imperdiet, mauris nibh posuere lacus, tempus scelerisque purus neque eget velit. Fusce in bibendum lacus. Aenean quis ultrices purus, et dictum tellus. Maecenas ut ipsum erat. Aenean hendrerit mollis lacus et posuere. Duis et blandit mi. Cras sit amet bibendum mauris, sed egestas risus? Integer laoreet felis nec sapien fermentum pellentesque. Donec et lectus sit amet nibh blandit molestie? Integer commodo arcu vulputate turpis varius posuere.\r\n\r\nUt gravida non arcu at elementum. Morbi iaculis ligula tincidunt, suscipit quam eget, malesuada sem. Aenean id ante et mauris pellentesque ornare. Donec vestibulum urna et massa bibendum bibendum. Integer nec tortor eu leo dapibus volutpat. Praesent fringilla ipsum neque, suscipit commodo mauris sagittis vitae. Aliquam dignissim sapien nec tempor gravida. Aliquam pharetra dignissim consectetur. Ut consequat diam sed felis condimentum adipiscing. In feugiat erat vitae faucibus eleifend! Proin mattis laoreet lacinia. Sed sodales, nisl eu porttitor consectetur, leo ante varius augue; vel vestibulum risus elit vel lacus. Donec amet.\r\n','Find out some improvement points of existing transportation service in your community and try to improve it, by opening your own transportation service.','filtered_html'),('node','page',0,55,55,'und',0,'Vestibulum vitae malesuada dolor! Duis mollis eu lectus et ornare. Phasellus eu purus urna. Phasellus nisl nisl, venenatis ut eros vel; semper rutrum turpis. Aliquam non urna ipsum. Nam at semper eros. Nam vel tempor nisi. Donec adipiscing nisi quis ligula elementum fermentum? Etiam a mollis eros. Aenean viverra posuere lacus, eget tincidunt nisl malesuada facilisis.\r\n\r\nEtiam vel fermentum odio, ut fringilla nisi. Cras in mauris congue, interdum elit at, tristique nibh. Donec auctor, dolor in consequat sagittis, quam leo semper quam, id congue ligula nisi eget quam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Suspendisse potenti. Vestibulum ut sapien nec tortor placerat mollis. Vivamus pulvinar eget lacus sed malesuada. Phasellus vestibulum turpis at urna ultricies imperdiet. Nam sodales mauris et tortor gravida viverra. Etiam eget urna a lectus hendrerit commodo. Sed gravida mi et elit elementum, sed ultrices nunc ornare? Donec sed dui enim. Mauris eu dapibus ante. Cras felis magna, dictum in quam a; pellentesque accumsan lacus. Nullam sollicitudin tortor sed magna commodo laoreet. Aliquam eu nunc ut velit viverra dictum. Aenean vestibulum, lectus quis vulputate sed.\r\n\r\nAliquam sed aliquam tellus, eu laoreet orci? Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Suspendisse potenti. Pellentesque dictum; dolor in cursus euismod, risus magna convallis elit, quis venenatis tortor risus et dui. Fusce quis facilisis nulla, ut blandit velit. Curabitur tempor ante et ipsum tempor, vitae auctor elit gravida. Vivamus mattis, felis nec imperdiet tempus, arcu enim ullamcorper est, ac vulputate augue ipsum in sem. Vivamus ipsum arcu, congue vehicula bibendum ut, gravida id purus! Mauris diam lectus, consequat sit amet tristique eget, sodales non felis? Mauris feugiat justo nec pharetra ultrices.\r\n\r\nMorbi ut purus vitae velit facilisis placerat id a lacus. Sed nec venenatis est, nec dictum dolor. Sed vel leo sapien. Sed pellentesque mi sit amet laoreet iaculis. Aenean auctor mi ac arcu tincidunt sodales. Donec lacinia ante id metus consequat porta! Curabitur fringilla quam in mauris cursus, ut molestie velit porta. Donec quis suscipit eros. In malesuada nisi consectetur, lacinia nulla eu, egestas orci. Praesent consectetur risus vitae facilisis aliquam. Aliquam massa libero, mollis non adipiscing vitae, posuere nec metus.\r\n','','filtered_html'),('node','page',0,56,56,'und',0,'Phasellus consequat nisl risus, eu ullamcorper sapien sagittis quis. Suspendisse blandit leo nibh, ut facilisis ante fermentum vel. Phasellus eu nulla elit. Maecenas cursus aliquam metus, laoreet volutpat purus feugiat vel. Aliquam dictum pellentesque justo eu consequat. Nunc eros odio, tincidunt id condimentum ac, laoreet a eros. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque viverra tellus id dolor adipiscing, vel vehicula nisl ultricies. Maecenas tristique congue purus; sit amet lacinia augue placerat sit amet! Nunc vel eros vitae dui tempus eleifend. Integer volutpat laoreet gravida. Cras ultrices feugiat metus, et luctus sem luctus ut. Donec commodo metus ac augue blandit, eget pretium lacus facilisis.\r\n\r\nVivamus sed feugiat elit. Nullam eu tempus arcu. Ut at hendrerit felis. Vivamus tincidunt luctus ante tempus mattis. Curabitur in velit elit. Praesent a fermentum dolor. Integer lacinia justo eget est posuere, dapibus blandit ligula malesuada. Nam varius dui a velit pulvinar pharetra! Morbi magna justo, faucibus nec mollis a, sagittis at lectus. Maecenas pharetra quam sapien, vel suscipit lectus blandit a. Cras dictum eleifend mauris id luctus orci aliquam.\r\n\r\nNullam imperdiet ac erat nec sodales. Aliquam vitae semper sem, at dictum tellus? Curabitur mollis interdum sapien vulputate suscipit. Nunc molestie sapien nisi, porta sagittis nunc vulputate sit amet. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aliquam non nunc ac dolor ullamcorper congue et ut justo. Aliquam velit dolor, tempor non elit quis, lobortis ornare velit. Cras viverra iaculis auctor! Nam accumsan mattis blandit. Mauris elementum, justo sed tincidunt interdum, nibh ligula scelerisque enim, in euismod risus felis nec mi! Duis consequat, quam id sodales congue, erat urna venenatis dolor, id ullamcorper lacus purus nec augue.\r\n\r\nMaecenas ullamcorper risus massa, ultricies congue velit vehicula sit amet. Nulla molestie eget tellus id convallis. Etiam non neque elementum, fermentum sem ac, tincidunt purus. Fusce euismod nisl sit amet nisi dapibus, sed vehicula lacus luctus? Quisque id enim mi? Nullam interdum justo rhoncus dolor tristique vehicula. Curabitur elementum et mauris id elementum. Donec aliquam neque lorem, nec feugiat tellus adipiscing in. Pellentesque vulputate tortor diam, eu gravida est ullamcorper vel. Duis volutpat.\r\n','','filtered_html');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_comment_body` VALUES ('comment','comment_node_article',0,1,1,'und',0,'Donec non metus nec dui suscipit dictum. Cras convallis risus ut arcu dictum, sed sodales diam pellentesque. Quisque molestie elit tellus, in faucibus dolor pulvinar non.\r\n','filtered_html'),('comment','comment_node_article',0,2,2,'und',0,'Nullam leo est, tempor non erat eget, sagittis volutpat leo. Nulla facilisi. Sed scelerisque interdum sollicitudin.\r\n','filtered_html'),('comment','comment_node_article',0,3,3,'und',0,'Aliquam orci tortor, tristique at lectus nec, feugiat pharetra quam. Fusce vitae risus bibendum, varius ligula nec, fringilla nunc.\r\n','filtered_html'),('comment','comment_node_article',0,4,4,'und',0,'Morbi fermentum eget nibh sit amet mattis. Pellentesque molestie, urna et tristique vehicula, tellus velit fermentum quam, sed bibendum dui massa sed sem.\r\n','filtered_html'),('comment','comment_node_article',0,5,5,'und',0,'Vivamus accumsan bibendum metus, vestibulum mattis sem bibendum a? Donec ultrices eros a faucibus commodo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','filtered_html'),('comment','comment_node_article',0,6,6,'und',0,'Curabitur at sem quis libero ullamcorper adipiscing','filtered_html'),('comment','comment_node_blog',0,7,7,'und',0,'In in ante vitae erat rutrum elementum! Nam sit amet massa elit. Phasellus rhoncus eget diam id dapibus. Maecenas venenatis ultrices aliquam. Proin dignissim sem non facilisis interdum. Fusce vitae rhoncus risus. Praesent congue molestie tellus vitae venenatis. Duis nulla mi, tempor dictum volutpat.\r\n','filtered_html'),('comment','comment_node_blog',0,8,8,'und',0,'Curabitur sem eros, dapibus vel rutrum sit amet, porttitor eget tellus. Sed tortor mi, tincidunt a dignissim aliquam, varius quis erat? Maecenas ac tortor nec est consectetur dictum non vel nulla. Curabitur vel convallis leo. Integer non lacus a massa mattis blandit vitae at leo. Nunc iaculis metus.\r\n','filtered_html'),('comment','comment_node_blog',0,9,9,'und',0,'Quisque vulputate risus quis magna porttitor, eu mattis metus imperdiet. Donec fermentum nulla sem, quis convallis libero convallis at. Donec tincidunt at ipsum at hendrerit. Mauris scelerisque quam ipsum, id fermentum mauris semper et. Vivamus consequat tortor lorem, a condimentum ipsum massa nunc.\r\n','filtered_html'),('comment','comment_node_blog',0,10,10,'und',0,'Proin suscipit diam est, at euismod odio vehicula vitae. Morbi tincidunt facilisis nibh sit amet rhoncus. In hac habitasse platea dictumst. Mauris vel lacus risus! Fusce pellentesque purus id dui accumsan egestas. Cras lobortis sollicitudin hendrerit. Maecenas a pretium orci. Ut ipsum enim volutpat.\r\n','filtered_html'),('comment','comment_node_blog',0,11,11,'und',0,'Nullam sit amet scelerisque enim. Quisque pellentesque convallis urna, nec laoreet purus accumsan sed. Nulla auctor; orci vitae porttitor egestas, enim diam hendrerit velit, in tristique neque leo ac lorem. Sed sit amet dui eu eros commodo dapibus quis sed magna. Nam ornare leo ipsum, at massa nunc.\r\n','filtered_html'),('comment','comment_node_blog',0,12,12,'und',0,'Duis cursus leo vitae nisi vehicula; ac blandit lectus porta. Nam et molestie ipsum. Duis ornare orci ut eros pretium convallis. Donec eget nunc nec tellus hendrerit adipiscing vel ut risus. Aenean nibh lorem, fermentum in sodales eu, pellentesque ac metus. Lorem ipsum dolor sit amet nullam sodales.\r\n','filtered_html'),('comment','comment_node_forum',0,13,13,'und',0,'Vivamus a neque orci. Quisque convallis, arcu ut rutrum ultricies, mauris quam porta arcu, non mollis tellus purus a nibh. Aenean pharetra urna nec cursus pulvinar. Nullam in mi ornare magna sagittis pulvinar. Vestibulum rhoncus est ac ullamcorper consequat. Donec fringilla consequat nisi, at metus.\r\n','filtered_html'),('comment','comment_node_forum',0,14,14,'und',0,'Nunc ultricies, odio ut suscipit tempus, tellus sem pretium orci, sit amet egestas nisi ipsum vel odio. Ut non est vel tortor bibendum faucibus aliquam posuere tellus. Phasellus mollis tortor vitae metus volutpat, at lobortis nisl varius? Aenean neque sapien, mollis eget enim id, mattis aliquet sed.\r\n','filtered_html'),('comment','comment_node_forum',0,15,15,'und',0,'Interdum et malesuada fames ac ante ipsum primis in faucibus. Praesent adipiscing eget ipsum porttitor hendrerit. Etiam facilisis justo massa, et rhoncus est dignissim vel. Pellentesque iaculis tortor non magna ultrices blandit. Donec lobortis vulputate vestibulum! Ut id quam ullamcorper massa nunc.\r\n','filtered_html'),('comment','comment_node_forum',0,16,16,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla faucibus velit quis nunc semper, eget egestas nunc hendrerit. Praesent tincidunt, purus non vehicula pharetra, urna urna molestie velit, eget aliquet est nibh a massa. Curabitur condimentum eu elit sed aliquet! Nullam at tincidunt metus.\r\n','filtered_html');
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_bio`
--

DROP TABLE IF EXISTS `field_data_field_bio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_bio` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_bio_value` longtext,
  `field_bio_summary` longtext,
  `field_bio_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_bio_format` (`field_bio_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 16 (field_bio)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_bio`
--

LOCK TABLES `field_data_field_bio` WRITE;
/*!40000 ALTER TABLE `field_data_field_bio` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_bio` VALUES ('user','user',0,1,1,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','filtered_html'),('user','user',0,26,26,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html'),('user','user',0,27,27,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html'),('user','user',0,28,28,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html'),('user','user',0,29,29,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','plain_text'),('user','user',0,30,30,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','php_code'),('user','user',0,31,31,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','filtered_html'),('user','user',0,32,32,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','php_code'),('user','user',0,33,33,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','plain_text'),('user','user',0,34,34,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','php_code'),('user','user',0,35,35,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html');
/*!40000 ALTER TABLE `field_data_field_bio` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_facebook`
--

DROP TABLE IF EXISTS `field_data_field_facebook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_facebook` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_facebook_url` varchar(2048) DEFAULT NULL,
  `field_facebook_title` varchar(255) DEFAULT NULL,
  `field_facebook_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 31 (field_facebook)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_facebook`
--

LOCK TABLES `field_data_field_facebook` WRITE;
/*!40000 ALTER TABLE `field_data_field_facebook` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_facebook` VALUES ('user','user',0,26,26,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,27,27,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,28,28,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,29,29,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,30,30,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,31,31,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,32,32,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,33,33,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,34,34,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,35,35,'und',0,'http://facebook.com/sophia','Facebook','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_facebook` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_gallery`
--

DROP TABLE IF EXISTS `field_data_field_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gallery_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_gallery_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gallery_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gallery_fid` (`field_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 7 (field_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_gallery`
--

LOCK TABLES `field_data_field_gallery` WRITE;
/*!40000 ALTER TABLE `field_data_field_gallery` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_gallery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_gender`
--

DROP TABLE IF EXISTS `field_data_field_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_gender` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gender_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gender_tid` (`field_gender_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 13 (field_gender)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_gender`
--

LOCK TABLES `field_data_field_gender` WRITE;
/*!40000 ALTER TABLE `field_data_field_gender` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_gender` VALUES ('user','user',0,26,26,'und',0,43),('user','user',0,27,27,'und',0,43),('user','user',0,28,28,'und',0,44),('user','user',0,29,29,'und',0,43),('user','user',0,30,30,'und',0,44),('user','user',0,31,31,'und',0,43),('user','user',0,32,32,'und',0,43),('user','user',0,33,33,'und',0,44),('user','user',0,34,34,'und',0,44),('user','user',0,35,35,'und',0,44);
/*!40000 ALTER TABLE `field_data_field_gender` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_image` VALUES ('node','article',0,2,2,'und',0,11,'','',1170,760),('node','article',0,3,3,'und',0,10,'','',1170,760),('node','article',0,4,4,'und',0,9,'','',1170,760),('node','article',0,5,5,'und',0,8,'','',1170,760),('node','article',0,6,6,'und',0,7,'','',1170,760),('node','article',0,7,7,'und',0,6,'','',1170,760),('node','partners',0,8,8,'und',0,20,'','',270,240),('node','partners',0,9,9,'und',0,19,'','',270,240),('node','partners',0,10,10,'und',0,18,'','',270,240),('node','partners',0,11,11,'und',0,17,'','',270,240),('node','partners',0,12,12,'und',0,16,'','',270,240),('node','partners',0,13,13,'und',0,15,'','',270,240),('node','services',0,19,19,'und',0,114,'','',1200,795),('node','services',0,20,20,'und',0,3,'','',1170,760),('node','services',0,21,21,'und',0,2,'','',1170,760),('node','services',0,22,22,'und',0,1,'','',1170,760),('node','services',0,23,23,'und',0,5,'','',1170,760),('node','partners',0,24,24,'und',0,21,'','',270,240),('node','partners',0,25,25,'und',0,22,'','',270,240),('node','services',0,26,26,'und',0,23,'','',1170,760),('node','services',0,27,27,'und',0,24,'','',1170,760),('node','ads',0,28,28,'und',0,30,'','',1170,760),('node','ads',0,29,29,'und',0,31,'','',1170,760),('node','ads',0,30,30,'und',0,111,'','',1170,778),('node','page',0,34,34,'und',0,72,'','',1170,760),('node','branches',0,35,35,'und',0,73,'','',1170,760),('node','branches',0,36,36,'und',0,74,'','',1170,760),('node','branches',0,37,37,'und',0,112,'','',1200,800),('node','blog',0,38,38,'und',0,78,'','',1170,760),('node','blog',0,39,39,'und',0,77,'','',1170,760),('node','blog',0,40,40,'und',0,79,'','',1170,760),('node','blog',0,41,41,'und',0,80,'','',1170,760),('node','blog',0,42,42,'und',0,81,'','',1170,760),('node','services',0,54,54,'und',0,110,'','',1170,778);
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_images`
--

DROP TABLE IF EXISTS `field_data_field_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_images` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_images_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_images_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_images_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_images_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_images_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_images_fid` (`field_images_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 34 (field_images)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_images`
--

LOCK TABLES `field_data_field_images` WRITE;
/*!40000 ALTER TABLE `field_data_field_images` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_images` VALUES ('node','gallery',0,49,49,'und',0,84,'','',1170,760),('node','gallery',0,49,49,'und',1,85,'','',1170,760),('node','gallery',0,49,49,'und',2,86,'','',1170,760),('node','gallery',0,49,49,'und',3,87,'','',1170,760),('node','gallery',0,49,49,'und',4,88,'','',1170,760),('node','gallery',0,50,50,'und',0,89,'','',1170,760),('node','gallery',0,50,50,'und',1,90,'','',1170,760),('node','gallery',0,51,51,'und',0,91,'','',1170,760),('node','gallery',0,51,51,'und',1,92,'','',1170,760),('node','gallery',0,51,51,'und',2,107,'','',1170,760),('node','gallery',0,52,52,'und',0,93,'','',1170,760),('node','gallery',0,52,52,'und',1,94,'','',1170,760),('node','gallery',0,52,52,'und',2,95,'','',1170,760),('node','gallery',0,53,53,'und',0,96,'','',1170,760),('node','gallery',0,53,53,'und',1,97,'','',1170,760);
/*!40000 ALTER TABLE `field_data_field_images` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_lattitude`
--

DROP TABLE IF EXISTS `field_data_field_lattitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_lattitude` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_lattitude_value` varchar(255) DEFAULT NULL,
  `field_lattitude_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_lattitude_format` (`field_lattitude_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 28 (field_lattitude)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_lattitude`
--

LOCK TABLES `field_data_field_lattitude` WRITE;
/*!40000 ALTER TABLE `field_data_field_lattitude` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_lattitude` VALUES ('node','branches',0,35,35,'und',0,'34.013378',NULL),('node','branches',0,36,36,'und',0,'34.01176',NULL),('node','branches',0,37,37,'und',0,'34.01971',NULL);
/*!40000 ALTER TABLE `field_data_field_lattitude` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_longitude`
--

DROP TABLE IF EXISTS `field_data_field_longitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_longitude` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_longitude_value` varchar(255) DEFAULT NULL,
  `field_longitude_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_longitude_format` (`field_longitude_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 29 (field_longitude)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_longitude`
--

LOCK TABLES `field_data_field_longitude` WRITE;
/*!40000 ALTER TABLE `field_data_field_longitude` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_longitude` VALUES ('node','branches',0,35,35,'und',0,'-118.458109',NULL),('node','branches',0,36,36,'und',0,'-118.466692',NULL),('node','branches',0,37,37,'und',0,'-118.48021',NULL);
/*!40000 ALTER TABLE `field_data_field_longitude` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_pinterest`
--

DROP TABLE IF EXISTS `field_data_field_pinterest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_pinterest` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pinterest_url` varchar(2048) DEFAULT NULL,
  `field_pinterest_title` varchar(255) DEFAULT NULL,
  `field_pinterest_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 32 (field_pinterest)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_pinterest`
--

LOCK TABLES `field_data_field_pinterest` WRITE;
/*!40000 ALTER TABLE `field_data_field_pinterest` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_pinterest` VALUES ('user','user',0,35,35,'und',0,'http://pinterest.com/sophia','Pinterest','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_pinterest` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_position`
--

DROP TABLE IF EXISTS `field_data_field_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_position` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_position_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_position_tid` (`field_position_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 12 (field_position)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_position`
--

LOCK TABLES `field_data_field_position` WRITE;
/*!40000 ALTER TABLE `field_data_field_position` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_position` VALUES ('user','user',0,26,26,'und',0,14),('user','user',0,27,27,'und',0,25),('user','user',0,28,28,'und',0,25),('user','user',0,29,29,'und',0,25),('user','user',0,30,30,'und',0,13),('user','user',0,31,31,'und',0,19),('user','user',0,32,32,'und',0,25),('user','user',0,33,33,'und',0,12),('user','user',0,34,34,'und',0,25),('user','user',0,35,35,'und',0,20);
/*!40000 ALTER TABLE `field_data_field_position` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_public_email`
--

DROP TABLE IF EXISTS `field_data_field_public_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_public_email` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_public_email_email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 10 (field_public_email)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_public_email`
--

LOCK TABLES `field_data_field_public_email` WRITE;
/*!40000 ALTER TABLE `field_data_field_public_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_public_email` VALUES ('user','user',0,26,26,'und',0,'brayden@gmail.com'),('user','user',0,27,27,'und',0,'stosimep@localhost.invalid'),('user','user',0,28,28,'und',0,'scarlett@gmail.com'),('user','user',0,29,29,'und',0,'nicholas@gmail.com'),('user','user',0,30,30,'und',0,'mackenzie@gmail.com'),('user','user',0,31,31,'und',0,'jackson@gmail.com'),('user','user',0,32,32,'und',0,'sebastian@gmail.com'),('user','user',0,33,33,'und',0,'samantha@gmail.com'),('user','user',0,34,34,'und',0,'victoria@gmail.com'),('user','user',0,35,35,'und',0,'sophia@gmail.com');
/*!40000 ALTER TABLE `field_data_field_public_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_public_phone`
--

DROP TABLE IF EXISTS `field_data_field_public_phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_public_phone` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_public_phone_value` varchar(255) DEFAULT NULL,
  `field_public_phone_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_public_phone_format` (`field_public_phone_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 15 (field_public_phone)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_public_phone`
--

LOCK TABLES `field_data_field_public_phone` WRITE;
/*!40000 ALTER TABLE `field_data_field_public_phone` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_public_phone` VALUES ('user','user',0,26,26,'und',0,'+1 (817) 569-8905',NULL),('user','user',0,27,27,'und',0,'+1 (817) 569-8907',NULL),('user','user',0,28,28,'und',0,'+1 (817) 569-8903',NULL),('user','user',0,29,29,'und',0,'+1 (817) 569-8904',NULL),('user','user',0,30,30,'und',0,'+1 (817) 569-8906',NULL),('user','user',0,31,31,'und',0,'+1 (817) 569-8908',NULL),('user','user',0,32,32,'und',0,'+1 (817) 569-8902',NULL),('user','user',0,33,33,'und',0,'+1 (817) 569-8900',NULL),('user','user',0,34,34,'und',0,'+1 (817) 569-8901',NULL),('user','user',0,35,35,'und',0,'+1 (817) 569-8900',NULL);
/*!40000 ALTER TABLE `field_data_field_public_phone` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_data_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 35 (field_simplenews_term)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_simplenews_term`
--

LOCK TABLES `field_data_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_data_field_simplenews_term` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slideshow`
--

DROP TABLE IF EXISTS `field_data_field_slideshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slideshow` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slideshow_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_slideshow_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_slideshow_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slideshow_fid` (`field_slideshow_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 6 (field_slideshow)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slideshow`
--

LOCK TABLES `field_data_field_slideshow` WRITE;
/*!40000 ALTER TABLE `field_data_field_slideshow` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slideshow` VALUES ('node','article',0,3,3,'und',0,25,'','',1170,350),('node','article',0,4,4,'und',0,26,'','',1170,350),('node','services',0,26,26,'und',0,29,'','',1170,350);
/*!40000 ALTER TABLE `field_data_field_slideshow` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_tags` VALUES ('node','article',0,2,2,'und',0,2),('node','article',0,2,2,'und',1,3),('node','article',0,2,2,'und',2,4),('node','article',0,2,2,'und',3,5),('node','article',0,2,2,'und',4,6),('node','article',0,2,2,'und',5,7),('node','article',0,2,2,'und',6,8),('node','article',0,2,2,'und',7,9),('node','article',0,2,2,'und',8,10),('node','article',0,2,2,'und',9,11),('node','article',0,3,3,'und',0,2),('node','article',0,3,3,'und',1,3),('node','article',0,3,3,'und',2,4),('node','article',0,3,3,'und',3,5),('node','article',0,3,3,'und',4,6),('node','article',0,3,3,'und',5,7),('node','article',0,4,4,'und',0,7),('node','article',0,4,4,'und',1,8),('node','article',0,4,4,'und',2,9),('node','article',0,4,4,'und',3,10),('node','article',0,4,4,'und',4,11),('node','article',0,5,5,'und',0,2),('node','article',0,5,5,'und',1,3),('node','article',0,5,5,'und',2,4),('node','article',0,6,6,'und',0,4),('node','article',0,6,6,'und',1,5),('node','article',0,6,6,'und',2,6);
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_twitter`
--

DROP TABLE IF EXISTS `field_data_field_twitter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_twitter` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_twitter_url` varchar(2048) DEFAULT NULL,
  `field_twitter_title` varchar(255) DEFAULT NULL,
  `field_twitter_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 30 (field_twitter)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_twitter`
--

LOCK TABLES `field_data_field_twitter` WRITE;
/*!40000 ALTER TABLE `field_data_field_twitter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_twitter` VALUES ('user','user',0,26,26,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,27,27,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,28,28,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,29,29,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,30,30,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,31,31,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,32,32,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,33,33,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,34,34,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,35,35,'und',0,'http://twitter.com/sophia','Twitter','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_twitter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_user`
--

DROP TABLE IF EXISTS `field_data_field_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_user` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_uid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_uid` (`field_user_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 27 (field_user)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_user`
--

LOCK TABLES `field_data_field_user` WRITE;
/*!40000 ALTER TABLE `field_data_field_user` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_user` VALUES ('node','testimonials',0,31,31,'und',0,26),('node','testimonials',0,32,32,'und',0,32),('node','testimonials',0,33,33,'und',0,32);
/*!40000 ALTER TABLE `field_data_field_user` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_website`
--

DROP TABLE IF EXISTS `field_data_field_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_website` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_website_url` varchar(2048) DEFAULT NULL,
  `field_website_title` varchar(255) DEFAULT NULL,
  `field_website_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 33 (field_website)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_website`
--

LOCK TABLES `field_data_field_website` WRITE;
/*!40000 ALTER TABLE `field_data_field_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_website` VALUES ('node','partners',0,8,8,'und',0,'http://weebpal.com','In lacus Magna','a:0:{}'),('node','partners',0,9,9,'und',0,'http://weebpal.com','Phasellus','a:0:{}'),('node','partners',0,10,10,'und',0,'http://weebpal.com','Nulla vel Ultricies','a:0:{}'),('node','partners',0,11,11,'und',0,'http://weebpal.com','Nulla Sollicitudin','a:0:{}'),('node','partners',0,12,12,'und',0,'http://weebpal.com','Cras','a:0:{}'),('node','partners',0,13,13,'und',0,'http://weebpal.com','Ut Ornare','a:0:{}'),('node','partners',0,24,24,'und',0,'http://weebpal.com','Elementum','a:0:{}'),('node','partners',0,25,25,'und',0,'http://weebpal.com','Nam Ligula','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_taxonomy_forums`
--

DROP TABLE IF EXISTS `field_data_taxonomy_forums`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_taxonomy_forums` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `taxonomy_forums_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `taxonomy_forums_tid` (`taxonomy_forums_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 5 (taxonomy_forums)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_taxonomy_forums`
--

LOCK TABLES `field_data_taxonomy_forums` WRITE;
/*!40000 ALTER TABLE `field_data_taxonomy_forums` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_taxonomy_forums` VALUES ('node','forum',0,43,43,'und',0,1),('node','forum',0,44,44,'und',0,1),('node','forum',0,45,45,'und',0,37),('node','forum',0,46,46,'und',0,1);
/*!40000 ALTER TABLE `field_data_taxonomy_forums` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_group`
--

DROP TABLE IF EXISTS `field_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a group',
  `identifier` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unique string identifier for a group.',
  `group_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The name of this group.',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `mode` varchar(128) NOT NULL DEFAULT '',
  `parent_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The parent name for a group',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the group properties that do not warrant a dedicated column.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `identifier` (`identifier`),
  KEY `group_name` (`group_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that contains field group entries and settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_group`
--

LOCK TABLES `field_group` WRITE;
/*!40000 ALTER TABLE `field_group` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_body` VALUES ('node','page',0,1,1,'und',0,'<h4>The New Way to success</h4>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla non metus. pulvinar. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut eu risus enim, ut pulvinar lectus. Sed hendrerit nibh.\r\n</p>\r\n<h4>Who We Are</h4>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pellentesque neque eget diam posuere porta. Quisque ut nulla at nunc vehicula lacinia. Proin adipiscing porta tellus, ut feugiat nibh adipiscing sit amet. In eu justo a felis faucibus ornare vel id metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In eu libero ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla non metus. pulvinar. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut eu risus enim, ut pulvinar lectus. Sed hendrerit nibh.\r\n</p>\r\n<div class=\"row about-us\">\r\n  <div class=\"col-md-6\">\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-mini users_multiple-11\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Customer Support</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing <span class=\"alternative-font\">metus.</span> elit. Quisque rutrum pellentesque imperdiet.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph design-2_html5\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">HTML5 / CSS3 / JS</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph tech_desktop-screen\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Lightbox</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n  </div>\r\n  <div class=\"col-md-6\">\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-outline media-1_movie-61\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Sliders</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph ui-1_check-simple\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Icons</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing <span class=\"alternative-font\">metus.</span> elit. Quisque rutrum pellentesque imperdiet.</p>\r\n      </div>\r\n    </div>\r\n    <div class=\"feature-box\">\r\n      <div class=\"feature-box-icon\"> <i class=\"nc-icon-glyph ui-2_menu-bold\"></i> </div>\r\n      <div class=\"feature-box-info\">\r\n        <h4 class=\"shorter\">Buttons</h4>\r\n        <p class=\"tall\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque rutrum pellentesque imperdiet. Nulla lacinia iaculis nulla.</p>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n','','full_html'),('node','article',0,2,2,'und',0,'Consider this a friendly reminder of what really matters — the place you call home. For traders, home is their desk. It\'s where markets happen (and markets = life). That\'s why we asked our readers to send us photos of their desks to check out how people are doing this all over the world.\r\n\r\nThey obliged, and we put the photos together in this slideshow. We\'re ready for another installment, though, so e-mail your trading desk set-up to jlaroche@businessinsider.com or llopez@businessinsider.com\r\n\r\nUntil then, check out these trading spaces.\r\n\r\n<a href=\"http://www.businessinsider.com/trading-desk-photos-2014-4?op=1#ixzz2zb5W5OZZ\">Read more</a>\r\n','','full_html'),('node','article',0,3,3,'und',0,'Apple, unlike any other company in the world, has its identity tied to one individual: Steve Jobs.\r\n\r\nAnd without question, Jobs was the driving force that turned Apple into the world\'s most valuable tech company.\r\n\r\nBut, Jobs didn\'t do it alone.\r\n\r\nWe decided to take a look at the first 10 employees at Apple, and see what they did and where they are today.\r\n\r\nApple\'s first CEO, Michael Scott, gave us a bunch of color on the early days, and Steve Wozniak helped with a list of early employees, though it was based on his memory. We got our full list from another early employee. \r\n\r\nThe Apple employee numbers aren\'t the order each person joined the company. When Scott came to Apple he had to give out numbers to each employee to make life easier for the payroll department.\r\n\r\n<a href=\"http://www.businessinsider.com/the-first-10-apple-employees-2014-4?op=1#ixzz2zb70weFc\">Read more</a>\r\n','','full_html'),('node','article',0,4,4,'und',0,'The suiting gods from on-high have decided that double-breasted suits are back this spring.\r\n\r\nImagine a well-tailored English gentleman got his hands on a 1920s gangster\'s suit and decided he could wear the jacket with a pair of jeans.\r\n\r\nIn other words, there are levels to this stuff.\r\n\r\nThis isn\'t your grandfather\'s double-breasted jacket and we strongly (strongly) suggest you forget the fedora. You\'re going to want to bring this style into 2014 the right way.\r\n\r\nTo elaborate on this, Business Insider caught up with Judah Estreicher, founder of JBD Clothiers, for the run down on how to do that. JBD is a Baltimore-based men\'s custom clothing shop that suits businessmen and Baltimore Ravens alike.\r\n\r\nThe key with the modern double-breasted look, Estreicher told us, is that it\'s shorter and slimmer than the traditional cut.\r\n\r\nYou should be able to wear it casually in Spring and Summer too, so think lighter colors — gray, dark blue, white.\r\n\r\n\"But casual or not,\" said Estreicher, \"the double-breasted pitfall will always be the cut and fit. Look out for the bulk of the extra fabric and the boxiness of the shoulders. For best look and fit, consult with a tailor. This is a fit that can be more complex than the regular 1 button suit and will benefit from some expert advice and touch ups to the waist area.\"\r\n\r\nSo, unless you have your jacket custom-fitted, make sure someone with a tailor\'s eye gives your jacket a second look. There\'s no point in doing this unless it\'s done right.\r\n\r\n<a href=\"http://www.businessinsider.com/how-to-wear-a-double-breasted-jacket-2014-4#ixzz2zb6XL4tH\">Read more</a>\r\n','','full_html'),('node','article',0,5,5,'und',0,'Just in case you don\'t already have enough restaurants on your hit list, we\'ve uncovered even more cool places for you to try out.\r\n\r\nFrom restaurants in secret alleyways to eateries located behind everyday storefronts, you\'ll be surprised to learn about these hidden dining establishments.\r\n\r\nSo, what are you waiting for? Click through for our guide to secret restaurants in NYC, and let the adventures begin!\r\n\r\n<a href=\"http://guestofaguest.com/new-york/restaurants/nycs-hidden-restaurants-10-secret-spots-revealed#ixzz2zb7D9uTk\">Read more</a>\r\n','','full_html'),('node','article',0,6,6,'und',0,'Americans sit through some 11 million meetings every day — with the unproductive ones costing companies $37 billion a year. \r\n\r\nSince we\'ve already looked at the most egregious meeting mistakes, we decided to explore how the most successful executives run effective meetings. \r\n\r\nAfter combing through the business literature, we discovered that Yahoo\'s Marissa Mayer grills her employees like an expert chef, Amazon\'s Jeff Bezos can\'t stand it when people agree, and Facebook\'s Sheryl Sandberg wields a mighty notebook. \r\n\r\nDisclosure: Jeff Bezos is an investor in Business Insider through his personal investment company Bezos Expeditions.\r\n\r\n<a href=\"http://www.businessinsider.com/how-elon-musk-jeff-bezos-run-meetings-2014-4?op=1#ixzz2zb7n0Nz2\">Read more</a>\r\n','','full_html'),('node','article',0,7,7,'und',0,'With May right around the corner, U.S. college graduates will be migrating to the nation\'s biggest cities to try to find jobs and apartments and to start life on their own.\r\n\r\nNiche Ink, a website dedicated to education analysis, put together a list of the best metro areas for millennials. They ranked the metro areas in the U.S. using a dozen factors, including data from the U.S. Census, FBI crime rates, and Niche Ink user opinions on the best places for life after graduation. They then calculated the best neighborhood for young people in each of those cities. (You can read the full methodology here.)\r\n\r\nKeep reading to see the top 25 cities and neighborhoods in the U.S. for millennials.\r\n\r\n<a href=\"http://www.businessinsider.com/best-neighborhoods-for-millennials-2014-4?op=1#ixzz2zb9ZQZ4L\">Read more</a>\r\n','','full_html'),('node','partners',0,8,8,'und',0,'Interdum et malesuada fames ac ante ipsum primis in faucibus. Fusce velit nunc, imperdiet sit amet auctor at, elementum vel urna. Integer posuere nibh vitae nisi sagittis, nec fermentum felis ornare. Cras sed ultrices turpis, in commodo ipsum. Morbi ultrices erat nec auctor ultrices. Nulla dictum a purus eget pharetra. Aliquam lacus massa, posuere sit amet ipsum ac, pulvinar vestibulum nisi.\r\n\r\nPellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam fermentum ante eu nisl convallis, vitae facilisis metus sagittis. Ut eu consectetur elit. Nam varius nulla id quam condimentum, id cursus sem posuere. Donec dignissim ante sollicitudin; tempus metus quis, semper eros. Nunc elit nisl, venenatis eget elit vel, iaculis posuere orci! Integer eleifend tincidunt diam ut imperdiet. Donec nisl dui, fringilla vel tellus ut, porttitor fermentum ipsum? Integer eleifend nulla a ligula mattis tristique. Aliquam vitae augue sed mauris consectetur aliquam. Quisque facilisis tortor at enim eleifend convallis. Maecenas ultrices consectetur tortor, ac rutrum leo posuere sed. Vestibulum erat turpis, cursus non luctus eget, imperdiet at dolor. Duis eu auctor posuere.\r\n','','filtered_html'),('node','partners',0,9,9,'und',0,'Nam ornare mi a risus venenatis, non dignissim enim tempor. Fusce varius consectetur neque, sed ultrices massa venenatis viverra. Ut vel urna ut felis vulputate volutpat. Nullam id ornare elit. Nam dolor justo, commodo nec rhoncus eu, rutrum a nunc. Duis quis metus diam. Nulla dignissim nisl orci; vel iaculis mauris tempus volutpat.\r\n\r\nMaecenas tempor enim nibh; non tristique quam dignissim sed! Suspendisse auctor feugiat sapien quis sagittis? Etiam ac velit nec nisl auctor elementum a sit amet ligula. Nullam et ultrices odio. Morbi facilisis auctor egestas. Vivamus posuere lectus arcu, et pulvinar arcu venenatis ut. Nullam sollicitudin luctus erat, vitae fringilla purus. Integer ac egestas neque. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Suspendisse nec facilisis orci, ac cursus arcu. Vestibulum non dui elit.\r\n\r\nMaecenas adipiscing et justo eget accumsan. Sed dictum mi ut tortor hendrerit, a facilisis tellus tempor. Integer aliquam sagittis diam. Nunc quis lacinia erat. Integer faucibus blandit erat a malesuada. Nulla accumsan sit amet augue vel dapibus. Nam eget posuere dui, eu vestibulum odio. Vivamus vestibulum purus sed nulla venenatis amet.\r\n','','filtered_html'),('node','partners',0,10,10,'und',0,'Nam ac erat non purus facilisis vestibulum. Donec metus nisi, fermentum sit amet ante ut, rhoncus posuere felis. Mauris at neque et enim suscipit lobortis. Cras in libero eget arcu rhoncus vestibulum in ac mi? Duis luctus orci eu dolor lacinia, at fringilla sapien aliquam? Fusce sodales nec nunc bibendum gravida. Sed sit amet tellus elit. Aenean ac ante elit. Donec quis diam vitae libero suscipit luctus non sed tortor.\r\n\r\nIn interdum ullamcorper mauris pharetra mollis. Nunc porta porttitor est eu pellentesque. Curabitur sagittis varius placerat. Nam a risus malesuada, gravida tortor sit amet, imperdiet metus. Suspendisse potenti. Sed consequat nibh quis neque imperdiet, pharetra gravida quam egestas. In ante diam, blandit ut nibh vitae, tristique sodales erat. Nunc sodales magna dolor, ac sodales eros sollicitudin sed. Sed sollicitudin tempus dui in ornare.\r\n\r\nNunc vel dolor lobortis, mollis diam sed, consectetur tellus. In hac habitasse platea dictumst. Fusce vestibulum turpis eget ligula mollis, vitae luctus ligula adipiscing! Nunc vitae nisl elementum, bibendum urna et, sollicitudin nisl. Pellentesque quam justo, eleifend tempus malesuada nec, aliquet a odio. Donec pharetra neque metus.\r\n','','filtered_html'),('node','partners',0,11,11,'und',0,'Ut imperdiet consequat convallis. Aenean eget pulvinar magna. Vivamus sed mi vel mauris dictum faucibus at eget nibh. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer ut vulputate est! Suspendisse vel dui quis lectus hendrerit molestie in eu nunc. Maecenas dictum ultricies urna. Etiam pharetra quam dolor, quis laoreet sapien convallis tempor. Mauris dictum, nibh sit amet ullamcorper accumsan, ligula dui pulvinar felis, at gravida enim tortor vitae mi. Aenean sed ultricies mi. Integer eget augue et urna dapibus convallis! Vivamus vehicula nulla ligula, sit amet tempor ligula condimentum et.\r\n\r\nVivamus sed tellus ullamcorper, aliquam lacus at; dictum mi. Cras vehicula gravida est, non feugiat ante tincidunt id. In rhoncus elit eget urna sagittis bibendum! Aenean feugiat est vehicula venenatis interdum. Fusce ultricies ligula ac ipsum suscipit convallis. Donec lacinia turpis eu nisl condimentum, quis suscipit erat ultrices. Fusce ligula orci, pellentesque id placerat eget, tincidunt vehicula velit. Integer laoreet ligula nec mollis convallis. In in adipiscing lectus. Quisque feugiat laoreet ligula in sagittis? Praesent mollis odio est, vel pharetra nunc eleifend amet.\r\n','','filtered_html'),('node','partners',0,12,12,'und',0,'In congue, mi eu condimentum sollicitudin, nisi metus congue velit, vel lobortis metus libero eu urna. Mauris id mauris accumsan sapien dignissim viverra at a odio. Duis elementum faucibus lobortis. In sit amet nisl condimentum, cursus magna ut; pharetra eros. In hac habitasse platea dictumst. Nulla eget sem sit amet arcu viverra dapibus et nec tellus. Curabitur magna elit, porta nec elit et, suscipit ultrices nulla! Morbi malesuada lorem dolor, non lobortis tortor egestas id. Nulla fermentum dolor ac accumsan consequat? Nam elementum lorem sed lacus porta, sed accumsan mi sollicitudin. Aliquam facilisis venenatis molestie. Aliquam fringilla, nulla a rhoncus aliquam, arcu dui consequat ligula, quis egestas mi justo ac magna. Vestibulum dictum vitae sapien sit amet lobortis. Etiam eu risus et sapien dignissim consequat.\r\n\r\nPellentesque at magna pretium, congue diam vitae, posuere arcu! Vestibulum faucibus augue urna, a mattis nisl ultricies at. Aenean pretium purus sed nunc dapibus tincidunt. Suspendisse sapien justo, molestie non scelerisque ac, convallis et nibh. Nam pellentesque congue lacus, a facilisis eros dapibus in. Fusce in nisl risus. Quisque gravida, neque at vulputate metus.\r\n','','filtered_html'),('node','partners',0,13,13,'und',0,'Duis lobortis tellus vel velit sodales, nec interdum massa iaculis. Mauris eleifend fringilla mauris. Duis dictum porta consequat. Pellentesque quis felis laoreet diam ultricies facilisis at non urna? Nam in risus a quam pharetra venenatis. Phasellus id augue varius, bibendum tortor eget, cursus tellus. Pellentesque ipsum arcu; euismod malesuada nunc eu, aliquet auctor nunc. Sed quis nunc et augue imperdiet vehicula nec quis orci. Vestibulum dictum rhoncus justo in consectetur!\r\n\r\nSuspendisse ante eros, feugiat id volutpat quis; blandit at arcu. Curabitur quis lacus at felis fermentum pulvinar. Suspendisse aliquet, eros vitae sollicitudin tincidunt, ligula erat ullamcorper sem, id feugiat erat erat quis mauris. Proin ac est condimentum, aliquet urna vitae, iaculis arcu. Mauris tristique risus purus, a posuere est consequat ut. Ut hendrerit massa erat. Fusce vel cursus erat. Aliquam et nisi vitae quam cursus congue non sit amet sapien.\r\n\r\nDonec pulvinar lacus a orci varius fermentum. Cras egestas elit a lacinia facilisis. Proin molestie sagittis dolor semper euismod. Aliquam viverra tortor augue, nec scelerisque ligula viverra sit amet. Donec tristique laoreet nisi; euismod tempus volutpat.\r\n','','filtered_html'),('node','services',0,19,19,'und',0,'Add this to your list if you are planning to open profitable service business in medium scale.\r\n\r\nDonec dignissim congue adipiscing. Curabitur ac varius ligula. Donec dictum placerat cursus. Vivamus imperdiet libero suscipit tellus egestas interdum. Vestibulum at orci non tortor blandit tempor. Ut consectetur tortor lorem, lacinia interdum augue ornare at! Sed eget fermentum magna, nec tempor quam. Maecenas sed nunc in nibh porttitor ornare et et lorem. Integer non nisi convallis; congue justo at; volutpat mauris!\r\n\r\nDonec ac bibendum massa. Proin pulvinar enim vitae lacus egestas, sed feugiat arcu malesuada. Ut in risus vel tortor vulputate molestie. Suspendisse dapibus, leo non fringilla fringilla, diam quam vestibulum libero, feugiat auctor erat erat nec erat. Donec suscipit massa vel ante congue auctor. Nunc eget elit tristique, lacinia sem vitae, rhoncus lacus. Proin lacinia euismod elit at viverra. Proin libero purus, fringilla a est nec, euismod congue odio. Morbi faucibus enim neque, ac faucibus massa interdum eu. Aliquam eleifend hendrerit ipsum eu ultrices. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque vel egestas quam, sit amet cursus dui! Duis luctus neque ac tortor sodales venenatis. Sed mollis aliquet felis, vel metus.\r\n','Add this to your list if you are planning to open profitable service business in medium scale.','filtered_html'),('node','services',0,20,20,'und',0,'Micro lending service is very lucrative service business ideas. This money lending service also directly helps to improve overall economy. Think about it, if you have liquid cash funds, this idea is great.\r\n\r\nQuisque vel posuere dolor. Cras mauris leo, tempus sit amet ligula sed, ornare cursus diam. Praesent feugiat mauris ut lacinia feugiat. Suspendisse pretium mattis pharetra. Phasellus metus dolor, scelerisque quis ornare id, laoreet eget leo. Integer euismod in metus ac scelerisque. Proin justo arcu, tincidunt id nisl at, cursus tincidunt urna. Ut rhoncus ipsum nibh, vel convallis odio egestas vitae. Integer diam quam, interdum et pharetra et, scelerisque ut lectus. Cras lacus urna, vehicula at tellus vitae, tempor iaculis libero. Aliquam mollis ornare tellus, non fermentum tellus ultricies euismod.\r\n\r\nInteger fringilla scelerisque dolor. Suspendisse ultrices est eu libero semper, et aliquet nisl tristique. Aliquam interdum justo in eros feugiat imperdiet. In hac habitasse platea dictumst. Donec quis metus id massa venenatis iaculis! Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc vitae ipsum at nunc porttitor aliquam auctor vitae metus. Mauris ut sodales arcu! Aliquam vitae magna id urna sodales ultricies id eget mauris. Maecenas pulvinar sem eu risus porttitor dapibus. Class aptent taciti sociosqu ad litora torquent per conubia metus.\r\n','Micro lending service is very lucrative service business ideas. This money lending service also directly helps to improve overall economy. Think about it, if you have liquid cash funds, this idea is great.','filtered_html'),('node','services',0,21,21,'und',0,'Professional consultancy service business ideas. stars your own consultancy service business, and provide your expertise.\r\n\r\nProin pellentesque sodales nunc, et ornare ipsum imperdiet eget. Morbi facilisis tristique sapien, at porttitor diam porttitor ac. Proin vel magna condimentum, tempor lectus eu, euismod risus. Ut ac orci eros. Fusce eget diam porta, consequat mi eget, imperdiet nulla. Vestibulum a odio ut justo consectetur fermentum vitae et dolor. Nunc dapibus at odio non rhoncus. Mauris id mi id sem adipiscing faucibus sit amet ut orci. Phasellus venenatis placerat risus ut molestie.\r\n\r\nPraesent elit lectus, lacinia eu nisi sit amet, porta interdum libero. Fusce at enim pharetra; sagittis nisl ut; euismod nisl? In ac magna augue. Nulla faucibus vehicula tristique. Maecenas malesuada diam eu mollis semper. Aenean ac ornare leo! Curabitur nec lacinia nisl. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec id nunc vitae sapien blandit scelerisque. Nullam fermentum eros lectus, sollicitudin rhoncus arcu ornare sit amet.\r\n\r\nIn eros ante, eleifend eget accumsan eget, euismod vel lectus. Maecenas scelerisque, ante sodales hendrerit condimentum, sem metus accumsan urna, id bibendum turpis justo eu neque. In hac habitasse platea dictumst. Fusce rutrum nec lacus sed.\r\n','Professional consultancy service business ideas. stars your own consultancy service business, and provide your expertise.','filtered_html'),('node','services',0,22,22,'und',0,'Open event management service company and organized special events, parties, festivals (musical, food).\r\n\r\nNam id elit nisl. Integer luctus diam vel lectus tincidunt, sed ultrices nibh commodo. Ut suscipit magna magna, ut pulvinar ipsum rutrum quis! Sed turpis augue, aliquet a lacinia vel, commodo ut tortor. Ut vestibulum lobortis velit, sit amet consequat purus facilisis nec. Cras quis nisl lorem. Morbi a magna quis leo feugiat sodales nec a tellus. Proin pulvinar laoreet augue a porttitor. Integer ut congue tellus. Proin feugiat urna ante, a semper mauris dapibus sollicitudin. Praesent rutrum, lacus et viverra dictum, dolor libero tempus velit, nec aliquet quam velit ut ante.\r\n\r\nDuis at dapibus ligula. Etiam sed quam auctor, sollicitudin lectus non; dictum est. Fusce a neque sapien. Pellentesque id est ut risus sagittis consequat eget sit amet neque. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse id rutrum ipsum. Nam vitae hendrerit diam, eget pulvinar orci. Suspendisse vestibulum condimentum neque!\r\n\r\nMauris blandit eleifend urna in consectetur. Fusce aliquet urna nibh, id pulvinar nibh vulputate et! Nulla vel purus quis magna lobortis sodales. Sed consectetur, lacus aliquet molestie sagittis, felis eros dapibus urna, non massa nunc.\r\n','Open event management service company and organized special events, parties, festivals (musical, food).','filtered_html'),('node','services',0,23,23,'und',0,'Computers and mobiles devices have become a part of daily life. And also these parts required daily service and maintenance, see opportunity here, open private service provider for these gadget, such as maintenance, cleanups, virus-cleanups etc.\r\n\r\nDonec id ipsum id arcu sagittis ullamcorper? Morbi ullamcorper semper vestibulum. Donec sollicitudin erat mi, vulputate porttitor quam interdum sit amet. Curabitur quis nisi nec leo molestie commodo. Cras a sollicitudin lorem, eu ornare neque. Suspendisse et libero justo. Ut sit amet erat nunc? Suspendisse eget elit non mauris semper bibendum. Curabitur posuere ligula interdum massa facilisis scelerisque.\r\n\r\nPhasellus lobortis varius euismod. Quisque eu felis id nisl molestie molestie. Cras sit amet augue pretium, sodales augue in, lacinia ipsum. Phasellus rhoncus non est quis tempus. Fusce egestas turpis eros! Phasellus sit amet cursus urna, vel porta est. Integer velit metus, porta eget felis et, facilisis tincidunt tortor! Quisque mollis facilisis malesuada. Maecenas ullamcorper auctor hendrerit? Praesent tristique sem accumsan felis vehicula adipiscing a eget metus!\r\n\r\nVivamus vitae leo nunc. Nullam eget massa tincidunt, suscipit ligula in; aliquam turpis. Nunc quis dui ac dolor rutrum volutpat. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus ornare libero nec erat commodo, sed posuere turpis mollis. Donec faucibus vestibulum pulvinar. Proin eget mollis cras amet.\r\n','Computers and mobiles devices have become a part of daily life. And also these parts required daily service and maintenance, see opportunity here, open private service provider for these gadget, such as maintenance, cleanups, virus-cleanups etc.','filtered_html'),('node','partners',0,24,24,'und',0,'Cras tempor vel neque a congue. Integer non laoreet lorem. Duis tempus elit est, a posuere ante accumsan vitae. Phasellus dolor libero, pretium ut ultrices id, scelerisque et risus. Quisque sed tristique nisi. Aliquam euismod venenatis interdum. Proin nec libero nec nibh consectetur lobortis vel in dolor. Morbi in suscipit augue, ac condimentum metus. Cras at velit et justo mattis gravida in eget nunc. Nam hendrerit ligula sem, ut semper ante placerat vitae. Sed semper magna a nunc aliquam scelerisque! Quisque at mi id dui porta pellentesque? Vivamus et faucibus magna, a tincidunt dui. Etiam a ultricies ipsum.\r\n\r\nNullam nec cursus est. Nulla aliquet purus a condimentum semper. Cras malesuada consequat venenatis. Aliquam dignissim molestie odio, vel consequat tellus lobortis quis. Curabitur porttitor nulla quis nunc condimentum, sit amet dignissim augue tempor. Duis non convallis lorem. Quisque luctus pharetra suscipit. Duis eu bibendum libero. Suspendisse sodales urna ut tortor congue consequat.\r\n\r\nEtiam vulputate felis vitae ligula vehicula venenatis. Vestibulum ultrices metus ut mi viverra tincidunt. Etiam tincidunt erat eget fringilla lobortis. In luctus orci in ipsum porta, sit nullam.\r\n','','filtered_html'),('node','partners',0,25,25,'und',0,'Fusce vel auctor diam, id mattis justo. Vestibulum commodo vulputate eros, eget congue turpis aliquet vitae. Morbi ac gravida odio. Nulla blandit condimentum elit et interdum. Morbi cursus venenatis sapien at imperdiet. Vestibulum eget lacus sollicitudin, suscipit nunc dignissim; lacinia neque. Nunc tempor consectetur est in facilisis? Fusce ut condimentum est. Nunc eu purus bibendum, consectetur nunc iaculis, porttitor ante. Nunc a ante ut metus consequat faucibus quis vel lacus. Phasellus pellentesque, libero ac luctus mattis; erat lectus pharetra dui, nec ullamcorper risus metus in elit. Nulla sed lobortis felis, ac pharetra justo. In eu faucibus lectus. Suspendisse blandit, metus id malesuada commodo, augue lorem dignissim massa, ut scelerisque nisl mi at tortor. Donec congue ante elit. Curabitur vel felis lobortis, vehicula lorem in, luctus lacus.\r\n\r\nPhasellus sodales augue dui, quis volutpat enim rutrum sit amet. Donec in bibendum neque, ut egestas lacus? In sit amet sollicitudin justo. Vestibulum a risus in risus sodales varius? Curabitur et ante commodo; interdum velit ut, venenatis ligula. Ut malesuada consectetur libero. Morbi euismod hendrerit tortor, ut facilisis sem metus.\r\n','','filtered_html'),('node','services',0,26,26,'und',0,'Do research what type of software are more helpful for business companies then develop software and application with your team and generate huge sum of money.\r\n\r\nInteger aliquet urna quis mollis accumsan. Vivamus eu commodo lectus! Duis non diam sed ante feugiat vestibulum? Nunc blandit vulputate arcu quis varius. Mauris vitae risus luctus, bibendum quam at, tincidunt turpis. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Aliquam in massa et magna accumsan laoreet vitae at arcu? In tristique dapibus risus blandit pharetra. Nam imperdiet dolor eu enim porttitor rhoncus. Curabitur laoreet vel diam a tempus? Mauris vel dolor scelerisque, tempus est aliquet, pulvinar nulla. Ut euismod sit amet est id euismod.\r\n\r\nFusce sit amet diam diam. Mauris congue nibh mauris, a sagittis leo vestibulum non. Sed vel dictum nisi? Donec vehicula eros vel metus tincidunt, eu ornare erat lacinia. Nulla dui felis, imperdiet vitae eros a, cursus suscipit metus. Proin pulvinar eget libero luctus pellentesque? Vivamus eget eros sed est tempor lobortis.\r\n\r\nEtiam diam turpis, eleifend vel dignissim ac, tincidunt sit amet ligula. Vestibulum adipiscing sapien eu nulla molestie; sit amet congue turpis ullamcorper. In aliquet tempor justo. Morbi placerat urna eget sem blandit, et viverra mauris posuere. Pellentesque ut ante elit cras amet.\r\n','Do research what type of software are more helpful for business companies then develop software and application with your team and generate huge sum of money.','full_html'),('node','services',0,27,27,'und',0,'Conduct research on market trends, customers perspectives, customer needs and preferences and sell them with potential customer-business company.\r\n\r\nDuis at ligula et orci sagittis scelerisque id eu sem. Sed pharetra fringilla velit eu dapibus. Mauris sagittis, elit eget hendrerit interdum, neque mauris sodales nisi; nec blandit justo diam a massa. Aliquam in pretium libero. Aliquam vitae magna mi! Proin ante libero, ornare nec vestibulum quis, rhoncus ac dui. Aliquam id porttitor tortor. Praesent varius eget odio semper gravida. Nullam sed auctor leo! Maecenas venenatis in massa eget elementum.\r\n\r\nNullam vitae nisl eget tellus consectetur convallis. Cras venenatis ut velit vitae ornare! Mauris erat nisl, bibendum eu justo fermentum; lacinia ultrices nisl. Maecenas erat nunc, egestas sit amet ullamcorper at, congue at nisl. Nulla et ante velit. Nulla et condimentum leo. Vestibulum volutpat scelerisque nibh viverra eleifend. Nunc facilisis; eros eget adipiscing interdum, massa magna blandit elit, convallis semper tortor nibh vel ante! Donec sed libero libero. Maecenas nec dictum risus. Ut accumsan justo velit, sit amet pellentesque urna sodales vitae.\r\n\r\nAenean eu fermentum odio! Nam tempor imperdiet odio et euismod. Mauris ullamcorper lectus metus, id pharetra tortor facilisis nec? Vestibulum sit amet elit eleifend augue elementum sed.\r\n','Conduct research on market trends, customers perspectives, customer needs and preferences and sell them with potential customer-business company.','filtered_html'),('node','ads',0,28,28,'und',0,'Aenean dapibus quis elit eu tempor. Duis a fringilla erat, quis posuere nulla. Aliquam semper arcu vel scelerisque pellentesque! Maecenas mattis malesuada ornare. Donec tortor ipsum, eleifend a facilisis eget, elementum sit amet urna. Etiam hendrerit pulvinar sem. Etiam ornare libero ac scelerisque molestie. Vestibulum eu laoreet felis. Maecenas ante nulla, lacinia id pretium et, ullamcorper id turpis? Curabitur id enim viverra leo placerat faucibus sit amet ut odio? Nulla iaculis; diam quis tristique consectetur, turpis eros congue nibh, vitae porttitor magna neque eu risus. Ut nunc nibh, consequat eu odio ac, imperdiet congue turpis? Vestibulum sem risus, rutrum sed ante sit amet, vestibulum feugiat lectus. Cras eu consequat metus, sed hendrerit sapien?\r\n\r\nSed feugiat vulputate leo. Vivamus egestas eros odio, et vehicula tellus eleifend sit amet. Proin lorem velit, commodo nec elit ut, luctus interdum turpis. Nam vel pretium lectus. Nullam sollicitudin tempus ipsum, in ullamcorper velit blandit at. Praesent in felis bibendum, viverra erat eget, lobortis nunc. Duis tristique neque quis sem cursus auctor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per volutpat.\r\n','','filtered_html'),('node','ads',0,29,29,'und',0,'Nunc euismod pharetra semper. Quisque eros turpis, dictum rutrum urna vitae, ultrices viverra ante. Nunc pulvinar tempor varius! Cras condimentum aliquet leo a euismod. Integer eget rutrum justo, eget pellentesque nisi. Vestibulum eget diam tellus. Proin erat eros, elementum vitae varius quis, dignissim eget dui. Aliquam erat volutpat.\r\n\r\nMauris volutpat sollicitudin dui; ut euismod nisi bibendum et. Etiam dui enim, lobortis vel volutpat eget, pulvinar ut turpis! Nulla pharetra turpis sit amet diam dictum vulputate. Fusce placerat massa quis odio pellentesque, vitae facilisis nisl iaculis. Vestibulum sollicitudin urna id accumsan dignissim. Morbi libero magna, blandit vitae cursus et, dapibus nec enim. Pellentesque rutrum, lacus vitae ultricies blandit, massa libero dapibus nisi, non mattis dolor leo id dui. Nullam sit amet bibendum sem.\r\n\r\nInteger condimentum nisl non tincidunt elementum? Vestibulum bibendum varius tortor, ut dapibus nunc lacinia ut. Integer sapien mi, tristique ullamcorper lobortis ac, dapibus eu ligula. Nulla interdum ullamcorper viverra. Nulla feugiat semper arcu, ac dignissim felis fringilla non? Duis ac libero commodo ligula hendrerit lobortis congue vitae neque sed.\r\n','','filtered_html'),('node','ads',0,30,30,'und',0,'Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed malesuada mi felis, vel tincidunt ligula ullamcorper id. Vestibulum in nibh in nisl pharetra ultricies. Maecenas vel quam iaculis, ultrices quam porttitor, semper ante. Nullam id nibh in eros tempor bibendum? Vivamus eu risus congue, egestas risus sit amet, consequat nisi. Morbi tincidunt augue non porttitor vehicula. Proin sit amet interdum tellus.\r\n\r\nVivamus egestas sem in velit sodales, quis tempus enim imperdiet. Cras at laoreet metus, accumsan semper nisi. Donec arcu nunc, imperdiet sit amet lectus rutrum, dapibus convallis nisi. Sed diam ipsum, viverra et mi eget, tristique placerat risus! Fusce mollis ligula nec metus tincidunt, sed pulvinar elit suscipit. Aenean eget lacus tristique, suscipit magna sed, vulputate ipsum. Etiam tristique libero quis lorem adipiscing, at condimentum augue congue. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla mollis magna id vestibulum molestie. Donec eu dapibus metus. Suspendisse quis porta neque? Suspendisse sed tempor erat; a vestibulum orci. Ut blandit, neque nec cursus sollicitudin, elit ante ullamcorper nulla, at semper urna amet.\r\n','','filtered_html'),('node','testimonials',0,31,31,'und',0,'DrupalCon exhibitors, who have been asking for it for some time. We know that lead retrieval has been used before at DrupalCon and it raised some concerns among attendees...','','filtered_html'),('node','testimonials',0,32,32,'und',0,'The Drupal.org primary database server experienced a crash due to a full disk earlier today around 6:59am PST (14:59 UTC). The Nagios monitoring system which normally alerts us to prevent these outages had also crashed and failed to send any notices of a problem to the infrastructure team...','','filtered_html'),('node','testimonials',0,33,33,'und',0,'Per recent decision in the core issue queue, Drupal core will use a semantic versioning system (3-digit version numbers, e.g. 8.0.1, 8.2.0, etc.) starting with Drupal 8. This means that significant parts of the Drupal.org infrastructure will need to be adjusted to support the new versioning system.','','filtered_html'),('node','page',0,34,34,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin vitae ipsum eu dolor dapibus congue ac a metus. Sed turpis augue, feugiat at turpis vitae, euismod tincidunt odio. Nunc ornare gravida libero, vel imperdiet lorem mollis quis! Vivamus accumsan risus quis quam aliquam vulputate. Sed faucibus aliquam odio, eu luctus nunc. Donec ut tincidunt eros. In nisl mi; accumsan vel ipsum id, venenatis tincidunt velit? Curabitur hendrerit nisi ut dui congue, non sollicitudin leo faucibus. Ut porta augue in erat pellentesque, sit amet blandit felis lobortis. Nunc non lacinia purus. Cras eu cursus leo, sed mattis quam.\r\n\r\nPhasellus vitae ullamcorper magna. Aenean ipsum diam, blandit commodo ipsum at, gravida accumsan sapien. Donec tellus ligula, aliquam vitae placerat id, rutrum et nibh! Sed eget arcu bibendum, accumsan risus a, eleifend nulla. Nam convallis elit eu turpis placerat molestie! Curabitur ornare diam neque, eget hendrerit purus varius et. Nullam sed purus eu ipsum rutrum sollicitudin. Fusce adipiscing porta eleifend! Phasellus varius tempor erat et convallis. Phasellus euismod varius iaculis. Aliquam dignissim est at magna aliquet, ut pretium arcu lobortis. Aliquam felis amet.\r\n','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin vitae ipsum eu dolor dapibus congue ac a metus.','filtered_html'),('node','branches',0,35,35,'und',0,'Nunc pharetra, mi ut eleifend faucibus, enim odio imperdiet ante, vitae sollicitudin justo augue ut lectus? Quisque nibh nisi, venenatis id urna ac, fringilla ultricies nunc. Praesent ut blandit magna, non mollis lorem? Proin at posuere ligula. Maecenas pretium, augue sit amet accumsan dignissim, enim leo vehicula justo, vel posuere lorem magna ut lacus. Nulla egestas lectus a dui tincidunt pretium. Sed sit amet pulvinar neque, eu imperdiet ipsum. In hac habitasse platea dictumst. Donec auctor arcu vel leo mattis, vel blandit diam consequat. Etiam odio augue, tristique nec iaculis vitae, pharetra quis felis. Duis porta fermentum feugiat. Mauris sed mollis nibh. Proin consectetur auctor interdum.\r\n\r\nSed mollis id augue hendrerit elementum. Curabitur consectetur, sapien non adipiscing scelerisque, ligula justo vehicula purus; a ultrices massa mauris vitae justo. Quisque sodales auctor neque, non aliquet tellus rutrum quis. Phasellus aliquet volutpat volutpat. Vestibulum hendrerit, leo quis pulvinar lacinia, lectus turpis vulputate quam, a tincidunt eros arcu vitae massa. In faucibus tempus lorem; id suscipit lacus vestibulum sed. Donec dui ipsum, commodo et eleifend et, interdum non sed.\r\n','','filtered_html'),('node','branches',0,36,36,'und',0,'Praesent nec nulla tincidunt, gravida nibh ut, dignissim odio. Nam at nisl a ipsum venenatis facilisis! Suspendisse potenti. Vivamus id pharetra orci. Morbi tempor nisl ac mauris ultrices placerat? Cras facilisis eleifend eros; et lacinia mi porta vel. Sed augue enim, cursus vel lorem nec, blandit mollis dui. Phasellus venenatis ante vitae nisi pulvinar, nec mollis felis rhoncus. Proin enim orci, pretium et est sit amet; porta facilisis ipsum.\r\n\r\nUt adipiscing varius scelerisque. Mauris turpis lectus, lacinia vel tortor sed; posuere sagittis felis. Sed eu nunc non dui sagittis vulputate. Donec odio urna, convallis eu dignissim laoreet, molestie ac orci. Morbi fermentum nisi id magna blandit molestie sit amet ut orci. Curabitur dolor est, tincidunt ac mattis tincidunt; lacinia ac eros. Cras sit amet eros fermentum, pellentesque urna non, pulvinar metus. Ut at dui diam.\r\n\r\nFusce ornare viverra lorem, vel consectetur ipsum bibendum id. Aenean consequat tellus sollicitudin aliquam ullamcorper. Aliquam in velit at lacus pretium iaculis sed lobortis dolor. Duis sollicitudin justo at mattis dapibus. Morbi pellentesque, leo sit amet dapibus blandit, dolor tellus malesuada nisi, a elementum nullam.\r\n','','filtered_html'),('node','branches',0,37,37,'und',0,'Suspendisse sed erat eu neque ullamcorper accumsan at in ante. Nulla faucibus augue eu urna tempor tincidunt. Proin at volutpat risus. Nullam sed volutpat mi, non pharetra sem. Suspendisse dapibus vulputate faucibus? Morbi at ipsum vitae magna blandit vehicula. Phasellus vitae odio auctor, mollis felis malesuada, pharetra orci.\r\n\r\nPhasellus quis porta turpis; eget congue ligula. Proin eget mi id eros ultrices tincidunt? Proin et quam mi. Maecenas viverra aliquam facilisis. Cras quis ultrices nisi, non auctor ante. Fusce consequat sit amet arcu at fringilla. Aenean quis pretium nibh. Ut rhoncus suscipit nulla, vel ultrices ligula pulvinar sed.\r\n\r\nFusce aliquam sem turpis, nec aliquet tellus tristique et! Curabitur erat enim, accumsan et justo a, congue semper arcu. Vestibulum et justo lorem. Donec rhoncus, urna sed pellentesque vulputate, odio lorem scelerisque diam, vitae lacinia mauris nulla ut est. Vestibulum dictum porttitor neque, sed consequat enim rhoncus eu. Nullam pulvinar mauris eu convallis dapibus. In faucibus vitae neque at viverra. Phasellus vitae lectus lobortis, pharetra arcu non, malesuada est. Maecenas et laoreet nibh. In dictum elit vitae ante fringilla suscipit et metus.\r\n','','filtered_html'),('node','blog',0,38,38,'und',0,'DrupalCon Austin is right around the corner, and opportunities abound for enterprising companies wanting to get their brand out in front of some of the best Drupal companies and talent in the world.\r\n\r\nThere are many creative ways to sponsor. For example, the weather is probably going to be sunny with a temperature in the high 90s, which means that people are going to be drinking lots and lots of water. Why not encourage attendees to “drink in” your brand by sponsoring DrupalCon reusable water bottles?\r\n\r\nWhen you support DrupalCon, you aren’t just showing your commitment to Drupal: you’re getting noticed. Every company that sponsors DrupalCon gets opportunities to:\r\n\r\n<ul><li>\r\n		Get the word out about your company to the largest gathering of the Drupal community in North America</li>\r\n	<li>\r\n		Strike up partnerships with similar companies and meet potential clients</li>\r\n	<li>\r\n		Recruit talent and network with developers in the community.</li>\r\n</ul>\r\n\r\nFor interested companies, a variety of sponsorship opportunities are still available. From distributing reusable water bottles with your logo on it to sponsoring a hackathon, or even providing lunch and coffee, there are a variety of opportunities remaining for companies who want to support the Drupal community and get noticed in the process.\r\n\r\nFor more information about sponsorship opportunities, visit our sponsorship page or contact our team with any questions you may have. We’re looking forward to hearing from you and helping you promote your company (and the Drupal community) at DrupalCon Austin!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupalcon-wants-you-sponsor\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,39,39,'und',0,'My name is Leigh Carver (leighc), and I’m the new Content Writer for the Drupal Association. It’s going to be my job to help make sure our communications are consistent, interesting and valuable, and to help populate Drupal.org and our social media channels with informative content that helps Drupalers at every point in their Drupal journey.\r\n\r\nI’ll also be promoting the awesomeness that is the Drupal community by reaching out, researching, and compiling creative content that illuminates how Drupal is changing the world and improving lives. (Shameless plug: If you’ve got a great story that you think I should tell about how Drupal and the Drupal Community did something awesome for you or someone you know, ping me! I’d love to talk with you about it.)\r\n\r\nPrior to hopping on the Drupal Association boat, I worked in Drupal marketing at Volacci in my hometown of Austin, Texas, where I was continually impressed by the cohesion and character of the Drupal community. I grew up in the tech world, and in college I did my upper level coursework on the way that technology facilitates new kinds of communities (like the Drupal world!). I’m thrilled that I’ll be able to put this knowledge to work at the Drupal Association.\r\n\r\nI’ve worked a variety of jobs up until now: from peddling romance novels to teaching English in Korea and even interning with a hospice, I’ve consistently found myself focusing on the human needs at the heart of every position I’ve found myself in. I can’t wait to dive in to the Drupal community and get started writing about what it is that really makes Drupal and the Drupal community such a pleasure to work and play with.\r\n\r\nIn my free time, I get up to all manner of mischief: for fun, I work some evenings on the pep squad for the Texas Stars minor league hockey team, I volunteer with an Austin organization that takes food to the homeless and very poor, and I knit, play video games, read, write, and hang out with friends. Hobbies extend to the care and keeping of a foul-tempered cat and an insecure dog, both of whom I spend an inordinate amount of time photographing.\r\n\r\nIn the coming weeks, months, and years, you’ll probably see me down in the trenches quite a bit, and I’m looking forward to meeting and befriending many of you. If you see me in IRC, don’t hesitate to say hi and introduce yourself! If you’ve got questions or just want to chat, think someone should be nominated for the community spotlight, or have a great story idea that you’d like to share with me, please feel free to email me or ping me on twitter at @leighacarver. I’m looking forward to meeting you and working with you all to raise awareness of how Drupal is great, and the Drupal community is the best place to be.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/great-meet-you-drupal-community\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,40,40,'und',0,'Open source software has long been a natural choice for schools and educators teaching children about technology: both share an emphasis on exploration and collaboration, and access to free, open source technology can be a welcome relief to schools and parents.\r\n\r\nAt the Abraham Darby Academy in Telford, Shropshire, students between the ages of 11 and 16 are getting a lesson in open courseware while also teaching them about journalism. Their BBC School Report website is running on Drupal, and students use the CMS upload their articles and video journalism to their website— and in the process, they are gaining valuable experience both creating content and uploading it to the web.\r\n\r\nSaid Stephen Birch, a member of the Information Technology teaching staff at Abraham Darby Academy, “[The BBC School Report] enables students to \'make the news\' on School Report News Day (27th March 2014). [The students] report on stories that matter to them within a theme set by the BBC— this year it is \'computing\' (a very wide topic influenced by the new Computing curriculum that comes into force for all 5 - 16 year old students this September).\r\n\r\n\"We chose to use Drupal to create the site as we could set it up in advance and give the students permissions to publish their work to it on the day. Being able to set up permissions so that the students can post without risk of \'taking the site down\' is very reassuring. Drupal\'s front end also means the students do not have to spend hours learning how to upload the content— the word processing style interface is very familiar to them.\"\r\n\r\n<h4>Drupal in Advanced Classes</h4>\r\n\r\nThe website for the BBC School Report is the latest in a long series of Drupal deployments at the school. In an email to the Drupal Association, Birch discussed the students’ passing familiarity with Drupal.\r\n\r\n\"We started using Drupal as a platform for our A-Level students to build websites for their assessments back in 2011,” he wrote. “Since then we have been using it for various projects, including our new school website that I\'m developing to launch in September.”\r\n\r\nStudents enrolled in the A-Level Information and Communication Technology course at the Abraham Darby Academy are required to create a website according to customer specifications. The project takes students through every point in the system lifecycle, from initial contact with companies looking for solutions to delivery of the completed project.\r\n\r\nIn the class, students familiarize themselves with the development process, and deliver a live website, training schedules for end users and an owner’s manual— all of which they build as part of their schoolwork.\r\n\r\n\"There is no requirement for the students to implement any original code,” wrote Birch. “It is the process that is being examined. That said, they do need to understand how to develop a solution and we have found that Drupal provides the framework to enable professional looking solutions in the timescales we have.”\r\n\r\n<h4>The Clear Choice</h4>\r\n\r\nWhen it came to a CMS to be used in the classroom, the school cycled through a variety of other solutions, including coding in Dreamweaver, or building websites in Joomla. But when a student needed better database integration, the research began.\r\n\r\n\"A few of years ago one of the students needed a solution for a membership site and whilst looking at methods of implementing a membership database that could cope with paid membership and event solutions we came across the CiviCRM module. We tried it on Drupal and Joomla and Drupal won the day due to the support and advice available on the Drupal and CiviCRM forums! Since then we have never looked back.”\r\n\r\nFor the students, working with Drupal has become a valuable educational experience— and, as it turns out, they aren’t the only ones benefitting.\r\n\r\n\"The feedback from students about Drupal has been generally positive and they soon get the hang of how to integrate the contributed modules and themes into their designs,” wrote Birch.\r\n\r\n\"The ease of installing modules enables the students to produce non linear solutions to the customer requirements - this year it is looking like one of the clients is going to use the solution created as their business website.”\r\n\r\nIn the meantime, students will be working on their reports for the upcoming BBC News Day. What topics in computing will the students be reporting on?\r\n\r\nSaid Birch, \"It would be great to use Drupal as a theme for one of our stories on news day.”\r\n\r\nDo you have a great story about Drupal? Submit a story idea or contact Leigh to let the Drupal Association know about it!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupal-making-news-bbc-school-report\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,41,41,'und',0,'Preparing the materials for the monthly board meeting is a lot of work, but it\'s a great chance to reflect each month on the momentum of the Association and the community. Looking back, March 2014 was particularly exciting as the community and staff are pushing forward in several directions at once with considerable momentum. So let\'s get down to it and share some of the highlights:\r\n\r\n<h4>Program Updates</h4>\r\n\r\nEach month we review the metrics outlined in our 2014 Leadership Plan and share updates from the teams. We\'re pleased to say that most of our metrics are in the green (within 95% of goal). Particularly exciting is the news about DrupalCon Austin. Numbers looked very solid at the end of March (the end of our reporting period for this meeting), but we are also able to share that early-bird pricing ended just a few days after this dashboard closed and we beat our estimates, meaning that we are more than on-track to have a 4,000 person event this June - another biggest DrupalCon ever!\r\n\r\nWe are also really pleased with the momentum around the Drupal.org metrics. This is still our area of greatest concern - we have more red metrics here than anywhere else. However, March brought some tremendous gains that, if sustained, will move our metrics quickly towards green. In particular, we focused discussion on:\r\n\r\n<ul><li>\r\n		<strong>Page Response Time: </strong>Our goal is 3.07 seconds. Our current average for the year is 3.93 seconds (This number is pulled from our Pingdom account). Part of the reason that we\'re so far from goal is that we had some serious issues in January that pushed the numbers way up. Our hardware improvments (thanks to the DIWG and <a href=\"https://drupal.org/user/373733\">Rudy</a>) have helped speed this up, and the upcoming CDN deployment will bring this number down even further, especially for individuals accessing the site outside of the US.&nbsp;</li>\r\n	<li>\r\n		<strong>Testbot performance:</strong> Goal is 70 minutes, but actual average for the year is about 138 minutes. This actual is also very inflated by lots of issues we had in January that pushed the total testbot time much higher. Thanks to work done at <a href=\"http://szeged2014.drupaldays.org/\">Drupal Dev Days</a> in Szeged by <a href=\"https://drupal.org/user/148199\">Jeremy Thorson</a> and <a href=\"https://drupal.org/user/666176\">Ricardo Amaro</a>, along with some changes to D8 core, the actual tesbot run time average in March was just 47 minutes!</li>\r\n	<li>\r\n		<strong>Home Page Bounce Rate: </strong>This metric is one of the central motivations for the User Research that the DCWG has begun as part of a larger <a href=\"https://association.drupal.org/content/reinventing-drupalorg\">Drupal.org reinvention</a>. We have also begun to put tools like Optimizely in place that will allow us to run tests and experiments based on our research, which should help us address bounce rate, time on site, and other engagement metrics for our various audiences. We likely won\'s see shifts here for some months, but we are definitely thinking about these metrics and working to put the foundation for a solution in place.&nbsp;</li>\r\n</ul>\r\n\r\n<h4>\r\n	Procurement Policy</h4>\r\n\r\nAt the Association, we work hard to ensure that our actions are in line with the Drupal community values. This is, of course, particularly important when money is part of the equation. To that end, the Association has a Financial Policies document that is reviewed annually by the board Finance Committee and sets rules for transparently and openly making decisions for how Association money gets spent. Until now, one element that was lacking was a Procurement Policy to govern when we pay for a service (vs. work with a volunteer) and how and when we can take in-kind donations. Back in February, we looked for feedback from the community, and incorporated a lot of the suggestions into a final policy, which was approved by the board in the meeting. \r\n\r\nI would like to add that this policy, though approved by the board, is just a starting place. There is so much nuance that we will encounter as we put the policy into practice. During our annual review of policies, we will have the opportunity to revisit and refine this language. In particular, we want to ensure that we are supporting and growing the volunteers who contribute to the project and not hiring contractors at the expense of the health of our community.\r\n\r\n<h4>At-Large Elections/Terms</h4>\r\n\r\nIn the March Board meeting, we updated At-Large term length and shifted the election cycle. The goal is to give our At-Large Directors a better board experience by giving them time to integrate into the board and really work on their agendas. With this change, the community will elect one At-Large Director each year to a two-year term. For this to work, we need to stagger the terms of our existing At-Large Directors, Morten DK and Matthew Saunders. Since Morten is serving his second one-year term currently, the board voted in this meeting to extend the terms of Matthew Saunders 1 year. So, in our next election (in February 2015), we will elect a new At-Large Director to fill Morten\'s seat for two years and Matthew will have one year left in his term.\r\n\r\n<h4>First Quarter Financials and Annual Audit</h4>\r\n\r\nIn Executive Session, the board reivewed the financials for the first quarter of 2014 and received a presentation of the 2013 Audit report from the Association\'s auditor. All materials were previously reviewed by the Finance Committee (which meets monthly to review the most recent financial reports), and the Finance Committee recommended approving both the fiancials and the audit. The audit documents are now being produced as final versions (we presented draft documents to the board) and will be shared with the community at the June public board meeting at DrupalCon Austin. If you\'re ready to dive into some numbers before then, you can review the first quarter financials now:\r\n\r\n<ul><li>\r\n		<a href=\"https://docs.google.com/a/association.drupal.org/spreadsheet/ccc?key=0AsgZDNT4xrvZdEZLS0JpMXRmZjV6MHBURjk5d0V3UEE#gid=0\">January 2014 Financials</a></li>\r\n	<li>\r\n		<a href=\"https://docs.google.com/a/association.drupal.org/spreadsheet/ccc?key=0AsgZDNT4xrvZdDhYRVUzWUlzX0VPQk50akRZSGluS1E#gid=0\">February 2014 Financials</a></li>\r\n	<li>\r\n		<a href=\"https://docs.google.com/a/association.drupal.org/spreadsheet/ccc?key=0AsgZDNT4xrvZdGQtX1l6SW04UGF0a0VGRHhzMWlaaWc#gid=0\">March 2014 Financials</a></li>\r\n</ul>\r\n\r\nLots more happened at this board meeting, and if you\'re interested, don\'t forget that you can read the minutes, or watch the recording. And as always, let me know if you have questions.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/hollyrossdrupal/drupal-association-board-meeting-summary-16-april-2014\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','blog',0,42,42,'und',0,'Though DrupalCon Latin America - Bogotá, Colombia is just under a year away, we’re already getting the ball rolling on planning and organization— and we need your help!\r\n\r\nWe’re issuing a formal RFP asking all interested parties to participate. As with every other DrupalCon, we’re seeking visually striking designs that showcase the Bogotá community, as well as the Drupal Community.\r\n\r\nYou’ll be able to add all sorts of impressive material to your portfolio, including the conference logo, splash page, site theme, web badges, social media icons and badges, newsletter banners, venue signage and banners, program book, and more.\r\n\r\nTo respond, read the RFP— you’ll find more detailed instructions inside. If you have questions or comments, respond below or in the announcement on Groups.Drupal.Org.\r\n\r\nThank you!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/leighc/submit-your-design-proposals-drupalcon-latin-america\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','forum',0,43,43,'und',0,'We’ve been talking a lot about Drupal partnerships lately here at the Drupal Association, because we know that it’s a great way to help the Drupal community come together— and it’s also a great way to get noticed.\r\n\r\nThere are several options for supporting the Drupal Association and one of them is designed specifically for Drupal businesses: Supporting Partner.\r\n\r\n<strong>When you become a supporting partner, your contribution goes straight to Drupal.org.</strong>\r\n\r\nDrupal.org is funded by the community, for the community, and runs with community support. When you become a supporting partner, you fund improvements to the Drupal.org website and infrastructure, and help us to improve the site for users.\r\n\r\n<strong>Each of our Supporting Partners receives discounts on up to five DrupalCon tickets.</strong>\r\n\r\nDrupalCons are an important venue for the Drupal community: they’re important places for collaboration, innovation, and growth. Valuable connections between individuals and companies alike are made at DrupalCon. This is why every Drupal.org Supporting Partner gets discounts on up to five tickets to DrupalCon. It’s one way we say thanks for the support— and it’ll help you and your company get down in the trenches of the Drupal community and better your brand.\r\n\r\n<strong>Every Supporting Partner gets promotion at DrupalCon.</strong>\r\n\r\nOur Supporting Partners’ logos are all displayed at the Drupal Association booth during DrupalCon, and are visible in the coder lounge and on the big stage every morning before the keynote. What does that mean for you? Our Supporting Partners benefit tremendously from promotion at DrupalCon: increased visibility in the Drupal community makes it easier to build partnerships with other Drupal companies, and find great Drupal talent.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/why-drupal-shops-become-supporting-partners\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','forum',0,44,44,'und',0,'It’s official! According to the Drupal.org project usage stats, Drupal has more than a million sites (1,005,489 as of February 15) live and in production on the web. Here is a link to the press release. \r\n\r\nThis number under-reports reality because the project usage stats only record those sites that are running the update status module. As a result, not all Drupal sites are counted and only a fraction of sites running versions older than 6.0 are counted. For more information on how project usage stats are counted, visit the usage statistics page. \r\n\r\nCaveats aside, a million sites is an impressive chunk of the web, particularly when you look at the number of heavily trafficked sites that use Drupal. Drupal is used by some of the most well-known organizations and brands in the world including the New York Stock Exchange, LinkedIn, Al Jazeera and Whitehouse.gov.\r\n\r\nOne of the interesting things when looking at the statistics is that Drupal 6.x peaked at around 350,000 sites during a given week. Drupal 7.x is still climbing at nearly 800,000 sites. What heights will be achieved by Drupal 8 and beyond? Keep your eye on the usage stats!\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/million-drupal-sites-counting\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','forum',0,45,45,'und',0,'Here is the much awaited blog post to consider our options for the location of our 2015 Latin American DrupalCon. While we have looked at the pros and cons for two locations, we want you to weigh in and tell us what you think!\r\n\r\nBefore I launch in, let me first bring you up to speed. In response to what we have been hearing consistently from the community in various parts of the world, we will add a 3rd DrupalCon to the annual roster. This DrupalCon will be focused in a region in which Drupal is gaining traction, and having a Con could help further Drupal adoption. We posted this blog in the fall, outlining the criteria used to select future locations. In this process, we determined that this 3rd Con will take place over the next 3 years in Latin America, India and either China or Singapore. Since we were unsuccessful in São Paulo before, we decided that we wanted to have Latin America as the first stop in 2015.\r\n\r\nDrupal Association Executive Director Holly Ross met with members of the Latin American community in January at Drupal Picchu. This was a fantastic meeting, with several countries represented, and it was there that São Paulo, Brazil and Bogota, Colombia were selected as the two top choices to hold this event. We’d like to pass along a big thank you to Nick Vidal (nickvidal) and Carlos Ospina (camoa) and their respective teams for their help in gathering information from both locations. I know it was a long list of questions, so, thanks to them both for the hard work in providing so many answers.\r\n\r\nI have to say, I am thrilled with the level of enthusiasm and passion that has been shown in advocating for each location.  As far as community support goes, I am confident that in either place we would have a groundswell of passionate volunteers who would help produce the event...\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupalcon-goes-latin-america-2015\" target=\"_blank\">Click to see the full content.</a>\r\n','','full_html'),('node','forum',0,46,46,'und',0,'We are excited to announce that the Drupal Association, along with key community volunteers, has selected a designer for DrupalCon Latin America!\r\n\r\nAbout a week ago, our DrupalCon Latin American selection team reached out to the community for RFP submissions. We received a number of colorful, lively and fun submissions from several regions, and had a wonderful time evaluating each proposal. Thank you to all who submitted thoughtful and exciting work.\r\n\r\nOn Tuesday, the team met to discuss the RFPs. During this process we discussed at length the designs submitted and unanimously landed on two semi-finalists.  We took the opportunity to interview both designers.\r\n\r\nAnd our new designer is...Filipe Riach (feliperiach) of Bogota, Colombia! Filipe has experience working independently and on a team to produce sophisticated and unique designs, and we know his work will be a wonderful addition to DrupalCon Latin America. You can find more information on Filipe on his website. \r\n\r\nFor those who have been following the selection process, you may be aware that Filipe is employed by the event’s fiscal sponsor SeeD. We want to make it absolutely clear that Fillipe’s selection was not influenced by this fact; the selection was unanimous on the committee and SeeD CEO Aldibier Morales recused himself from reviewing or providing input on Filipe’s entry.\r\n\r\nAgain, thank you to all who submitted design work for this project and thank you to our enthusiastic local team working hard to create a memorable DrupalCon Latin America. Stay tuned for more information soon.\r\n\r\nDrupal on,\r\n\r\nLauren\r\nlauren@association.drupal.org\r\nDrupalCon Latin America Project Manager\r\nDrupal Association Community Outreach Coordinator\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/jsaylor/drupalcon-latin-america-designer-chosen\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','page',0,48,48,'und',0,'Etiam ultricies cursus augue vel faucibus. Nam a dolor vel velit aliquet lacinia. Ut sit amet risus convallis, lacinia lectus ullamcorper, sodales nisl. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eget massa nec orci gravida rutrum. Donec nec elementum quam. Integer posuere sed erat vitae ultricies? Phasellus pellentesque purus non bibendum hendrerit!\r\n\r\nInterdum et malesuada fames ac ante ipsum primis in faucibus. Maecenas sit amet dapibus tellus, nec placerat quam. Suspendisse lacinia, orci vel pretium viverra, justo orci vehicula lacus, quis porttitor quam eros ullamcorper metus. Phasellus tortor dolor, ullamcorper eu bibendum in, lobortis sit amet risus. Mauris enim erat, imperdiet at ultricies nec, faucibus sed eros. Maecenas a felis ornare nisl dapibus laoreet a scelerisque tortor. In eu nunc sit amet dui tincidunt porta vel id ligula.\r\n\r\nIn vitae interdum magna, et interdum mi. Vestibulum dapibus augue imperdiet elit mattis, a rhoncus nulla egestas. Vivamus quam lacus, interdum sit amet porta ut, adipiscing ut velit. Vestibulum sagittis auctor porta. Morbi eleifend semper ultrices? Sed in accumsan eros, ut pharetra sem. Donec ipsum tortor, iaculis ac feugiat amet.\r\n','','filtered_html'),('node','gallery',0,49,49,'und',0,'We’ve been sharing lots of big news at the Drupal Association lately. From hiring a CTO to lead the Drupal.org Tech Team, to implementing a content delivery network (CDN) for parts of Drupal.org, we’re making big, exciting improvements at the Association — and they wouldn’t be possible without our Supporting Partners.\r\n\r\nSupporting Partner funding makes all sorts of improvements to Drupal.org possible, and as a result helps us to serve the Drupal Community even better. We’d like to extend a big thanks to our Supporting Partners for all their help! Big kudos go to our newest supporters, who include:\r\n\r\n<p><a href=\"http://www.aquilent.com/\">Aquilent</a>,&nbsp;<a href=\"http://atendesigngroup.com/\">Aten Design Group</a>, <a href=\"http://www.dgcircus.com/english\">Digital Circus</a>, <a href=\"http://www.exove.com/\">Exove Ltd</a>, <a href=\"http://www.fenomen.ee/\">Fenomen</a>, <a href=\"http://getlevelten.com/\">Level Ten</a>, <a href=\"http://www.maysdigital.co.uk/\">Mays Digital</a>, <a href=\"http://www.metaltoad.com/\">Metal Toad</a>, <a href=\"http://www.networkpublications.com.mt/\">Network Publications Ltd</a>, <a href=\"http://www.newmediadenver.com/\">New Media!</a>, <a href=\"http://pingv.com/\">PingV</a>, <a href=\"http://www.trellon.com/\">Trellon LLC</a>, <a href=\"http://www.unleashed-technologies.com/\">Unleashed Technologies</a>, and <a href=\"http://www.wunderkraut.com/\">Wunderkraut GMBH</a>.</p>\r\n\r\nHere are some of the great products our supporting partners’ dues are funding:\r\n\r\n<ul><li>\r\n		<a href=\"https://association.drupal.org/content/announcing-newest-addition-association-staff-cto-josh-mitchell\">Hiring a CTO</a></li>\r\n	<li>\r\n		Implementing a CDN</li>\r\n	<li>\r\n		Improved development environments both hosted and local</li>\r\n	<li>\r\n		Development of a full staging environment</li>\r\n</ul>\r\n\r\nWithout our supporting partners, we wouldn’t be able to do so many of the great things we work on for the community. To learn more about becoming a supporting partner, please check out the Supporting Partner page.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/thank-you-supporting-partners\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','gallery',0,50,50,'und',0,'We need a better way to work together\r\n\r\nThis is a dense topic, and this post is very long. So, let me provide a short summary here before you all tl;dr me, which would be deserved. The long and short of it is that Association staff and other community members have to figure out a better way of working together. This post is meant to start a discussion that will lead to clear definitions we can use to better understand each other and our collaborative work. I will certainly explain more below, but you can skip to the bottom if you want to get to the logistics. Now - for those who love detail…\r\n\r\n<h4>A bit more about the problem</h4>\r\n\r\nI’ve been at the Association for a little over a year now and I’ve heard a lot and learned a lot during this time. On the whole, the feedback I’ve heard has been incredibly positive about the future of Drupal and the role of the Drupal Association in supporting that future. I’ve also heard criticism of the Association.\r\n\r\nI welcome constructive criticism because I firmly believe it leads to reflection and improvement. That’s what we’ve been striving for at the Association - improving the services and support we provide to the community, with the community. To that end, we have had wide ranging conversations with many of you about everything from how to staff the tech team to improve Drupal.org to how session selection should work for DrupalCon. In all those conversations, covering so many disparate topics, there seem to be a couple of constants:\r\n\r\n<ul><li>\r\n		A lack of clarity about the mission of the Drupal Association</li>\r\n	<li>\r\n		A lack of clarity about the role of Association staff alongside community volunteers</li>\r\n</ul>\r\n\r\nIn other words, we lack a clear vision and mission framework that articulates our role within the community and how we work alongside volunteers.\r\n\r\nHere’s the way I summarize this conundrum. I’ll use Drupal.org as the example because that is where we are focused in 2014. We have recent examples that highlight the kind of tensions and problems that can occur without this clarity. However, I think we could use these same types of diagrams to explain DrupalCons and other programs, beyond our work on Drupal.org.\r\n\r\nWe have to start somewhere, so I am going to start with a gross oversimplification. Essentially, there are three kinds of work to be done on Drupal.org. (I know, there are more, but I am starting with a gross oversimplification!).\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/defining-our-roles-drupal-community\" target=\"_blank\">Click to see the full content.</a>','','filtered_html'),('node','gallery',0,51,51,'und',0,'The rise of open source, and the skyrocketing popularity of Drupal as a CMS, has made for many very happy developers working in the open source world. But for some people, it isn’t just a hobby or a way to bring home a paycheck: it’s a ticket out of crushing poverty.\r\n\r\nFor some youth living in informal settlements in Kampala, Uganda, the Kampabits organization has made an incredible difference in their lives. The program takes impoverished young individuals who are unable to access funding or build the necessary skills to find gainful employment, and helps them become web designers and web developers. Drupal is one of the open source platforms they use.\r\n\r\nWith the number of alumni of the program employed or entrepreneurs in their own rights, the program is clearly making a difference in its students’ lives. \"In spite of the challenges, Kampabits has registered a 75% success rate of program alumni finding jobs or starting their own business,” said Kampabits Coordinator and Manager Alex Okwaput.\r\n\r\n<h4>Providing Durable Solutions to Social Problems</h4>\r\n\r\nAccording to Okwaput, Kampabits partners with Community Based Organizations (CBO)s that operate in the informal settlements, which are very poor, slum-like communities. The CBOs refer at-risk youth to the Kampabits team, who then visit with the candidates to determine whether they are eligible or able to participate in the one year training program.\r\n\r\n“The selection process is really rigorous,” said Hanja Holm, the Operational Director of Butterfly Works, the organization that founded the Bits programs. “It’s important to find those youth that come from informal settlements, but have good motivation to finish this course, gain the creativity to succeed, and are willing to give back to the community and the concept behind the Bits programs.\"\r\n\r\nThe program is one of several programs that derived from Nairobits, a program that was implemented in 2000 by three women who would go on to become co-founders of Butterfly Works. The self-described “social innovation studio” was founded in 2003 to find and implement durable solutions for social problems.\r\n\r\nOriginally started as an art project to show the world the lives and the neighborhoods of poor youths in Kenya, the program quickly morphed into a way of collaborating with young people in poor settlements so that they could gain the creativity and skills to lift themselves out of poverty. Well over a decade after Nairobits opened its doors, there are several “Bits” programs spread across Africa, and more opening up elsewhere.\r\n\r\nAs the name implies, the Nairobits program serves Nairobi, Kenya. The Zanzabits Center for Film & Multimedia serves Zanzibar, Tanzania; Kampabits serves Kampala, Uganda; and Aruabits, the most recent program, was opened in October of 2013, serves the city of Arua in northern Uganda. The first bits program to be implemented outside of East Africa will be Indusbits, located in Pakistan.\r\n \r\n<h4>Doing Good, Being Great</h4>\r\n\r\nTo make sure instructors have access to the resources they need, the Butterfly Works team has created a digital learning environment called Bits Academy, where instructors can access teaching materials, showcase student work, upload tutorials, and modify the existing curriculum to fit local needs.\r\n\r\nThe team takes a practical approach to the curriculum: wherever possible, students are taught cost-saving, open source platforms like Drupal, though they’re also given instruction in widely used paid software such as Microsoft Office, said Holm.\r\n\r\nOf the popular content management systems that the team researched and uses for the program, \"Drupal features among the three powerful ones,” Okwaput told the Association. \"Drupal is open source, so there are almost no costs, which is a plus. It is good for customizing web solutions, and there is always a module that can help.”\r\n\r\n\"The Kampabits training consists of information communication technology and multimedia, web design and development (where Drupal is introduced as one of the CMSs), basic entrepreneurship (conducted by Digital Opportunity Trust -DOT (http://uganda.dotrust.org) and life skills in general. After the one year training the students are linked to IT initiatives for internships,” wrote Okwaput.\r\n\r\nAfter completing the internship, students are able to seek out employment, go freelance, or even become entrepreneurs in their own right.\r\n\r\n\"Through the program, the youth are learning skills that make them more employable,” said Holm. “Almost all of youth that finish the year-long program find jobs, which aren’t only in web design and development. Our alumni find that they’re eligible for many different jobs because they learn creative thinking and concept development, and some of them even start their own businesses.”\r\n\r\nAnd are those new workers successful? According to Holm, “When it comes to the Nairobits programs, employers really like working with the graduates, and we’ve seen the same thing in Kampala. Students in the program learn web design by doing, whereas in the universities, students only learn theory. The companies really like that our graduates actually have the experience to do the work.\"\r\n\r\nIn spite of the challenges, such as lack of donor funding, limited facilities for training, erratic power supply, and difficulties dealing with business partners, the programs are making a huge difference in the lives of at-risk youth, and those benefits are trickling into the surrounding communities. One alumna of the Kampabits program, Best Aiyorwoth, won a prize of $25,000 for starting up her own business— creating much needed, valuable jobs in her community.\r\n\r\n“[The entrepreneurship aspect] is really important in the current economy because everywhere in the world there’s lots of youth unemployed-- so they have to make their own jobs,” Holm said.\r\n\r\nTo get involved, or to make a donation, please visit the Kampabits website, the Bits Academy, or contact Butterfly Works for more information on the programs.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/leighc/how-drupal-open-source-are-helping-youth-rise-poverty-africa\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','gallery',0,52,52,'und',0,'This week’s notes will be all about something unique, which happened last week: a 7 day long sprint for Drupal.org.\r\n\r\nThe sprint happened during Drupal Developer Days, an amazing event, which this year took place in Szeged, Hungary. Overall more than 300 people took part in the conference, with 3 days of sessions, but the main focus of the event was on contribution sprints. All week long people we working on Drupal 8 core, Drupal 8 Search and Entity Field API, Documentation, Migration, MongoDB, REST and authentication, Rules for Drupal 8 and, of course, Drupal.org.\r\n\r\nI came specifically to lead the sprint on Drupal.org, and it turned out to be much more successful than I expected. So what did we do?\r\n\r\nSprints started on Monday, and the start was exciting. There were 20 Drupal.org development environments created on our development server for the sprints. On Monday, people started working on them. And they were working so hard, as well as all other sprinters, who were massively doing git checkouts of Drupal 8, that Drupal.org hit its VLAN transit limit on outgoing traffic. Because of that the website was *very* slow for everyone in the world for a few hours. We were essentially a DoS attack on Drupal.org.. Then our infrastructure team worked to up the limit, and we could work again.\r\n\r\nAfter such a nice start, we managed to get a lot done! There were 3 main focuses for the sprint:\r\n\r\n<ul><li>	Cleaning-up leftover issues from Drupal 7 upgrade</li>\r\n<li>Making Bluecheese (Drupal.org’s theme) responsive</li>\r\n<li>Modernizing Drupal.org testbot</li>\r\n</ul>\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/content/drupalorg-team-week-notes-23-drupal-dev-days-szeged\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','gallery',0,53,53,'und',0,'If Drupal adoption is going to increase, we’ll need to grow the community— and that means continuing to bring developers, web designers, and digital experts into the Drupal fold. For the finale of our series on Drupal training options, we spoke to several of the many experts in Drupal training, and wanted to share their thoughts with the community.\r\n\r\nWhen it comes to increasing the amount of Drupal talent in the market, there are more options to learn the platform than ever before.\r\n\r\n\"Prior to some of the formal training options we have now, everyone got their start with community documentation, IRC, and the original Drupal.org content that wasn’t necessarily curated,” said Andrew Wilson, a senior account manager at Drupalize.Me. \"The Drupal Association, Drupalize.Me, BuildAModule, and other new players are helping make Drupal more accessible to more people.”\r\n\r\n“There’s a tremendous volume of resources for people who learn Drupal,” said Doug Vann, a well-known Drupal trainer, consultant, and developer, “and there’s surprisingly little overlap between some. BuildAModule, Drupalize.Me, Drupal Planet, and the many other resources really complement each other quite well.\"\r\n\r\nAnd for those interested in diving into Drupal, not only do training options abound— but so does incentive. Demand for Drupal developers has always been high, and though there’s a bit of a learning curve deeper in, building simple sites with out of the box Drupal can be easy and intuitive — making it a friendly jumping off point for new developers.\r\n\r\nAccording to Ben Ortega, Acquia’s Director of Learning Services, \"What Drupal does for folks that run into execution issues, who have their concept but get hung up on building a website, is that it helps them hack together a web presence quickly and make that idea more real. Even people who aren’t tech savvy can use Drupal— it’s something that can spur innovation because, with a little creativity, Drupal can make great things happen.”\r\n\r\n<h4>Dive In!</h4>\r\n\r\nWhile resources abound for those learning Drupal, we asked Doug Vann: what’s the best way for someone who already knows a bit about Drupal to increase his or her skill set?\r\n\r\n“Get on the hook to build something for someone. Whether it’s free or cheap, put yourself in a situation where you have to deliver or produce,” Vann recommends. \"Bite off more than you can chew— though it can go wrong, maybe you can find a sweet spot. Offer to do something for your church or for someone who wants a free site. Pop into the forums, go to your local meet up, and ask for help with your problems. It forces you to solve problems instead of sending you wandering through the toy store of Drupal. You won’t learn anything unless you do it. “\r\n\r\nAll in all, the future of Drupal is looking bright. With major anticipation mounting around the Drupal 8 release, new programs in place to sustain and grow the Drupal community, demand for Drupal expertise high, and new training options springing up every day, things are certainly looking up in terms of growing and sustaining a healthy community.\r\n\r\n“The neat thing is that there are programs like Drupalize.Me, BuildAModule, Acquia, and so on out there, but there are other organizations doing things out there on a smaller scale and what they’re accomplishing is really cool,” said Wilson. “We just passed one million Drupal websites— and so many people could use Drupal training that the more groups that provide training help, the better.\"\r\n\r\n“Our home-grown solutions are going to take care of training for Drupal,” added Vann. \"The true home-grown heroes who live, breathe, and eat Drupal… they are your best source. Those who live it, eat it, and believe it.”\r\n\r\n“May the nodes be ever in your favor in the Drupal Games,” he added.\r\n\r\nFrom: Assoc.drupal.org. <a href=\"https://assoc.drupal.org/blog/leighc/building-future-drupal\" target=\"_blank\">Click to see the full content.</a>','','full_html'),('node','services',0,54,54,'und',0,'Find out some improvement points of existing transportation service in your community and try to improve it, by opening your own transportation service.\r\n\r\nAliquam sed massa egestas, blandit orci non, tincidunt eros. Proin eu justo nibh. Curabitur convallis, orci et tempus imperdiet, mauris nibh posuere lacus, tempus scelerisque purus neque eget velit. Fusce in bibendum lacus. Aenean quis ultrices purus, et dictum tellus. Maecenas ut ipsum erat. Aenean hendrerit mollis lacus et posuere. Duis et blandit mi. Cras sit amet bibendum mauris, sed egestas risus? Integer laoreet felis nec sapien fermentum pellentesque. Donec et lectus sit amet nibh blandit molestie? Integer commodo arcu vulputate turpis varius posuere.\r\n\r\nUt gravida non arcu at elementum. Morbi iaculis ligula tincidunt, suscipit quam eget, malesuada sem. Aenean id ante et mauris pellentesque ornare. Donec vestibulum urna et massa bibendum bibendum. Integer nec tortor eu leo dapibus volutpat. Praesent fringilla ipsum neque, suscipit commodo mauris sagittis vitae. Aliquam dignissim sapien nec tempor gravida. Aliquam pharetra dignissim consectetur. Ut consequat diam sed felis condimentum adipiscing. In feugiat erat vitae faucibus eleifend! Proin mattis laoreet lacinia. Sed sodales, nisl eu porttitor consectetur, leo ante varius augue; vel vestibulum risus elit vel lacus. Donec amet.\r\n','Find out some improvement points of existing transportation service in your community and try to improve it, by opening your own transportation service.','filtered_html'),('node','page',0,55,55,'und',0,'Vestibulum vitae malesuada dolor! Duis mollis eu lectus et ornare. Phasellus eu purus urna. Phasellus nisl nisl, venenatis ut eros vel; semper rutrum turpis. Aliquam non urna ipsum. Nam at semper eros. Nam vel tempor nisi. Donec adipiscing nisi quis ligula elementum fermentum? Etiam a mollis eros. Aenean viverra posuere lacus, eget tincidunt nisl malesuada facilisis.\r\n\r\nEtiam vel fermentum odio, ut fringilla nisi. Cras in mauris congue, interdum elit at, tristique nibh. Donec auctor, dolor in consequat sagittis, quam leo semper quam, id congue ligula nisi eget quam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Suspendisse potenti. Vestibulum ut sapien nec tortor placerat mollis. Vivamus pulvinar eget lacus sed malesuada. Phasellus vestibulum turpis at urna ultricies imperdiet. Nam sodales mauris et tortor gravida viverra. Etiam eget urna a lectus hendrerit commodo. Sed gravida mi et elit elementum, sed ultrices nunc ornare? Donec sed dui enim. Mauris eu dapibus ante. Cras felis magna, dictum in quam a; pellentesque accumsan lacus. Nullam sollicitudin tortor sed magna commodo laoreet. Aliquam eu nunc ut velit viverra dictum. Aenean vestibulum, lectus quis vulputate sed.\r\n\r\nAliquam sed aliquam tellus, eu laoreet orci? Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Suspendisse potenti. Pellentesque dictum; dolor in cursus euismod, risus magna convallis elit, quis venenatis tortor risus et dui. Fusce quis facilisis nulla, ut blandit velit. Curabitur tempor ante et ipsum tempor, vitae auctor elit gravida. Vivamus mattis, felis nec imperdiet tempus, arcu enim ullamcorper est, ac vulputate augue ipsum in sem. Vivamus ipsum arcu, congue vehicula bibendum ut, gravida id purus! Mauris diam lectus, consequat sit amet tristique eget, sodales non felis? Mauris feugiat justo nec pharetra ultrices.\r\n\r\nMorbi ut purus vitae velit facilisis placerat id a lacus. Sed nec venenatis est, nec dictum dolor. Sed vel leo sapien. Sed pellentesque mi sit amet laoreet iaculis. Aenean auctor mi ac arcu tincidunt sodales. Donec lacinia ante id metus consequat porta! Curabitur fringilla quam in mauris cursus, ut molestie velit porta. Donec quis suscipit eros. In malesuada nisi consectetur, lacinia nulla eu, egestas orci. Praesent consectetur risus vitae facilisis aliquam. Aliquam massa libero, mollis non adipiscing vitae, posuere nec metus.\r\n','','filtered_html'),('node','page',0,56,56,'und',0,'Phasellus consequat nisl risus, eu ullamcorper sapien sagittis quis. Suspendisse blandit leo nibh, ut facilisis ante fermentum vel. Phasellus eu nulla elit. Maecenas cursus aliquam metus, laoreet volutpat purus feugiat vel. Aliquam dictum pellentesque justo eu consequat. Nunc eros odio, tincidunt id condimentum ac, laoreet a eros. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque viverra tellus id dolor adipiscing, vel vehicula nisl ultricies. Maecenas tristique congue purus; sit amet lacinia augue placerat sit amet! Nunc vel eros vitae dui tempus eleifend. Integer volutpat laoreet gravida. Cras ultrices feugiat metus, et luctus sem luctus ut. Donec commodo metus ac augue blandit, eget pretium lacus facilisis.\r\n\r\nVivamus sed feugiat elit. Nullam eu tempus arcu. Ut at hendrerit felis. Vivamus tincidunt luctus ante tempus mattis. Curabitur in velit elit. Praesent a fermentum dolor. Integer lacinia justo eget est posuere, dapibus blandit ligula malesuada. Nam varius dui a velit pulvinar pharetra! Morbi magna justo, faucibus nec mollis a, sagittis at lectus. Maecenas pharetra quam sapien, vel suscipit lectus blandit a. Cras dictum eleifend mauris id luctus orci aliquam.\r\n\r\nNullam imperdiet ac erat nec sodales. Aliquam vitae semper sem, at dictum tellus? Curabitur mollis interdum sapien vulputate suscipit. Nunc molestie sapien nisi, porta sagittis nunc vulputate sit amet. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aliquam non nunc ac dolor ullamcorper congue et ut justo. Aliquam velit dolor, tempor non elit quis, lobortis ornare velit. Cras viverra iaculis auctor! Nam accumsan mattis blandit. Mauris elementum, justo sed tincidunt interdum, nibh ligula scelerisque enim, in euismod risus felis nec mi! Duis consequat, quam id sodales congue, erat urna venenatis dolor, id ullamcorper lacus purus nec augue.\r\n\r\nMaecenas ullamcorper risus massa, ultricies congue velit vehicula sit amet. Nulla molestie eget tellus id convallis. Etiam non neque elementum, fermentum sem ac, tincidunt purus. Fusce euismod nisl sit amet nisi dapibus, sed vehicula lacus luctus? Quisque id enim mi? Nullam interdum justo rhoncus dolor tristique vehicula. Curabitur elementum et mauris id elementum. Donec aliquam neque lorem, nec feugiat tellus adipiscing in. Pellentesque vulputate tortor diam, eu gravida est ullamcorper vel. Duis volutpat.\r\n','','filtered_html');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_comment_body` VALUES ('comment','comment_node_article',0,1,1,'und',0,'Donec non metus nec dui suscipit dictum. Cras convallis risus ut arcu dictum, sed sodales diam pellentesque. Quisque molestie elit tellus, in faucibus dolor pulvinar non.\r\n','filtered_html'),('comment','comment_node_article',0,2,2,'und',0,'Nullam leo est, tempor non erat eget, sagittis volutpat leo. Nulla facilisi. Sed scelerisque interdum sollicitudin.\r\n','filtered_html'),('comment','comment_node_article',0,3,3,'und',0,'Aliquam orci tortor, tristique at lectus nec, feugiat pharetra quam. Fusce vitae risus bibendum, varius ligula nec, fringilla nunc.\r\n','filtered_html'),('comment','comment_node_article',0,4,4,'und',0,'Morbi fermentum eget nibh sit amet mattis. Pellentesque molestie, urna et tristique vehicula, tellus velit fermentum quam, sed bibendum dui massa sed sem.\r\n','filtered_html'),('comment','comment_node_article',0,5,5,'und',0,'Vivamus accumsan bibendum metus, vestibulum mattis sem bibendum a? Donec ultrices eros a faucibus commodo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.','filtered_html'),('comment','comment_node_article',0,6,6,'und',0,'Curabitur at sem quis libero ullamcorper adipiscing','filtered_html'),('comment','comment_node_blog',0,7,7,'und',0,'In in ante vitae erat rutrum elementum! Nam sit amet massa elit. Phasellus rhoncus eget diam id dapibus. Maecenas venenatis ultrices aliquam. Proin dignissim sem non facilisis interdum. Fusce vitae rhoncus risus. Praesent congue molestie tellus vitae venenatis. Duis nulla mi, tempor dictum volutpat.\r\n','filtered_html'),('comment','comment_node_blog',0,8,8,'und',0,'Curabitur sem eros, dapibus vel rutrum sit amet, porttitor eget tellus. Sed tortor mi, tincidunt a dignissim aliquam, varius quis erat? Maecenas ac tortor nec est consectetur dictum non vel nulla. Curabitur vel convallis leo. Integer non lacus a massa mattis blandit vitae at leo. Nunc iaculis metus.\r\n','filtered_html'),('comment','comment_node_blog',0,9,9,'und',0,'Quisque vulputate risus quis magna porttitor, eu mattis metus imperdiet. Donec fermentum nulla sem, quis convallis libero convallis at. Donec tincidunt at ipsum at hendrerit. Mauris scelerisque quam ipsum, id fermentum mauris semper et. Vivamus consequat tortor lorem, a condimentum ipsum massa nunc.\r\n','filtered_html'),('comment','comment_node_blog',0,10,10,'und',0,'Proin suscipit diam est, at euismod odio vehicula vitae. Morbi tincidunt facilisis nibh sit amet rhoncus. In hac habitasse platea dictumst. Mauris vel lacus risus! Fusce pellentesque purus id dui accumsan egestas. Cras lobortis sollicitudin hendrerit. Maecenas a pretium orci. Ut ipsum enim volutpat.\r\n','filtered_html'),('comment','comment_node_blog',0,11,11,'und',0,'Nullam sit amet scelerisque enim. Quisque pellentesque convallis urna, nec laoreet purus accumsan sed. Nulla auctor; orci vitae porttitor egestas, enim diam hendrerit velit, in tristique neque leo ac lorem. Sed sit amet dui eu eros commodo dapibus quis sed magna. Nam ornare leo ipsum, at massa nunc.\r\n','filtered_html'),('comment','comment_node_blog',0,12,12,'und',0,'Duis cursus leo vitae nisi vehicula; ac blandit lectus porta. Nam et molestie ipsum. Duis ornare orci ut eros pretium convallis. Donec eget nunc nec tellus hendrerit adipiscing vel ut risus. Aenean nibh lorem, fermentum in sodales eu, pellentesque ac metus. Lorem ipsum dolor sit amet nullam sodales.\r\n','filtered_html'),('comment','comment_node_forum',0,13,13,'und',0,'Vivamus a neque orci. Quisque convallis, arcu ut rutrum ultricies, mauris quam porta arcu, non mollis tellus purus a nibh. Aenean pharetra urna nec cursus pulvinar. Nullam in mi ornare magna sagittis pulvinar. Vestibulum rhoncus est ac ullamcorper consequat. Donec fringilla consequat nisi, at metus.\r\n','filtered_html'),('comment','comment_node_forum',0,14,14,'und',0,'Nunc ultricies, odio ut suscipit tempus, tellus sem pretium orci, sit amet egestas nisi ipsum vel odio. Ut non est vel tortor bibendum faucibus aliquam posuere tellus. Phasellus mollis tortor vitae metus volutpat, at lobortis nisl varius? Aenean neque sapien, mollis eget enim id, mattis aliquet sed.\r\n','filtered_html'),('comment','comment_node_forum',0,15,15,'und',0,'Interdum et malesuada fames ac ante ipsum primis in faucibus. Praesent adipiscing eget ipsum porttitor hendrerit. Etiam facilisis justo massa, et rhoncus est dignissim vel. Pellentesque iaculis tortor non magna ultrices blandit. Donec lobortis vulputate vestibulum! Ut id quam ullamcorper massa nunc.\r\n','filtered_html'),('comment','comment_node_forum',0,16,16,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla faucibus velit quis nunc semper, eget egestas nunc hendrerit. Praesent tincidunt, purus non vehicula pharetra, urna urna molestie velit, eget aliquet est nibh a massa. Curabitur condimentum eu elit sed aliquet! Nullam at tincidunt metus.\r\n','filtered_html');
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_bio`
--

DROP TABLE IF EXISTS `field_revision_field_bio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_bio` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_bio_value` longtext,
  `field_bio_summary` longtext,
  `field_bio_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_bio_format` (`field_bio_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 16 (field_bio)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_bio`
--

LOCK TABLES `field_revision_field_bio` WRITE;
/*!40000 ALTER TABLE `field_revision_field_bio` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_bio` VALUES ('user','user',0,1,1,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','filtered_html'),('user','user',0,26,26,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html'),('user','user',0,27,27,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html'),('user','user',0,28,28,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html'),('user','user',0,29,29,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','plain_text'),('user','user',0,30,30,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','php_code'),('user','user',0,31,31,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','filtered_html'),('user','user',0,32,32,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','php_code'),('user','user',0,33,33,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','plain_text'),('user','user',0,34,34,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','php_code'),('user','user',0,35,35,'und',0,'A short professional bio has become increasingly important as most of us suffer from information fatigue and cannot be bothered to read lengthy documents about anybody. Experts such as Matthew Levy reckon your bio is the most important document you will ever write.\r\n\r\nA bio is useful for a host of reasons such as applying for a job, publishing an article or guest blog post, general networking etc. It’s basically a great vehicle for quickly communicating who you are and what you do.\r\n\r\nYou are likely to have a bio somewhere on the Internet already. If you write a blog, it will be your About page. If you are on LinkedIn, it will be your summary. If you are on Twitter, it will be your, wait for it… Bio! These three most probably have different lengths, with the minnow being Twitter that only allows for a 140 character bio.\r\n\r\nAs writing a professional bio is the hottest thing since sliced bread, you best get on with it and follow these simple steps to do your personal brand proud. Here are the a few tips followed by a sample bio by Chris Brogan.\r\n','','full_html');
/*!40000 ALTER TABLE `field_revision_field_bio` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_facebook`
--

DROP TABLE IF EXISTS `field_revision_field_facebook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_facebook` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_facebook_url` varchar(2048) DEFAULT NULL,
  `field_facebook_title` varchar(255) DEFAULT NULL,
  `field_facebook_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 31 (field_facebook)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_facebook`
--

LOCK TABLES `field_revision_field_facebook` WRITE;
/*!40000 ALTER TABLE `field_revision_field_facebook` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_facebook` VALUES ('user','user',0,26,26,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,27,27,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,28,28,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,29,29,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,30,30,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,31,31,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,32,32,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,33,33,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,34,34,'und',0,'http://facebook.com/weebpal','Facebook','a:0:{}'),('user','user',0,35,35,'und',0,'http://facebook.com/sophia','Facebook','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_facebook` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_gallery`
--

DROP TABLE IF EXISTS `field_revision_field_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gallery_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_gallery_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gallery_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gallery_fid` (`field_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 7 (field_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_gallery`
--

LOCK TABLES `field_revision_field_gallery` WRITE;
/*!40000 ALTER TABLE `field_revision_field_gallery` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_gallery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_gender`
--

DROP TABLE IF EXISTS `field_revision_field_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_gender` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gender_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gender_tid` (`field_gender_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 13 (field_gender)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_gender`
--

LOCK TABLES `field_revision_field_gender` WRITE;
/*!40000 ALTER TABLE `field_revision_field_gender` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_gender` VALUES ('user','user',0,26,26,'und',0,43),('user','user',0,27,27,'und',0,43),('user','user',0,28,28,'und',0,44),('user','user',0,29,29,'und',0,43),('user','user',0,30,30,'und',0,44),('user','user',0,31,31,'und',0,43),('user','user',0,32,32,'und',0,43),('user','user',0,33,33,'und',0,44),('user','user',0,34,34,'und',0,44),('user','user',0,35,35,'und',0,44);
/*!40000 ALTER TABLE `field_revision_field_gender` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_image` VALUES ('node','article',0,2,2,'und',0,11,'','',1170,760),('node','article',0,3,3,'und',0,10,'','',1170,760),('node','article',0,4,4,'und',0,9,'','',1170,760),('node','article',0,5,5,'und',0,8,'','',1170,760),('node','article',0,6,6,'und',0,7,'','',1170,760),('node','article',0,7,7,'und',0,6,'','',1170,760),('node','partners',0,8,8,'und',0,20,'','',270,240),('node','partners',0,9,9,'und',0,19,'','',270,240),('node','partners',0,10,10,'und',0,18,'','',270,240),('node','partners',0,11,11,'und',0,17,'','',270,240),('node','partners',0,12,12,'und',0,16,'','',270,240),('node','partners',0,13,13,'und',0,15,'','',270,240),('node','services',0,19,19,'und',0,114,'','',1200,795),('node','services',0,20,20,'und',0,3,'','',1170,760),('node','services',0,21,21,'und',0,2,'','',1170,760),('node','services',0,22,22,'und',0,1,'','',1170,760),('node','services',0,23,23,'und',0,5,'','',1170,760),('node','partners',0,24,24,'und',0,21,'','',270,240),('node','partners',0,25,25,'und',0,22,'','',270,240),('node','services',0,26,26,'und',0,23,'','',1170,760),('node','services',0,27,27,'und',0,24,'','',1170,760),('node','ads',0,28,28,'und',0,30,'','',1170,760),('node','ads',0,29,29,'und',0,31,'','',1170,760),('node','ads',0,30,30,'und',0,111,'','',1170,778),('node','page',0,34,34,'und',0,72,'','',1170,760),('node','branches',0,35,35,'und',0,73,'','',1170,760),('node','branches',0,36,36,'und',0,74,'','',1170,760),('node','branches',0,37,37,'und',0,112,'','',1200,800),('node','blog',0,38,38,'und',0,78,'','',1170,760),('node','blog',0,39,39,'und',0,77,'','',1170,760),('node','blog',0,40,40,'und',0,79,'','',1170,760),('node','blog',0,41,41,'und',0,80,'','',1170,760),('node','blog',0,42,42,'und',0,81,'','',1170,760),('node','services',0,54,54,'und',0,110,'','',1170,778);
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_images`
--

DROP TABLE IF EXISTS `field_revision_field_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_images` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_images_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_images_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_images_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_images_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_images_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_images_fid` (`field_images_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 34 (field_images)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_images`
--

LOCK TABLES `field_revision_field_images` WRITE;
/*!40000 ALTER TABLE `field_revision_field_images` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_images` VALUES ('node','gallery',0,49,49,'und',0,84,'','',1170,760),('node','gallery',0,49,49,'und',1,85,'','',1170,760),('node','gallery',0,49,49,'und',2,86,'','',1170,760),('node','gallery',0,49,49,'und',3,87,'','',1170,760),('node','gallery',0,49,49,'und',4,88,'','',1170,760),('node','gallery',0,50,50,'und',0,89,'','',1170,760),('node','gallery',0,50,50,'und',1,90,'','',1170,760),('node','gallery',0,51,51,'und',0,91,'','',1170,760),('node','gallery',0,51,51,'und',1,92,'','',1170,760),('node','gallery',0,51,51,'und',2,107,'','',1170,760),('node','gallery',0,52,52,'und',0,93,'','',1170,760),('node','gallery',0,52,52,'und',1,94,'','',1170,760),('node','gallery',0,52,52,'und',2,95,'','',1170,760),('node','gallery',0,53,53,'und',0,96,'','',1170,760),('node','gallery',0,53,53,'und',1,97,'','',1170,760);
/*!40000 ALTER TABLE `field_revision_field_images` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_lattitude`
--

DROP TABLE IF EXISTS `field_revision_field_lattitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_lattitude` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_lattitude_value` varchar(255) DEFAULT NULL,
  `field_lattitude_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_lattitude_format` (`field_lattitude_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 28 (field_lattitude)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_lattitude`
--

LOCK TABLES `field_revision_field_lattitude` WRITE;
/*!40000 ALTER TABLE `field_revision_field_lattitude` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_lattitude` VALUES ('node','branches',0,35,35,'und',0,'34.013378',NULL),('node','branches',0,36,36,'und',0,'34.01176',NULL),('node','branches',0,37,37,'und',0,'34.01971',NULL);
/*!40000 ALTER TABLE `field_revision_field_lattitude` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_longitude`
--

DROP TABLE IF EXISTS `field_revision_field_longitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_longitude` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_longitude_value` varchar(255) DEFAULT NULL,
  `field_longitude_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_longitude_format` (`field_longitude_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 29 (field_longitude)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_longitude`
--

LOCK TABLES `field_revision_field_longitude` WRITE;
/*!40000 ALTER TABLE `field_revision_field_longitude` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_longitude` VALUES ('node','branches',0,35,35,'und',0,'-118.458109',NULL),('node','branches',0,36,36,'und',0,'-118.466692',NULL),('node','branches',0,37,37,'und',0,'-118.48021',NULL);
/*!40000 ALTER TABLE `field_revision_field_longitude` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_pinterest`
--

DROP TABLE IF EXISTS `field_revision_field_pinterest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_pinterest` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pinterest_url` varchar(2048) DEFAULT NULL,
  `field_pinterest_title` varchar(255) DEFAULT NULL,
  `field_pinterest_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 32 (field_pinterest)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_pinterest`
--

LOCK TABLES `field_revision_field_pinterest` WRITE;
/*!40000 ALTER TABLE `field_revision_field_pinterest` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_pinterest` VALUES ('user','user',0,35,35,'und',0,'http://pinterest.com/sophia','Pinterest','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_pinterest` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_position`
--

DROP TABLE IF EXISTS `field_revision_field_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_position` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_position_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_position_tid` (`field_position_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 12 (field_position)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_position`
--

LOCK TABLES `field_revision_field_position` WRITE;
/*!40000 ALTER TABLE `field_revision_field_position` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_position` VALUES ('user','user',0,26,26,'und',0,14),('user','user',0,27,27,'und',0,25),('user','user',0,28,28,'und',0,25),('user','user',0,29,29,'und',0,25),('user','user',0,30,30,'und',0,13),('user','user',0,31,31,'und',0,19),('user','user',0,32,32,'und',0,25),('user','user',0,33,33,'und',0,12),('user','user',0,34,34,'und',0,25),('user','user',0,35,35,'und',0,20);
/*!40000 ALTER TABLE `field_revision_field_position` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_public_email`
--

DROP TABLE IF EXISTS `field_revision_field_public_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_public_email` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_public_email_email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 10 (field_public_email)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_public_email`
--

LOCK TABLES `field_revision_field_public_email` WRITE;
/*!40000 ALTER TABLE `field_revision_field_public_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_public_email` VALUES ('user','user',0,26,26,'und',0,'brayden@gmail.com'),('user','user',0,27,27,'und',0,'stosimep@localhost.invalid'),('user','user',0,28,28,'und',0,'scarlett@gmail.com'),('user','user',0,29,29,'und',0,'nicholas@gmail.com'),('user','user',0,30,30,'und',0,'mackenzie@gmail.com'),('user','user',0,31,31,'und',0,'jackson@gmail.com'),('user','user',0,32,32,'und',0,'sebastian@gmail.com'),('user','user',0,33,33,'und',0,'samantha@gmail.com'),('user','user',0,34,34,'und',0,'victoria@gmail.com'),('user','user',0,35,35,'und',0,'sophia@gmail.com');
/*!40000 ALTER TABLE `field_revision_field_public_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_public_phone`
--

DROP TABLE IF EXISTS `field_revision_field_public_phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_public_phone` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_public_phone_value` varchar(255) DEFAULT NULL,
  `field_public_phone_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_public_phone_format` (`field_public_phone_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 15 (field_public_phone)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_public_phone`
--

LOCK TABLES `field_revision_field_public_phone` WRITE;
/*!40000 ALTER TABLE `field_revision_field_public_phone` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_public_phone` VALUES ('user','user',0,26,26,'und',0,'+1 (817) 569-8905',NULL),('user','user',0,27,27,'und',0,'+1 (817) 569-8907',NULL),('user','user',0,28,28,'und',0,'+1 (817) 569-8903',NULL),('user','user',0,29,29,'und',0,'+1 (817) 569-8904',NULL),('user','user',0,30,30,'und',0,'+1 (817) 569-8906',NULL),('user','user',0,31,31,'und',0,'+1 (817) 569-8908',NULL),('user','user',0,32,32,'und',0,'+1 (817) 569-8902',NULL),('user','user',0,33,33,'und',0,'+1 (817) 569-8900',NULL),('user','user',0,34,34,'und',0,'+1 (817) 569-8901',NULL),('user','user',0,35,35,'und',0,'+1 (817) 569-8900',NULL);
/*!40000 ALTER TABLE `field_revision_field_public_phone` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_revision_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 35 (field_simplenews...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_simplenews_term`
--

LOCK TABLES `field_revision_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slideshow`
--

DROP TABLE IF EXISTS `field_revision_field_slideshow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slideshow` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slideshow_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_slideshow_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_slideshow_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slideshow_fid` (`field_slideshow_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 6 (field_slideshow)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slideshow`
--

LOCK TABLES `field_revision_field_slideshow` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slideshow` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slideshow` VALUES ('node','article',0,3,3,'und',0,25,'','',1170,350),('node','article',0,4,4,'und',0,26,'','',1170,350),('node','services',0,26,26,'und',0,29,'','',1170,350);
/*!40000 ALTER TABLE `field_revision_field_slideshow` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_tags` VALUES ('node','article',0,2,2,'und',0,2),('node','article',0,2,2,'und',1,3),('node','article',0,2,2,'und',2,4),('node','article',0,2,2,'und',3,5),('node','article',0,2,2,'und',4,6),('node','article',0,2,2,'und',5,7),('node','article',0,2,2,'und',6,8),('node','article',0,2,2,'und',7,9),('node','article',0,2,2,'und',8,10),('node','article',0,2,2,'und',9,11),('node','article',0,3,3,'und',0,2),('node','article',0,3,3,'und',1,3),('node','article',0,3,3,'und',2,4),('node','article',0,3,3,'und',3,5),('node','article',0,3,3,'und',4,6),('node','article',0,3,3,'und',5,7),('node','article',0,4,4,'und',0,7),('node','article',0,4,4,'und',1,8),('node','article',0,4,4,'und',2,9),('node','article',0,4,4,'und',3,10),('node','article',0,4,4,'und',4,11),('node','article',0,5,5,'und',0,2),('node','article',0,5,5,'und',1,3),('node','article',0,5,5,'und',2,4),('node','article',0,6,6,'und',0,4),('node','article',0,6,6,'und',1,5),('node','article',0,6,6,'und',2,6);
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_twitter`
--

DROP TABLE IF EXISTS `field_revision_field_twitter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_twitter` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_twitter_url` varchar(2048) DEFAULT NULL,
  `field_twitter_title` varchar(255) DEFAULT NULL,
  `field_twitter_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 30 (field_twitter)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_twitter`
--

LOCK TABLES `field_revision_field_twitter` WRITE;
/*!40000 ALTER TABLE `field_revision_field_twitter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_twitter` VALUES ('user','user',0,26,26,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,27,27,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,28,28,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,29,29,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,30,30,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,31,31,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,32,32,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,33,33,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,34,34,'und',0,'http://twitter.com/weebpal','Twitter','a:0:{}'),('user','user',0,35,35,'und',0,'http://twitter.com/sophia','Twitter','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_twitter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_user`
--

DROP TABLE IF EXISTS `field_revision_field_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_user` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_uid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_uid` (`field_user_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 27 (field_user)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_user`
--

LOCK TABLES `field_revision_field_user` WRITE;
/*!40000 ALTER TABLE `field_revision_field_user` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_user` VALUES ('node','testimonials',0,31,31,'und',0,26),('node','testimonials',0,32,32,'und',0,32),('node','testimonials',0,33,33,'und',0,32);
/*!40000 ALTER TABLE `field_revision_field_user` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_website`
--

DROP TABLE IF EXISTS `field_revision_field_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_website` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_website_url` varchar(2048) DEFAULT NULL,
  `field_website_title` varchar(255) DEFAULT NULL,
  `field_website_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 33 (field_website)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_website`
--

LOCK TABLES `field_revision_field_website` WRITE;
/*!40000 ALTER TABLE `field_revision_field_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_website` VALUES ('node','partners',0,8,8,'und',0,'http://weebpal.com','In lacus Magna','a:0:{}'),('node','partners',0,9,9,'und',0,'http://weebpal.com','Phasellus','a:0:{}'),('node','partners',0,10,10,'und',0,'http://weebpal.com','Nulla vel Ultricies','a:0:{}'),('node','partners',0,11,11,'und',0,'http://weebpal.com','Nulla Sollicitudin','a:0:{}'),('node','partners',0,12,12,'und',0,'http://weebpal.com','Cras','a:0:{}'),('node','partners',0,13,13,'und',0,'http://weebpal.com','Ut Ornare','a:0:{}'),('node','partners',0,24,24,'und',0,'http://weebpal.com','Elementum','a:0:{}'),('node','partners',0,25,25,'und',0,'http://weebpal.com','Nam Ligula','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_taxonomy_forums`
--

DROP TABLE IF EXISTS `field_revision_taxonomy_forums`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_taxonomy_forums` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `taxonomy_forums_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `taxonomy_forums_tid` (`taxonomy_forums_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 5 (taxonomy_forums)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_taxonomy_forums`
--

LOCK TABLES `field_revision_taxonomy_forums` WRITE;
/*!40000 ALTER TABLE `field_revision_taxonomy_forums` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_taxonomy_forums` VALUES ('node','forum',0,43,43,'und',0,1),('node','forum',0,44,44,'und',0,1),('node','forum',0,45,45,'und',0,37),('node','forum',0,46,46,'und',0,1);
/*!40000 ALTER TABLE `field_revision_taxonomy_forums` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB AUTO_INCREMENT=115 DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_managed` VALUES (1,1,'demo-7.jpg','public://field/image/demo-7.jpg','image/jpeg',78043,1,1396351122),(2,1,'demo-15.jpg','public://field/image/demo-15.jpg','image/jpeg',251968,1,1396351133),(3,1,'demo-4.jpg','public://field/image/demo-4.jpg','image/jpeg',227350,1,1396351144),(5,1,'demo-27.jpg','public://field/image/demo-27.jpg','image/jpeg',193088,1,1396351188),(6,1,'demo-18.jpg','public://field/image/demo-18.jpg','image/jpeg',96681,1,1396351272),(7,1,'demo-5.jpg','public://field/image/demo-5.jpg','image/jpeg',126477,1,1396351382),(8,1,'demo-30.jpg','public://field/image/demo-30.jpg','image/jpeg',158512,1,1396351405),(9,1,'demo-13.jpg','public://field/image/demo-13.jpg','image/jpeg',121280,1,1396351423),(10,1,'demo-15.jpg','public://field/image/demo-15_0.jpg','image/jpeg',251968,1,1396351433),(11,1,'demo-17.jpg','public://field/image/demo-17.jpg','image/jpeg',110244,1,1396351495),(15,1,'logo-1.jpg','public://field/image/logo-1.jpg','image/jpeg',9179,1,1396395053),(16,1,'logo-3.jpg','public://field/image/logo-3.jpg','image/jpeg',11377,1,1396395064),(17,1,'logo-4.jpg','public://field/image/logo-4.jpg','image/jpeg',10573,1,1396395076),(18,1,'logo-5.jpg','public://field/image/logo-5.jpg','image/jpeg',8328,1,1396395082),(19,1,'logo-6.jpg','public://field/image/logo-6.jpg','image/jpeg',6171,1,1396395089),(20,1,'logo-7.jpg','public://field/image/logo-7.jpg','image/jpeg',8437,1,1396395096),(21,1,'logo-8.jpg','public://field/image/logo-8.jpg','image/jpeg',11436,1,1396395136),(22,1,'logo-9.jpg','public://field/image/logo-9.jpg','image/jpeg',14758,1,1396395156),(23,1,'demo-1.jpg','public://field/image/demo-1.jpg','image/jpeg',112771,1,1396410454),(24,1,'demo-4.jpg','public://field/image/demo-4_0.jpg','image/jpeg',227350,1,1396410481),(25,1,'sl-1.jpg','public://field/slideshow/sl-1.jpg','image/jpeg',49152,1,1396410657),(26,1,'sl-2.jpg','public://field/slideshow/sl-2.jpg','image/jpeg',87164,1,1396410699),(27,1,'sl-3.jpg','public://field/slideshow/sl-3.jpg','image/jpeg',53237,1,1396410726),(28,1,'sl-6.jpg','public://field/slideshow/sl-6.jpg','image/jpeg',121884,1,1396410770),(29,1,'sl-5.jpg','public://field/slideshow/sl-5.jpg','image/jpeg',69396,1,1396410778),(30,1,'demo-7.jpg','public://field/image/demo-7_0.jpg','image/jpeg',78043,1,1396410952),(31,1,'demo-17.jpg','public://field/image/demo-17_0.jpg','image/jpeg',110244,1,1396410974),(33,6,'picture-6.png','public://pictures/picture-6.png','image/png',915,1,1396420272),(34,7,'picture-7.png','public://pictures/picture-7.png','image/png',926,1,1396420272),(35,8,'picture-8.png','public://pictures/picture-8.png','image/png',844,1,1396420272),(36,9,'picture-9.png','public://pictures/picture-9.png','image/png',847,1,1396420272),(37,10,'picture-10.png','public://pictures/picture-10.png','image/png',807,1,1396420272),(38,11,'picture-11.png','public://pictures/picture-11.png','image/png',857,1,1396420272),(39,12,'picture-12.png','public://pictures/picture-12.png','image/png',945,1,1396420272),(40,13,'picture-13.png','public://pictures/picture-13.png','image/png',933,1,1396420272),(41,14,'picture-14.png','public://pictures/picture-14.png','image/png',867,1,1396420272),(42,15,'picture-15.png','public://pictures/picture-15.png','image/png',893,1,1396420272),(43,16,'picture-16.png','public://pictures/picture-16.png','image/png',941,1,1396420272),(44,17,'picture-17.png','public://pictures/picture-17.png','image/png',836,1,1396420272),(45,18,'picture-18.png','public://pictures/picture-18.png','image/png',781,1,1396420272),(46,19,'picture-19.png','public://pictures/picture-19.png','image/png',932,1,1396420272),(47,20,'picture-20.png','public://pictures/picture-20.png','image/png',924,1,1396420272),(48,21,'picture-21.png','public://pictures/picture-21.png','image/png',937,1,1396420272),(49,22,'picture-22.png','public://pictures/picture-22.png','image/png',837,1,1396420272),(50,23,'picture-23.png','public://pictures/picture-23.png','image/png',873,1,1396420272),(51,24,'picture-24.png','public://pictures/picture-24.png','image/png',844,1,1396420272),(52,25,'picture-25.png','public://pictures/picture-25.png','image/png',942,1,1396420272),(64,1,'picture-31-1396421778.jpg','public://pictures/picture-31-1396421778.jpg','image/jpeg',43612,1,1396421778),(72,1,'demo-3.jpg','public://field/image/demo-3.jpg','image/jpeg',121691,1,1396580295),(73,1,'demo-5.jpg','public://field/image/demo-5_0.jpg','image/jpeg',126477,1,1396582343),(74,1,'demo-22.jpg','public://field/image/demo-22.jpg','image/jpeg',385681,1,1396582603),(76,0,'gmap_markers.js','public://js/gmap_markers.js','application/x-javascript',5439,1,1500459820),(77,1,'demo-13.jpg','public://field/image/demo-13_0.jpg','image/jpeg',121280,1,1396931636),(78,1,'demo-15.jpg','public://field/image/demo-15_1.jpg','image/jpeg',251968,1,1396931644),(79,1,'demo-7.jpg','public://field/image/demo-7_1.jpg','image/jpeg',78043,1,1396931679),(80,1,'demo-23.jpg','public://field/image/demo-23_1.jpg','image/jpeg',120180,1,1396931759),(81,1,'demo-5.jpg','public://field/image/demo-5_1.jpg','image/jpeg',126477,1,1396931783),(84,1,'demo-24.jpg','public://field/images/demo-24.jpg','image/jpeg',77505,1,1397878321),(85,1,'demo-9.jpg','public://field/images/demo-9.jpg','image/jpeg',150462,1,1397878321),(86,1,'demo-25.jpg','public://field/images/demo-25.jpg','image/jpeg',106743,1,1397878321),(87,1,'demo-19.jpg','public://field/images/demo-19.jpg','image/jpeg',81280,1,1397878321),(88,1,'demo-14.jpg','public://field/images/demo-14.jpg','image/jpeg',150264,1,1397878321),(89,1,'demo-7.jpg','public://field/images/demo-7.jpg','image/jpeg',78043,1,1397878375),(90,1,'demo-23.jpg','public://field/images/demo-23.jpg','image/jpeg',120180,1,1397878375),(91,1,'demo-15.jpg','public://field/images/demo-15.jpg','image/jpeg',251968,1,1397878406),(92,1,'demo-17.jpg','public://field/images/demo-17.jpg','image/jpeg',110244,1,1397878406),(93,1,'demo-10.jpg','public://field/images/demo-10.jpg','image/jpeg',88732,1,1397878503),(94,1,'demo-16.jpg','public://field/images/demo-16.jpg','image/jpeg',219655,1,1397878503),(95,1,'demo-6.jpg','public://field/images/demo-6.jpg','image/jpeg',202654,1,1397878503),(96,1,'demo-4.jpg','public://field/images/demo-4.jpg','image/jpeg',227350,1,1397878593),(97,1,'demo-5.jpg','public://field/images/demo-5.jpg','image/jpeg',126477,1,1397878593),(98,1,'picture-35-1398149088.jpg','public://pictures/picture-35-1398149088.jpg','image/jpeg',58907,1,1398149088),(99,1,'picture-27-1398149232.jpg','public://pictures/picture-27-1398149232.jpg','image/jpeg',55860,1,1398149232),(100,1,'picture-30-1398149276.jpg','public://pictures/picture-30-1398149276.jpg','image/jpeg',76397,1,1398149276),(101,1,'picture-26-1398149338.jpg','public://pictures/picture-26-1398149338.jpg','image/jpeg',87256,1,1398149338),(102,1,'picture-29-1398149381.jpg','public://pictures/picture-29-1398149381.jpg','image/jpeg',64330,1,1398149381),(103,1,'picture-28-1398149421.jpg','public://pictures/picture-28-1398149421.jpg','image/jpeg',61208,1,1398149421),(105,1,'picture-34-1398149537.jpg','public://pictures/picture-34-1398149537.jpg','image/jpeg',69057,1,1398149537),(106,1,'picture-33-1398149579.jpg','public://pictures/picture-33-1398149579.jpg','image/jpeg',83235,1,1398149579),(107,1,'demo-23.jpg','public://field/images/demo-23_0.jpg','image/jpeg',120180,1,1398394771),(110,1,'demo-30.jpg','public://field/image/demo-30_0.jpg','image/jpeg',172463,1,1398413427),(111,1,'demo-30.jpg','public://field/image/demo-30_1.jpg','image/jpeg',172463,1,1398424707),(112,1,'demo-10.jpg','public://field/image/demo-10.jpg','image/jpeg',861119,1,1416212024),(113,1,'picture-32-1416212947.jpg','public://pictures/picture-32-1416212947.jpg','image/jpeg',579496,1,1416212947),(114,1,'demo-100.jpg','public://field/image/demo-100_0.jpg','image/jpeg',1033197,1,1421902409);
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_usage` VALUES (1,'file','node',22,1),(2,'file','node',21,1),(3,'file','node',20,1),(5,'file','node',23,1),(6,'file','node',7,1),(7,'file','node',6,1),(8,'file','node',5,1),(9,'file','node',4,1),(10,'file','node',3,1),(11,'file','node',2,1),(15,'file','node',13,1),(16,'file','node',12,1),(17,'file','node',11,1),(18,'file','node',10,1),(19,'file','node',9,1),(20,'file','node',8,1),(21,'file','node',24,1),(22,'file','node',25,1),(23,'file','node',26,1),(24,'file','node',27,1),(25,'file','node',3,1),(26,'file','node',4,1),(29,'file','node',26,1),(30,'file','node',28,1),(31,'file','node',29,1),(64,'user','user',31,1),(72,'file','node',34,1),(73,'file','node',35,1),(74,'file','node',36,1),(77,'file','node',39,1),(78,'file','node',38,1),(79,'file','node',40,1),(80,'file','node',41,1),(81,'file','node',42,1),(84,'file','node',49,1),(85,'file','node',49,1),(86,'file','node',49,1),(87,'file','node',49,1),(88,'file','node',49,1),(89,'file','node',50,1),(90,'file','node',50,1),(91,'file','node',51,1),(92,'file','node',51,1),(93,'file','node',52,1),(94,'file','node',52,1),(95,'file','node',52,1),(96,'file','node',53,1),(97,'file','node',53,1),(98,'user','user',35,1),(99,'user','user',27,1),(100,'user','user',30,1),(101,'user','user',26,1),(102,'user','user',29,1),(103,'user','user',28,1),(105,'user','user',34,1),(106,'user','user',33,1),(107,'file','node',51,1),(110,'file','node',54,1),(111,'file','node',30,1),(112,'file','node',37,1),(113,'user','user',32,1),(114,'file','node',19,1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',2,1,'a:0:{}'),('filtered_html','filter','filter_html',1,1,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,'a:0:{}'),('filtered_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,'a:0:{}'),('full_html','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,'a:0:{}'),('full_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('php_code','filter','filter_autop',0,0,'a:0:{}'),('php_code','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('php_code','filter','filter_htmlcorrector',10,0,'a:0:{}'),('php_code','filter','filter_html_escape',-10,0,'a:0:{}'),('php_code','filter','filter_url',0,0,'a:1:{s:17:\"filter_url_length\";i:72;}'),('php_code','php','php_code',0,1,'a:0:{}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,0),('full_html','Full HTML',1,1,1),('php_code','PHP code',0,1,11),('plain_text','Plain text',1,1,10);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flexslider_optionset`
--

DROP TABLE IF EXISTS `flexslider_optionset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flexslider_optionset` (
  `name` varchar(255) NOT NULL COMMENT 'The machine-readable option set name.',
  `title` varchar(255) NOT NULL COMMENT 'The human-readable title for this option set.',
  `theme` varchar(255) NOT NULL DEFAULT 'classic' COMMENT 'The flexslider theme.',
  `options` longblob COMMENT 'The options array.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Store option sets for flexslider instances.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flexslider_optionset`
--

LOCK TABLES `flexslider_optionset` WRITE;
/*!40000 ALTER TABLE `flexslider_optionset` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flexslider_optionset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `forum`
--

DROP TABLE IF EXISTS `forum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the node.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The node.vid of the node.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_term_data.tid of the forum term assigned to the node.',
  PRIMARY KEY (`vid`),
  KEY `forum_topic` (`nid`,`tid`),
  KEY `tid` (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the relationship of nodes to forum terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum`
--

LOCK TABLES `forum` WRITE;
/*!40000 ALTER TABLE `forum` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `forum` VALUES (43,43,1),(44,44,1),(45,45,37),(46,46,1);
/*!40000 ALTER TABLE `forum` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `forum_index`
--

DROP TABLE IF EXISTS `forum_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.timestamp.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  KEY `forum_topics` (`nid`,`tid`,`sticky`,`last_comment_timestamp`),
  KEY `created` (`created`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_index`
--

LOCK TABLES `forum_index` WRITE;
/*!40000 ALTER TABLE `forum_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `forum_index` VALUES (46,'DrupalCon Latin America Designer Chosen',1,0,1396941290,1397445818,1),(45,'DrupalCon Goes to Latin America in 2015',37,0,1396941191,1396941356,3),(44,'A Million Drupal Sites... And Counting!',1,0,1396940863,1396940863,0),(43,'Why Drupal Shops Become Supporting Partners',1,0,1396940805,1396940805,0);
/*!40000 ALTER TABLE `forum_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `history` VALUES (1,1,1500459813),(1,19,1500458568),(1,37,1500459089),(1,54,1500458574);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `image_effects` VALUES (1,1,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"174\";}'),(2,2,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:2:\"60\";s:6:\"height\";s:2:\"60\";}'),(3,3,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"100\";}'),(4,4,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"140\";}'),(5,5,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"170\";s:6:\"height\";s:2:\"78\";}'),(6,6,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"240\";}'),(7,7,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"870\";s:6:\"height\";s:3:\"300\";}'),(8,8,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"220\";s:6:\"height\";s:3:\"220\";}'),(9,9,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"220\";s:6:\"height\";s:3:\"220\";}'),(10,10,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"870\";s:6:\"height\";s:3:\"300\";}');
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style machine name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `image_styles` VALUES (1,'ads','Ads (264x174)'),(2,'small_avatar','Small Avatar (60x60)'),(3,'small_thumb','Small Thumb (140x100)'),(4,'normal_thumb','Normal Thumb (270x140)'),(5,'partner_thumb','Partner Thumb (170x78)'),(6,'thumb_4_columns','Thumb 4 columns (270x240)'),(7,'teaser_list','Teaser List (870x300)'),(8,'thumb_list','Thumb List (220x220)'),(9,'detail','Detail (220x220)'),(10,'full_detail','Full Detail (870x300)');
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `languages` (
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Language name in English.',
  `native` varchar(64) NOT NULL DEFAULT '' COMMENT 'Native language name.',
  `direction` int(11) NOT NULL DEFAULT '0' COMMENT 'Direction of language (Left-to-Right = 0, Right-to-Left = 1).',
  `enabled` int(11) NOT NULL DEFAULT '0' COMMENT 'Enabled flag (1 = Enabled, 0 = Disabled).',
  `plurals` int(11) NOT NULL DEFAULT '0' COMMENT 'Number of plural indexes in this language.',
  `formula` varchar(255) NOT NULL DEFAULT '' COMMENT 'Plural formula in PHP code to evaluate to get plural indexes.',
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain to use for this language.',
  `prefix` varchar(128) NOT NULL DEFAULT '' COMMENT 'Path prefix to use for this language.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight, used in lists of languages.',
  `javascript` varchar(64) NOT NULL DEFAULT '' COMMENT 'Location of JavaScript translation file.',
  PRIMARY KEY (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='List of all available languages in the system.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `languages` VALUES ('ar','Arabic','العربية',1,1,0,'','','ar',0,''),('en','English','English',0,1,0,'','','en',0,'');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this string.',
  `location` longtext COMMENT 'Drupal path in case of online discovered translations or file path in case of imported strings.',
  `textgroup` varchar(255) NOT NULL DEFAULT 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) NOT NULL DEFAULT '' COMMENT 'The context this string applies to.',
  `version` varchar(20) NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal, where the string was last used (for locales optimization).',
  PRIMARY KEY (`lid`),
  KEY `source_context` (`source`(30),`context`)
) ENGINE=InnoDB AUTO_INCREMENT=4076 DEFAULT CHARSET=utf8 COMMENT='List of English source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_source` VALUES (1,'misc/drupal.js','default','An AJAX HTTP error occurred.','','none'),(2,'misc/drupal.js','default','HTTP Result Code: !status','','none'),(3,'misc/drupal.js','default','An AJAX HTTP request terminated abnormally.','','none'),(4,'misc/drupal.js','default','Debugging information follows.','','none'),(5,'misc/drupal.js','default','Path: !uri','','none'),(6,'misc/drupal.js','default','StatusText: !statusText','','none'),(7,'misc/drupal.js','default','ResponseText: !responseText','','none'),(8,'misc/drupal.js','default','ReadyState: !readyState','','none'),(9,'modules/overlay/overlay-child.js','default','Loading','','7.35'),(10,'modules/overlay/overlay-child.js; misc/vertical-tabs.js; sites/all/modules/quicktabs/js/quicktabs.js','default','(active tab)','','7.35'),(11,'misc/collapse.js','default','Hide','','none'),(12,'misc/collapse.js','default','Show','','none'),(13,'sites/all/modules/jcarousel/js/jcarousel.js','default','Internal server error. Please see server or PHP logs for error information.','','none'),(14,'sites/all/modules/jcarousel/js/jcarousel.js','default','An error occurred at @path.\\n\\nError Description: @error','','none'),(15,'sites/all/modules/module_filter/js/module_filter.js','default','No results','','none'),(16,'sites/all/modules/module_filter/js/module_filter.js','default','clear','','none'),(17,'sites/all/modules/module_filter/js/module_filter_tab.js','default','All','','7.33'),(18,'sites/all/modules/module_filter/js/module_filter_tab.js','default','New','','none'),(19,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Modules installed within the last week.','','none'),(20,'sites/all/modules/module_filter/js/module_filter_tab.js','default','No modules added within the last week.','','none'),(21,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Recent','','none'),(22,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Modules enabled/disabled within the last week.','','none'),(23,'sites/all/modules/module_filter/js/module_filter_tab.js','default','No modules were enabled or disabled within the last week.','','none'),(24,'sites/all/modules/module_filter/js/module_filter_tab.js','default','@enabled of @total','','none'),(25,'sites/all/themes/business/js/weebpal.js','default','Are you sure you want to reset your theme settings to default theme settings?','','none'),(26,'sites/all/themes/business/js/business.js','default','Keywords','','7.33'),(27,'misc/ajax.js','default','Please wait...','','none'),(28,'modules/overlay/overlay-parent.js','default','@title dialog','','none'),(29,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','Resume','','none'),(30,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','Pause','','7.35'),(31,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','There was no action specified.','','none'),(32,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','This slideshow is forced paused.','','none'),(33,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','An invalid integer was specified for slideNum.','','none'),(34,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','An invalid action \"!action\" was specified.','','none'),(35,'sites/all/modules/newsletter/js/newsletter.js','default','user@example.com','','7.34'),(36,'modules/contextual/contextual.js','default','Configure','','7.35'),(37,'misc/tabledrag.js','default','Re-order rows by numerical weight instead of dragging.','','none'),(38,'misc/tabledrag.js','default','Show row weights','','none'),(39,'misc/tabledrag.js','default','Hide row weights','','none'),(40,'misc/tabledrag.js','default','Drag to re-order','','none'),(41,'misc/tabledrag.js','default','Changes made in this table will not be saved until the form is submitted.','','none'),(42,'/admin/config/regional/language?render=overlay','default','Public files','','7.35'),(43,'/admin/config/regional/language?render=overlay','default','Public local files served by the webserver.','','7.35'),(44,'/admin/config/regional/language?render=overlay','default','Temporary files','','7.35'),(45,'/admin/config/regional/language?render=overlay','default','Temporary local files for upload and previews.','','7.35'),(46,'/admin/config/regional/language?render=overlay','default','Languages','','7.35'),(47,'/admin/config/regional/language?render=overlay','default','Configure languages for content and the user interface.','','7.35'),(48,'/admin/config/regional/language?render=overlay','default','Enable','','7.35'),(49,'/admin/config/regional/language?render=overlay','default','SEO checklist','','7.35'),(50,'/admin/config/regional/language?render=overlay','default','Keep track of your Drupal Search Engine Optimization tasks.','','7.35'),(51,'/admin/config/regional/language?render=overlay','default','<p>Check off each SEO-related task as you complete it. Don\'t forget to click the <em>Save</em> button!</p>','','7.35'),(52,'/admin/config/regional/language?render=overlay','default','Introduction','','7.35'),(53,'/admin/config/regional/language?render=overlay','default','Volacci','','7.35'),(54,'/admin/config/regional/language?render=overlay','default','Tools (optional)','','7.35'),(55,'/admin/config/regional/language?render=overlay','default','<p>While not strictly necessary for SEO, these modules will accelerate your work.</p>','','7.35'),(56,'/admin/config/regional/language?render=overlay','default','[Optional] Install Administration menu module.','','7.35'),(57,'/admin/config/regional/language?render=overlay','default','Download','','7.35'),(58,'/admin/config/regional/language?render=overlay','default','[Optional] Install Drush.','','7.35'),(59,'/admin/config/regional/language?render=overlay','default','Drush is a command line tool for Drupal that you can use, among other things, to <a href=\"http://vimeo.com/5207683\">install modules faster</a>.','','7.35'),(60,'/admin/config/regional/language?render=overlay','default','Download and install','','7.35'),(61,'/admin/config/regional/language?render=overlay','default','[Optional] Install Module Filter module.','','7.35'),(62,'/admin/config/regional/language?render=overlay','default','Page titles and meta tags','','7.35'),(63,'/admin/config/regional/language?render=overlay','default','<p>Search engines look at your <code>TITLE</code> tags and certain meta data to determine what your site is about. These modules give you control over this important information.</p>','','7.35'),(64,'/admin/config/regional/language?render=overlay','default','Install Meta tags module.','','7.35'),(65,'/admin/config/regional/language?render=overlay','default','Configure Meta tags module.','','7.35'),(66,'/admin/config/regional/language?render=overlay','default','If local SEO is important to you, add geo meta tags.','','7.35'),(67,'/admin/config/regional/language?render=overlay','default','[Optional] Install Meta tags quick module.','','7.35'),(68,'/admin/config/regional/language?render=overlay','default','If you want to add meta tags to non-node entities, you\'ll need this module for now.','','7.35'),(69,'/admin/config/regional/language?render=overlay','default','[Optional] Configure Meta tags quick module.','','7.35'),(70,'/admin/config/regional/language?render=overlay','default','URL paths','','7.35'),(71,'/admin/config/regional/language?render=overlay','default','<p>Search engines use your site\'s URLs to help determine structure, organization, and topical relevance.</p>','','7.35'),(72,'/admin/config/regional/language?render=overlay','default','Enable clean URLs.','','7.35'),(73,'/admin/config/regional/language?render=overlay','default','More info','','7.35'),(74,'/admin/config/regional/language?render=overlay','default','Install Pathauto module.','','7.35'),(75,'/admin/config/regional/language?render=overlay','default','Configure Pathauto module.','','7.35'),(76,'/admin/config/regional/language?render=overlay','default','Install Global Redirect module.','','7.35'),(77,'/admin/config/regional/language?render=overlay','default','Install Redirect module.','','7.35'),(78,'/admin/config/regional/language?render=overlay','default','Create search engine accounts','','7.35'),(79,'/admin/config/regional/language?render=overlay','default','<p>Set your site up with the search engines. You\'ll need these accounts for later steps in the SEO Checklist but also to help you communicate and evaluate your site on an ongoing basis.</p>','','7.35'),(80,'/admin/config/regional/language?render=overlay','default','Get a Google account.','','7.35'),(81,'/admin/config/regional/language?render=overlay','default','Create account','','7.35'),(82,'/admin/config/regional/language?render=overlay','default','Get a Windows Live ID.','','7.35'),(83,'/admin/config/regional/language?render=overlay','default','Track your visitors','','7.35'),(84,'/admin/config/regional/language?render=overlay','default','<p>See where your visitors are coming from and what they do while visiting your site.</p>','','7.35'),(85,'/admin/config/regional/language?render=overlay','default','Install Google Analytics module.','','7.35'),(86,'/admin/config/regional/language?render=overlay','default','Sign in to your Google Analytics account and create an Analytics for your website.','','7.35'),(87,'/admin/config/regional/language?render=overlay','default','Google Analytics','','7.35'),(88,'/admin/config/regional/language?render=overlay','default','Copy and paste your new Google Analytics code into the Google Analytics module.','','7.35'),(89,'/admin/config/regional/language?render=overlay','default','Module settings','','7.35'),(90,'/admin/config/regional/language?render=overlay','default','Authenticate your site with Google Analytics.','','7.35'),(91,'/admin/config/regional/language?render=overlay','default','Install Google Analytics Tokenizer module.','','7.35'),(92,'/admin/config/regional/language?render=overlay','default','Install Google Analytics Contact Form, Webform, Rules Email module.','','7.35'),(93,'/admin/config/regional/language?render=overlay','default','Configure Google Analytics Contact Form, Webform, Rules Email module.','','7.35'),(94,'/admin/config/regional/language?render=overlay','default','Install Context Keywords module.','','7.35'),(95,'/admin/config/regional/language?render=overlay','default','Content','','7.35'),(96,'/admin/config/regional/language?render=overlay','default','<p>Well-written content is important to the search engines. These modules help.</p>','','7.35'),(97,'/admin/config/regional/language?render=overlay','default','Install Microdata module.','','7.35'),(98,'/admin/config/regional/language?render=overlay','default','Microdata enables you to share content with other sites and services, like Google\'s Recipe View, using inline metadata.','','7.35'),(99,'/admin/config/regional/language?render=overlay','default','Download module','','7.35'),(100,'/admin/config/regional/language?render=overlay','default','Configure Microdata module.','','7.35'),(101,'/admin/config/regional/language?render=overlay','default','Install HTML Purifier module.','','7.35'),(102,'/admin/config/regional/language?render=overlay','default','Follow the README!','','7.35'),(103,'/admin/config/regional/language?render=overlay','default','README.txt','','7.35'),(104,'/admin/config/regional/language?render=overlay','default','Download library','','7.35'),(105,'/admin/config/regional/language?render=overlay','default','Install Search 404 module.','','7.35'),(106,'/admin/config/regional/language?render=overlay','default','Install SEO Compliance Checker module.','','7.35'),(107,'/admin/config/regional/language?render=overlay','default','Validate your markup.','','7.35'),(108,'/admin/config/regional/language?render=overlay','default','W3C Markup Validation Service','','7.35'),(109,'/admin/config/regional/language?render=overlay','default','Check for broken links.','','7.35'),(110,'/admin/config/regional/language?render=overlay','default','W3C Link Checker','','7.35'),(111,'/admin/config/regional/language?render=overlay','default','Submit your site to the search engines','','7.35'),(112,'/admin/config/regional/language?render=overlay','default','<p>Now that you\'ve got your site ready for the search engines, use these tools to tell them you\'re ready for them to visit.</p>','','7.35'),(113,'/admin/config/regional/language?render=overlay','default','Install Site verification module.','','7.35'),(114,'/admin/config/regional/language?render=overlay','default','Add verifications.','','7.35'),(115,'/admin/config/regional/language?render=overlay','default','Verifications','','7.35'),(116,'/admin/config/regional/language?render=overlay','default','Install XML Sitemap module.','','7.35'),(117,'/admin/config/regional/language?render=overlay','default','Install Site map module.','','7.35'),(118,'/admin/config/regional/language?render=overlay','default','Authenticate with Google.','','7.35'),(119,'/admin/config/regional/language?render=overlay','default','Webmaster Tools','','7.35'),(120,'/admin/config/regional/language?render=overlay','default','Submit your XML sitemap to Google.','','7.35'),(121,'/admin/config/regional/language?render=overlay','default','Help page','','7.35'),(122,'/admin/config/regional/language?render=overlay','default','Authenticate with Bing.','','7.35'),(123,'/admin/config/regional/language?render=overlay','default','Submit your XML sitemap to Bing.','','7.35'),(124,'/admin/config/regional/language?render=overlay','default','Submission page','','7.35'),(125,'/admin/config/regional/language?render=overlay','default','[Optional] Add your business to Google Places, if appropriate.','','7.35'),(126,'/admin/config/regional/language?render=overlay','default','Google Places','','7.35'),(127,'/admin/config/regional/language?render=overlay','default','Other checklists','','7.35'),(128,'/admin/config/regional/language?render=overlay','default','<p>These checklists are essential for additional important Internet Marketing related tasks for your website.</p>','','7.35'),(129,'/admin/config/regional/language?render=overlay','default','[Optional] Install Security Review module.','','7.35'),(130,'/admin/config/regional/language?render=overlay','default','The more popular your website becomes, the more important good security will be.','','7.35'),(131,'/admin/config/regional/language?render=overlay','default','Paid services (optional)','','7.35'),(132,'/admin/config/regional/language?render=overlay','default','<p>There are many paid tools available to help you with your SEO and website maintenance. Here are some suggestions typically used by top Internet Marketing firms. At Volacci, we have tested and use all of these tools.</p>','','7.35'),(133,'/admin/config/regional/language?render=overlay','default','[Optional] Mollom spam prevention','','7.35'),(134,'/admin/config/regional/language?render=overlay','default','<p>If your site will get heavy use from visitors creating accounts, commenting and/or creating content then use Mollom.</p>','','7.35'),(135,'/admin/config/regional/language?render=overlay','default','Mollom website','','7.35'),(136,'/admin/config/regional/language?render=overlay','default','[Optional] Volacci Automatr&trade; marketing automation','','7.35'),(137,'/admin/config/regional/language?render=overlay','default','<p>If you need marketing automation, lead scoring, advanced email marketing, and more, along with SalesForce or SugarCRM integration, then use <a href=\"@automatr_url\">Volacci Automatr&trade;</a>. If, for some reason, Automatr&trade; does not work for you, consider <a href=\"@marketo_url\">Marketo</a> or <a href=\"@eloqua_url\">Eloqua</a>.</p>','','7.35'),(138,'/admin/config/regional/language?render=overlay','default','Automatr website','','7.35'),(139,'/admin/config/regional/language?render=overlay','default','Extras (optional)','','7.35'),(140,'/admin/config/regional/language?render=overlay','default','[Optional] Install Scheduler module.','','7.35'),(141,'/admin/config/regional/language?render=overlay','default','[Optional] Install Read More Link module.','','7.35'),(142,'/admin/config/regional/language?render=overlay','default','[Optional] Download <a href=\"http://www.volacci.com/resources/whitepapers\">free internet marketing whitepapers</a> from Volacci.','','7.35'),(143,'/admin/config/regional/language?render=overlay','default','[Optional] Link to <a href=\"http://www.volacci.com/\">Volacci</a> to thank them for this awesome module.','','7.35'),(144,'/admin/config/regional/language?render=overlay','default','Checking this item will cause a small link to appear at the very bottom of your website. You can disable it at any time by un-checking this box. We really appreciate it!','','7.35'),(145,'/admin/config/regional/language?render=overlay','default','[Optional] Send feedback on the Drupal 7 SEO Checklist or just say <em>Thanks!</em>, and we\'ll link to your web site from volacci.com.','','7.35'),(146,'/admin/config/regional/language?render=overlay','default','Remember to include your link information in your email. If you don\'t know why you should link with other websites, read <a href=\"http://www.volacci.com/why-links-help-seo\">Why links help SEO</a>.','','7.35'),(147,'/admin/config/regional/language?render=overlay','default','seochecklist@volacci.com','','7.35'),(148,'/admin/config/regional/language?render=overlay','default','[Optional] Read Drupal 6 Search Engine Optimization by Ben Finklea.','','7.35'),(149,'/admin/config/regional/language?render=overlay','default','Buy from Amazon','','7.35'),(150,'/admin/config/regional/language?render=overlay','default','Buy from Packt','','7.35'),(151,'/admin/config/regional/language?render=overlay','default','[Optional] Watch the free <a href=\"http://drupalize.me/videos/introduction-drupal-seo\">Introduction to Drupal SEO</a> video from Lullabot.','','7.35'),(152,'/admin/config/regional/language?render=overlay','default','Long','','7.35'),(153,'/admin/config/regional/language?render=overlay','default','Medium','','7.35'),(154,'/admin/config/regional/language?render=overlay','default','Short','','7.35'),(155,'/admin/config/regional/language?render=overlay','default','Drupal core update status','','7.33'),(156,'/admin/config/regional/language?render=overlay','default','No update data available','','7.33'),(157,'/admin/config/regional/language?render=overlay','default','No update information available. <a href=\"@run_cron\">Run cron</a> or <a href=\"@check_manually\">check manually</a>.','','7.33'),(158,'/admin/config/regional/language?render=overlay','default','Weight for @title','','7.33'),(159,'/admin/config/regional/language?render=overlay','default','Right to left','','7.33'),(160,'/admin/config/regional/language?render=overlay','default','Left to right','','7.33'),(161,'/admin/config/regional/language?render=overlay','default','Enabled languages','','7.33'),(162,'/admin/config/regional/language?render=overlay','default','Default language','','7.33'),(163,'/admin/config/regional/language?render=overlay','default','Save configuration','','7.33'),(164,'/admin/config/regional/language?render=overlay','default','Location chooser','','7.35'),(165,'/admin/config/regional/language?render=overlay','default','Used to activate location choosing using a gmap.','','7.35'),(166,'/admin/config/regional/language?render=overlay','default','Disable dragging','','7.35'),(167,'/admin/config/regional/language?render=overlay','default','Remove the ability for the user to drag the map. If dragging is disabled, keyboard shortcuts are implicitly disabled.','','7.35'),(168,'/admin/config/regional/language?render=overlay','default','Disable keyboard','','7.35'),(169,'/admin/config/regional/language?render=overlay','default','Disable the keyboard shortcuts.','','7.35'),(170,'/admin/config/regional/language?render=overlay','default','Disable mousezoom','','7.35'),(171,'/admin/config/regional/language?render=overlay','default','Disable using the scroll wheel to zoom the map.','','7.35'),(172,'/admin/config/regional/language?render=overlay','default','Disable Continuous Zoom','','7.35'),(173,'/admin/config/regional/language?render=overlay','default','Disable dynamically resizing images while waiting for tiles to load when zooming.','','7.35'),(174,'/admin/config/regional/language?render=overlay','default','Use AutoZoom','','7.35'),(175,'/admin/config/regional/language?render=overlay','default','Automatically zoom the map to fit all markers when markers are added.','','7.35'),(176,'/admin/config/regional/language?render=overlay','default','Unconditionally enable marker interface','','7.35'),(177,'/admin/config/regional/language?render=overlay','default','Load the marker loader system even if no markers to load are detected. Useful if you are injecting markers from somewhere else.','','7.35'),(178,'/admin/config/regional/language?render=overlay','default','Enable Overview Map','','7.35'),(179,'/admin/config/regional/language?render=overlay','default','Enable the \"overview map\" in the bottom right corner.','','7.35'),(180,'/admin/config/regional/language?render=overlay','default','Work around bugs when maps appear in collapsible fieldsets','','7.35'),(181,'/admin/config/regional/language?render=overlay','default','Enabling this will work around some issues that can occur when maps appear inside collapsible fieldsets.','','7.35'),(182,'/admin/config/regional/language?render=overlay','default','Add scale control to map.','','7.35'),(183,'/admin/config/regional/language?render=overlay','default','Adds a scale control to the map in the default position.','','7.35'),(184,'/admin/config/regional/language?render=overlay','default','Enable extra marker events.','','7.35'),(185,'/admin/config/regional/language?render=overlay','default','Used for advanced javascript work, this will enable the <em>mouseovermarker</em>, <em>mouseoutmarker</em>, and <em>dblclickmarker</em> events.','','7.35'),(186,'/admin/config/regional/language?render=overlay','default','Enable clickable shapes.','','7.35'),(187,'/admin/config/regional/language?render=overlay','default','Used for advanced javascript work, this will enable the <em>clickshape</em> event.','','7.35'),(188,'/admin/config/regional/language?render=overlay','default','Highlight marker on rollover','','7.35'),(189,'/admin/config/regional/language?render=overlay','default','Highlight marker by creating circle on mouse rollover event.','','7.35'),(190,'/admin/config/regional/language?render=overlay','default','Help','','7.35'),(191,'/admin/config/regional/language?render=overlay','default','Page top','','7.35'),(192,'/admin/config/regional/language?render=overlay','default','Page bottom','','7.35'),(193,'/admin/config/regional/language?render=overlay','default','First sidebar','','7.33'),(194,'/admin/config/regional/language?render=overlay','default','Dashboard (main)','','7.35'),(195,'/admin/config/regional/language?render=overlay','default','Dashboard (sidebar)','','7.35'),(196,'/admin/config/regional/language?render=overlay','default','Dashboard (inactive)','','7.35'),(197,'/admin/config/regional/language?render=overlay','default','Blog entry','','7.35'),(198,'/admin/config/regional/language?render=overlay','default','Use for multi-user blogs. Every user gets a personal blog.','','7.35'),(199,'/admin/config/regional/language?render=overlay','default','Poll','','7.35'),(200,'/admin/config/regional/language?render=overlay','default','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','','7.35'),(201,'/admin/config/regional/language?render=overlay','default','Question','','7.35'),(202,'/admin/config/regional/language?render=overlay','default','Forum topic','','7.35'),(203,'/admin/config/regional/language?render=overlay','default','A <em>forum topic</em> starts a new discussion thread within a forum.','','7.35'),(204,'/admin/config/regional/language?render=overlay','default','Subject','','7.35'),(205,'/admin/config/regional/language?render=overlay','default','List','','7.35'),(206,'/admin/config/regional/language?render=overlay','default','Add language','','7.35'),(207,'/admin/config/regional/language?render=overlay','default','Detection and selection','','7.35'),(208,'/admin/config/regional/language?render=overlay','default','With multiple languages enabled, interface text can be translated, registered users may select their preferred language, and authors can assign a specific language to content. <a href=\"@translations\">Download contributed translations</a> from Drupal.org.','','7.33'),(209,'/admin/config/regional/language?render=overlay','default','Comment','','7.35'),(210,'/admin/config/regional/language?render=overlay','default','Full comment','','7.35'),(211,'/admin/config/regional/language?render=overlay','default','@node_type comment','','7.35'),(212,'/admin/config/regional/language?render=overlay','default','Path-based meta tags','','7.35'),(213,'/admin/config/regional/language?render=overlay','default','Newsletter subscriber','','7.34'),(214,'/admin/config/regional/language?render=overlay','default','Newsletter list','','7.34'),(215,'/admin/config/regional/language?render=overlay','default','Newsletter template','','7.34'),(216,'/admin/config/regional/language?render=overlay','default','Newsletter','','7.35'),(217,'/admin/config/regional/language?render=overlay','default','Node','','7.35'),(218,'/admin/config/regional/language?render=overlay','default','Full content','','7.35'),(219,'/admin/config/regional/language?render=overlay','default','Teaser','','7.35'),(220,'/admin/config/regional/language?render=overlay','default','RSS','','7.35'),(221,'/admin/config/regional/language?render=overlay','default','Search index','','7.35'),(222,'/admin/config/regional/language?render=overlay','default','Search result highlighting input','','7.35'),(223,'/admin/config/regional/language?render=overlay','default','File','','7.35'),(224,'/admin/config/regional/language?render=overlay','default','Taxonomy term','','7.35'),(225,'/admin/config/regional/language?render=overlay','default','Taxonomy term page','','7.35'),(226,'/admin/config/regional/language?render=overlay','default','Taxonomy vocabulary','','7.35'),(227,'/admin/config/regional/language?render=overlay','default','User','','7.35'),(228,'/admin/config/regional/language?render=overlay','default','User account','','7.35'),(229,'/admin/config/regional/language?render=overlay','default','Tokens','','7.35'),(230,'/admin/config/regional/language?render=overlay','default','Nodes','','7.35'),(231,'/admin/config/regional/language?render=overlay','default','Users','','7.35'),(232,'/admin/config/regional/language?render=overlay','default','Files','','7.35'),(233,'/admin/config/regional/language?render=overlay','default','Nodes represent the main site content items.','','7.35'),(234,'/admin/config/regional/language?render=overlay','default','Users who have created accounts on your site.','','7.35'),(235,'/admin/config/regional/language?render=overlay','default','Uploaded file.','','7.35'),(236,'/admin/config/regional/language?render=overlay','default','Comments','','7.35'),(237,'/admin/config/regional/language?render=overlay','default','Remark or note that refers to a node.','','7.35'),(238,'/admin/config/regional/language?render=overlay','default','Taxonomy terms','','7.35'),(239,'/admin/config/regional/language?render=overlay','default','Taxonomy terms are used for classifying content.','','7.35'),(240,'/admin/config/regional/language?render=overlay','default','Taxonomy vocabularies','','7.35'),(241,'/admin/config/regional/language?render=overlay','default','Vocabularies contain related taxonomy terms, which are used for classifying content.','','7.35'),(242,'/admin/config/regional/language?render=overlay','default','This field stores and renders email addresses.','','7.35'),(243,'/admin/config/regional/language?render=overlay','default','Entity Reference','','7.35'),(244,'/admin/config/regional/language?render=overlay','default','This field reference another entity.','','7.35'),(245,'/admin/config/regional/language?render=overlay','default','This field stores the ID of a file as an integer value.','','7.35'),(246,'/admin/config/regional/language?render=overlay','default','Image','','7.35'),(247,'/admin/config/regional/language?render=overlay','default','This field stores the ID of an image file as an integer value.','','7.35'),(248,'/admin/config/regional/language?render=overlay','default','Link','','7.35'),(249,'/admin/config/regional/language?render=overlay','default','Store a title, href, and attributes in the database to assemble a link.','','7.35'),(250,'/admin/config/regional/language?render=overlay','default','List (integer)','','7.35'),(251,'/admin/config/regional/language?render=overlay','default','This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','','7.35'),(252,'/admin/config/regional/language?render=overlay','default','List (float)','','7.35'),(253,'/admin/config/regional/language?render=overlay','default','This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','','7.35'),(254,'/admin/config/regional/language?render=overlay','default','List (text)','','7.35'),(255,'/admin/config/regional/language?render=overlay','default','This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','','7.35'),(256,'/admin/config/regional/language?render=overlay','default','Boolean','','7.35'),(257,'/admin/config/regional/language?render=overlay','default','This field stores simple on/off or yes/no options.','','7.35'),(258,'/admin/config/regional/language?render=overlay','default','Meta tag to be displayed in the head section.','','7.35'),(259,'/admin/config/regional/language?render=overlay','default','Integer','','7.35'),(260,'/admin/config/regional/language?render=overlay','default','This field stores a number in the database as an integer.','','7.35'),(261,'/admin/config/regional/language?render=overlay','default','Decimal','','7.35'),(262,'/admin/config/regional/language?render=overlay','default','This field stores a number in the database in a fixed decimal format.','','7.35'),(263,'/admin/config/regional/language?render=overlay','default','Float','','7.35'),(264,'/admin/config/regional/language?render=overlay','default','This field stores a number in the database in a floating point format.','','7.35'),(265,'/admin/config/regional/language?render=overlay','default','Phone Number','','7.35'),(266,'/admin/config/regional/language?render=overlay','default','Term reference','','7.35'),(267,'/admin/config/regional/language?render=overlay','default','This field stores a reference to a taxonomy term.','','7.35'),(268,'/admin/config/regional/language?render=overlay','default','Text','','7.35'),(269,'/admin/config/regional/language?render=overlay','default','This field stores varchar text in the database.','','7.35'),(270,'/admin/config/regional/language?render=overlay','default','Long text','','7.35'),(271,'/admin/config/regional/language?render=overlay','default','This field stores long text in the database.','','7.35'),(272,'/admin/config/regional/language?render=overlay','default','Long text and summary','','7.35'),(273,'/admin/config/regional/language?render=overlay','default','This field stores long text in the database along with optional summary text.','','7.35'),(274,'/admin/config/regional/language?render=overlay','default','User reference','','7.35'),(275,'/admin/config/regional/language?render=overlay','default','This field stores the ID of a related user as an integer value.','','7.35'),(276,'/admin/config/regional/language?render=overlay','default','Text field','','7.35'),(277,'/admin/config/regional/language?render=overlay','default','Autocomplete','','7.35'),(278,'/admin/config/regional/language?render=overlay','default','An autocomplete text field.','','7.35'),(279,'/admin/config/regional/language?render=overlay','default','Autocomplete (Tags style)','','7.35'),(280,'/admin/config/regional/language?render=overlay','default','Text area','','7.35'),(281,'/admin/config/regional/language?render=overlay','default','Checkboxes','','7.35'),(282,'/admin/config/regional/language?render=overlay','default','Select list','','7.35'),(283,'/admin/config/regional/language?render=overlay','default','Check boxes/radio buttons','','7.35'),(284,'/admin/config/regional/language?render=overlay','default','Single on/off checkbox','','7.35'),(285,'/admin/config/regional/language?render=overlay','default','Autocomplete term widget (tagging)','','7.35'),(286,'/admin/config/regional/language?render=overlay','default','Text area (multiple rows)','','7.35'),(287,'/admin/config/regional/language?render=overlay','default','Text area with a summary','','7.35'),(288,'/admin/config/regional/language?render=overlay','default','Autocomplete text field','','7.35'),(289,'/admin/config/regional/language?render=overlay','default','Display the list of referenceable users as a textfield with autocomplete behaviour.','','7.35'),(290,'/admin/config/regional/language?render=overlay','default','Colorbox','','7.35'),(291,'/admin/config/regional/language?render=overlay','default','Default email link','','7.35'),(292,'/admin/config/regional/language?render=overlay','default','Display the email address as a mailto link.','','7.35'),(293,'/admin/config/regional/language?render=overlay','default','Email contact form','','7.35'),(294,'/admin/config/regional/language?render=overlay','default','Display a contact form.','','7.35'),(295,'/admin/config/regional/language?render=overlay','default','Email plain text','','7.35'),(296,'/admin/config/regional/language?render=overlay','default','Display the email address as plain text.','','7.35'),(297,'/admin/config/regional/language?render=overlay','default','Label','','7.35'),(298,'/admin/config/regional/language?render=overlay','default','Display the label of the referenced entities.','','7.35'),(299,'/admin/config/regional/language?render=overlay','default','Entity id','','7.35'),(300,'/admin/config/regional/language?render=overlay','default','Display the id of the referenced entities.','','7.35'),(301,'/admin/config/regional/language?render=overlay','default','Rendered entity','','7.35'),(302,'/admin/config/regional/language?render=overlay','default','Display the referenced entities rendered by entity_view().','','7.35'),(303,'/admin/config/regional/language?render=overlay','default','Generic file','','7.35'),(304,'/admin/config/regional/language?render=overlay','default','Table of files','','7.35'),(305,'/admin/config/regional/language?render=overlay','default','URL to file','','7.35'),(306,'/admin/config/regional/language?render=overlay','default','flexslider','','7.35'),(307,'/admin/config/regional/language?render=overlay','default','jQuery Gallery','','7.35'),(308,'/admin/config/regional/language?render=overlay','default','Display multi-value fields as an jQuery Image gallery.','','7.35'),(309,'/admin/config/regional/language?render=overlay','default','Title, as link (default)','','7.35'),(310,'/admin/config/regional/language?render=overlay','default','Title, as plain text','','7.35'),(311,'/admin/config/regional/language?render=overlay','default','URL, as link','','7.35'),(312,'/admin/config/regional/language?render=overlay','default','URL, as plain text','','7.35'),(313,'/admin/config/regional/language?render=overlay','default','URL, absolute','','7.35'),(314,'/admin/config/regional/language?render=overlay','default','Domain, as link','','7.35'),(315,'/admin/config/regional/language?render=overlay','default','Short, as link with title \"Link\"','','7.35'),(316,'/admin/config/regional/language?render=overlay','default','Label, as link with label as title','','7.35'),(317,'/admin/config/regional/language?render=overlay','default','Separate title and URL','','7.35'),(318,'/admin/config/regional/language?render=overlay','default','Default','','7.35'),(319,'/admin/config/regional/language?render=overlay','default','Key','','7.35'),(320,'/admin/config/regional/language?render=overlay','default','Link head element','','7.35'),(321,'/admin/config/regional/language?render=overlay','default','Plain text of  metatags_quick','','7.35'),(322,'/admin/config/regional/language?render=overlay','default','Provide the content as plain text.','','7.35'),(323,'/admin/config/regional/language?render=overlay','default','Set page title','','7.35'),(324,'/admin/config/regional/language?render=overlay','default','Default metatags_quick formatter','','7.35'),(325,'/admin/config/regional/language?render=overlay','default','Add meta to html head.','','7.35'),(326,'/admin/config/regional/language?render=overlay','default','Unformatted','','7.35'),(327,'/admin/config/regional/language?render=overlay','default','Plain text','','7.35'),(328,'/admin/config/regional/language?render=overlay','default','RSS category','','7.35'),(329,'/admin/config/regional/language?render=overlay','default','Trimmed','','7.35'),(330,'/admin/config/regional/language?render=overlay','default','Summary or trimmed','','7.35'),(331,'/admin/config/regional/language?render=overlay','default','Display the name of the referenced user as a link to the user\'s profile page.','','7.35'),(332,'/admin/config/regional/language?render=overlay','default','Display the name of the referenced user as plain text.','','7.35'),(333,'/admin/config/regional/language?render=overlay','default','Rendered user','','7.35'),(334,'/admin/config/regional/language?render=overlay','default','Display the referenced user in a specific view mode','','7.35'),(335,'/admin/config/regional/language?render=overlay','default','User ID','','7.35'),(336,'/admin/config/regional/language?render=overlay','default','Display the referenced user ID','','7.35'),(337,'/admin/config/regional/language?render=overlay','default','URL as plain text','','7.35'),(338,'/admin/config/regional/language?render=overlay','default','Display the URL of the referenced user','','7.35'),(339,'/admin/config/regional/language?render=overlay','default','Default SQL storage','','7.35'),(340,'/admin/config/regional/language?render=overlay','default','Stores fields in the local SQL database, using per-field tables.','','7.35'),(341,'/admin/config/regional/language?render=overlay','default','Main menu','','7.35'),(342,'/admin/config/regional/language?render=overlay','default','Management','','7.35'),(343,'/admin/config/regional/language?render=overlay','default','Footer Menu','','7.35'),(344,'/admin/config/regional/language?render=overlay','default','Quick Links','','7.35'),(345,'/admin/config/regional/language?render=overlay','default','Navigation','','7.35'),(346,'/admin/config/regional/language?render=overlay','default','User menu','','7.35'),(347,'/admin/config/regional/language?render=overlay','default','Normal','','7.35'),(348,'/admin/config/regional/language?render=overlay','default','Overridden','','7.35'),(349,'/admin/config/regional/language?render=overlay','default','Administration','','7.35'),(350,'/admin/config/regional/language?render=overlay','default','Appearance','','7.35'),(351,'/admin/config/regional/language?render=overlay','default','Select and configure your themes.','','7.35'),(352,'/admin/config/regional/language?render=overlay','default','Select and configure your theme','','7.35'),(353,'/admin/config/regional/language?render=overlay','default','Settings','','7.35'),(354,'/admin/config/regional/language?render=overlay','default','Configure default and theme specific settings.','','7.35'),(355,'/admin/config/regional/language?render=overlay','default','Bartik','','7.35'),(356,'/admin/config/regional/language?render=overlay','default','Global settings','','7.35'),(357,'/admin/config/regional/language?render=overlay','default','Seven','','7.35'),(358,'/admin/config/regional/language?render=overlay','default','Business','','7.35'),(359,'/admin/config/regional/language?render=overlay','default','Install new theme','','7.35'),(360,'/admin/config/regional/language?render=overlay','default','Update','','7.35'),(361,'/admin/config/regional/language?render=overlay','default','Configuration','','7.35'),(362,'/admin/config/regional/language?render=overlay','default','Administer settings.','','7.35'),(363,'/admin/config/regional/language?render=overlay','default','Content authoring','','7.35'),(364,'/admin/config/regional/language?render=overlay','default','Settings related to formatting and authoring content.','','7.35'),(365,'/admin/config/regional/language?render=overlay','default','Text formats','','7.35'),(366,'/admin/config/regional/language?render=overlay','default','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','7.35'),(367,'/admin/config/regional/language?render=overlay','default','Add text format','','7.35'),(368,'/admin/config/regional/language?render=overlay','default','Webform settings','','7.35'),(369,'/admin/config/regional/language?render=overlay','default','Global configuration of webform functionality.','','7.35'),(370,'/admin/config/regional/language?render=overlay','default','TagClouds configuration','','7.35'),(371,'/admin/config/regional/language?render=overlay','default','Configure the tag clouds. Set the order, the number of tags, and the depth of the clouds.','','7.35'),(372,'/admin/config/regional/language?render=overlay','default','Email Contact Form Settings','','7.35'),(373,'/admin/config/regional/language?render=overlay','default','Administer flood control settings for email contact forms','','7.35'),(374,'/admin/config/regional/language?render=overlay','default','Development','','7.35'),(375,'/admin/config/regional/language?render=overlay','default','Development tools.','','7.35'),(376,'/admin/config/regional/language?render=overlay','default','Logging and errors','','7.35'),(377,'/admin/config/regional/language?render=overlay','default','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','','7.35'),(378,'/admin/config/regional/language?render=overlay','default','Maintenance mode','','7.35'),(379,'/admin/config/regional/language?render=overlay','default','Take the site offline for maintenance or bring it back online.','','7.35'),(380,'/admin/config/regional/language?render=overlay','default','Performance','','7.35'),(381,'/admin/config/regional/language?render=overlay','default','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','7.35'),(382,'/admin/config/regional/language?render=overlay','default','Modal forms','','7.35'),(383,'/admin/config/regional/language?render=overlay','default','Adjust Modal forms settings.','','7.35'),(384,'/admin/config/regional/language?render=overlay','default','Strongarm','','7.35'),(385,'/admin/config/regional/language?render=overlay','default','Manage Drupal variable settings that have been strongarmed.','','7.35'),(386,'/admin/config/regional/language?render=overlay','default','jQuery update','','7.35'),(387,'/admin/config/regional/language?render=overlay','default','Configure settings related to the jQuery upgrade, the library path and compression.','','7.35'),(388,'/admin/config/regional/language?render=overlay','default','Media','','7.35'),(389,'/admin/config/regional/language?render=overlay','default','Media tools.','','7.35'),(390,'/admin/config/regional/language?render=overlay','default','File system','','7.35'),(391,'/admin/config/regional/language?render=overlay','default','Tell Drupal where to store uploaded files and how they are accessed.','','7.35'),(392,'/admin/config/regional/language?render=overlay','default','Image toolkit','','7.35'),(393,'/admin/config/regional/language?render=overlay','default','Choose which image toolkit to use if you have installed optional toolkits.','','7.35'),(394,'/admin/config/regional/language?render=overlay','default','Image styles','','7.35'),(395,'/admin/config/regional/language?render=overlay','default','Configure styles that can be used for resizing or adjusting images on display.','','7.35'),(396,'/admin/config/regional/language?render=overlay','default','Add style','','7.35'),(397,'/admin/config/regional/language?render=overlay','default','Add a new image style.','','7.35'),(398,'/admin/config/regional/language?render=overlay','default','List the current image styles on the site.','','7.35'),(399,'/admin/config/regional/language?render=overlay','default','Adjust Colorbox settings.','','7.35'),(400,'/admin/config/regional/language?render=overlay','default','optionset','','7.35'),(401,'/admin/config/regional/language?render=overlay','default','optionsets','','7.35'),(402,'/admin/config/regional/language?render=overlay','default','FlexSlider optionset','','7.35'),(403,'/admin/config/regional/language?render=overlay','default','FlexSlider optionsets','','7.35'),(404,'/admin/config/regional/language?render=overlay; misc/machine-name.js','default','Edit','','7.35'),(405,'/admin/config/regional/language?render=overlay','default','Disable','','7.35'),(406,'/admin/config/regional/language?render=overlay','default','Revert','','7.35'),(407,'/admin/config/regional/language?render=overlay','default','Delete','','7.35'),(408,'/admin/config/regional/language?render=overlay','default','Clone','','7.35'),(409,'/admin/config/regional/language?render=overlay','default','Import','','7.35'),(410,'/admin/config/regional/language?render=overlay','default','Export','','7.35'),(411,'/admin/config/regional/language?render=overlay','default','Add a new @plugin','','7.35'),(412,'/admin/config/regional/language?render=overlay','default','Edit @plugin %title','','7.35'),(413,'/admin/config/regional/language?render=overlay','default','Clone @plugin %title','','7.35'),(414,'/admin/config/regional/language?render=overlay','default','Import @plugin','','7.35'),(415,'/admin/config/regional/language?render=overlay','default','Export @plugin %title','','7.35'),(416,'/admin/config/regional/language?render=overlay','default','Are you sure you want to revert %title?','','7.35'),(417,'/admin/config/regional/language?render=overlay','default','This action will permanently remove any customizations made to this item.','','7.35'),(418,'/admin/config/regional/language?render=overlay','default','The item has been reverted.','','7.35'),(419,'/admin/config/regional/language?render=overlay','default','Are you sure you want to delete %title?','','7.35'),(420,'/admin/config/regional/language?render=overlay','default','This action will permanently remove this item from your database..','','7.35'),(421,'/admin/config/regional/language?render=overlay','default','The item has been deleted.','','7.35'),(422,'/admin/config/regional/language?render=overlay','default','%title has been created.','','7.35'),(423,'/admin/config/regional/language?render=overlay','default','%title could not be created.','','7.35'),(424,'/admin/config/regional/language?render=overlay','default','%title has been updated.','','7.35'),(425,'/admin/config/regional/language?render=overlay','default','%title could not be updated.','','7.35'),(426,'/admin/config/regional/language?render=overlay','default','You can import an exported definition by pasting the exported object code into the field below.','','7.35'),(427,'/admin/config/regional/language?render=overlay','default','@plugin %title was enabled.','','7.35'),(428,'/admin/config/regional/language?render=overlay','default','@plugin %title was disabled.','','7.35'),(429,'/admin/config/regional/language?render=overlay','default','There are no @titles to display.','','7.35'),(430,'/admin/config/regional/language?render=overlay','default','FlexSlider','','7.35'),(431,'/admin/config/regional/language?render=overlay','default','Administer FlexSlider presets.','','7.35'),(432,'/admin/config/regional/language?render=overlay; sites/all/modules/views/js/views-admin.js','default','Add','','7.35'),(433,'/admin/config/regional/language?render=overlay','default','Advanced settings','','7.35'),(434,'/admin/config/regional/language?render=overlay','default','Configure the advanced flexslider module settings.','','7.35'),(435,'/admin/config/regional/language?render=overlay','default','Newsletters','','7.35'),(436,'/admin/config/regional/language?render=overlay','default','Manage newsletters, subscribers, and settings.','','7.34'),(437,'/admin/config/regional/language?render=overlay','default','Create/Send','','7.34'),(438,'/admin/config/regional/language?render=overlay','default','Create custom static newsletters and send non-automated ones','','7.34'),(439,'/admin/config/regional/language?render=overlay','default','Create and send a custom newsletter','','7.34'),(440,'/admin/config/regional/language?render=overlay','default','Create a custom static newsletter','','7.34'),(441,'/admin/config/regional/language?render=overlay','default','Lists','','7.34'),(442,'/admin/config/regional/language?render=overlay','default','Find and manage newsletter lists.','','7.34'),(443,'/admin/config/regional/language?render=overlay','default','Add new list','','7.34'),(444,'/admin/config/regional/language?render=overlay','default','Add new newsletter list.','','7.34'),(445,'/admin/config/regional/language?render=overlay','default','Configure newsletter lists.','','7.34'),(446,'/admin/config/regional/language?render=overlay','default','Statistics','','7.35'),(447,'/admin/config/regional/language?render=overlay','default','General','','7.35'),(448,'/admin/config/regional/language?render=overlay','default','Watch general statistics.','','7.34'),(449,'/admin/config/regional/language?render=overlay','default','Graphic','','7.34'),(450,'/admin/config/regional/language?render=overlay','default','Watch advanced JQuery statistics.','','7.34'),(451,'/admin/config/regional/language?render=overlay','default','Subscribers','','7.34'),(452,'/admin/config/regional/language?render=overlay','default','List subscribers.','','7.34'),(453,'/admin/config/regional/language?render=overlay','default','Add new subscriber','','7.34'),(454,'/admin/config/regional/language?render=overlay','default','Add new list subscriber.','','7.34'),(455,'/admin/config/regional/language?render=overlay','default','Add subscribers (Mass)','','7.34'),(456,'/admin/config/regional/language?render=overlay','default','Add subscribers.','','7.34'),(457,'/admin/config/regional/language?render=overlay','default','Manage display','','7.35'),(458,'/admin/config/regional/language?render=overlay','default','Manage fields','','7.35'),(459,'/admin/config/regional/language?render=overlay','default','Templates','','7.34'),(460,'/admin/config/regional/language?render=overlay','default','Administer newsletter templates.','','7.34'),(461,'/admin/config/regional/language?render=overlay','default','Confirmation','','7.34'),(462,'/admin/config/regional/language?render=overlay','default','Edit confirmation template.','','7.34'),(463,'/admin/config/regional/language?render=overlay','default','Mail templates','','7.34'),(464,'/admin/config/regional/language?render=overlay','default','Administer mail templates.','','7.34'),(465,'/admin/config/regional/language?render=overlay','default','Add new mail template','','7.34'),(466,'/admin/config/regional/language?render=overlay','default','Unsubscribe','','7.34'),(467,'/admin/config/regional/language?render=overlay','default','Edit unsubscribe template.','','7.34'),(468,'/admin/config/regional/language?render=overlay','default','Welcome','','7.34'),(469,'/admin/config/regional/language?render=overlay','default','Edit welcome template.','','7.34'),(470,'/admin/config/regional/language?render=overlay','default','Issue archive','','7.34'),(471,'/admin/config/regional/language?render=overlay','default','People','','7.35'),(472,'/admin/config/regional/language?render=overlay','default','Configure user accounts.','','7.35'),(473,'/admin/config/regional/language?render=overlay','default','Account settings','','7.35'),(474,'/admin/config/regional/language?render=overlay','default','Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','','7.35'),(475,'/admin/config/regional/language?render=overlay','default','IP address blocking','','7.35'),(476,'/admin/config/regional/language?render=overlay','default','Manage blocked IP addresses.','','7.35'),(477,'/admin/config/regional/language?render=overlay','default','Regional and language','','7.35'),(478,'/admin/config/regional/language?render=overlay','default','Regional settings, localization and translation.','','7.35'),(479,'/admin/config/regional/language?render=overlay','default','Date and time','','7.35'),(480,'/admin/config/regional/language?render=overlay','default','Configure display formats for date and time.','','7.35'),(481,'/admin/config/regional/language?render=overlay','default','Formats','','7.35'),(482,'/admin/config/regional/language?render=overlay','default','Configure display format strings for date and time.','','7.35'),(483,'/admin/config/regional/language?render=overlay','default','Add format','','7.35'),(484,'/admin/config/regional/language?render=overlay','default','Allow users to add additional date formats.','','7.35'),(485,'/admin/config/regional/language?render=overlay','default','Types','','7.35'),(486,'/admin/config/regional/language?render=overlay','default','Add date type','','7.35'),(487,'/admin/config/regional/language?render=overlay','default','Add new date type.','','7.35'),(488,'/admin/config/regional/language?render=overlay','default','Localize','','7.35'),(489,'/admin/config/regional/language?render=overlay','default','Configure date formats for each locale','','7.35'),(490,'/admin/config/regional/language?render=overlay','default','Regional settings','','7.35'),(491,'/admin/config/regional/language?render=overlay','default','Settings for the site\'s default time zone and country.','','7.35'),(492,'/admin/config/regional/language?render=overlay','default','Session language detection configuration','','7.35'),(493,'/admin/config/regional/language?render=overlay','default','URL language detection configuration','','7.35'),(494,'/admin/config/regional/language?render=overlay','default','Translate interface','','7.35'),(495,'/admin/config/regional/language?render=overlay','default','Translate the built in interface and optionally other text.','','7.35'),(496,'/admin/config/regional/language?render=overlay','default','Overview','','7.35'),(497,'/admin/config/regional/language?render=overlay','default','Translate','','7.35'),(498,'/admin/config/regional/language?render=overlay','default','Search and metadata','','7.35'),(499,'/admin/config/regional/language?render=overlay','default','Local site search, metadata and SEO.','','7.35'),(500,'/admin/config/regional/language?render=overlay','default','Clean URLs','','7.35'),(501,'/admin/config/regional/language?render=overlay','default','Enable or disable clean URLs for your site.','','7.35'),(502,'/admin/config/regional/language?render=overlay','default','Search settings','','7.35'),(503,'/admin/config/regional/language?render=overlay','default','Configure relevance settings for search and other indexing options.','','7.35'),(504,'/admin/config/regional/language?render=overlay','default','Clear index','','7.35'),(505,'/admin/config/regional/language?render=overlay','default','URL aliases','','7.35'),(506,'/admin/config/regional/language?render=overlay','default','Change your site\'s URL paths by aliasing them.','','7.35'),(507,'/admin/config/regional/language?render=overlay','default','Add alias','','7.35'),(508,'/admin/config/regional/language?render=overlay','default','Bulk update','','7.35'),(509,'/admin/config/regional/language?render=overlay','default','Delete aliases','','7.35'),(510,'/admin/config/regional/language?render=overlay','default','Patterns','','7.35'),(511,'/admin/config/regional/language?render=overlay','default','Meta tags (quick) settings','','7.35'),(512,'/admin/config/regional/language?render=overlay','default','Path-Based Metatags','','7.35'),(513,'/admin/config/regional/language?render=overlay','default','Site map','','7.35'),(514,'/admin/config/regional/language?render=overlay','default','Control what should be displayed on the site map.','','7.35'),(515,'/admin/config/regional/language?render=overlay','default','Search 404 settings','','7.35'),(516,'/admin/config/regional/language?render=overlay','default','Configure searching for keywords from URLs that result in 404 errors.','','7.35'),(517,'/admin/config/regional/language?render=overlay','default','System','','7.35'),(518,'/admin/config/regional/language?render=overlay','default','General system related configuration.','','7.35'),(519,'/admin/config/regional/language?render=overlay','default','Actions','','7.35'),(520,'/admin/config/regional/language?render=overlay','default','Manage the actions defined for your site.','','7.35'),(521,'/admin/config/regional/language?render=overlay','default','Configure an advanced action','','7.35'),(522,'/admin/config/regional/language?render=overlay','default','Manage actions','','7.35'),(523,'/admin/config/regional/language?render=overlay','default','Cron','','7.35'),(524,'/admin/config/regional/language?render=overlay','default','Manage automatic site maintenance tasks.','','7.35'),(525,'/admin/config/regional/language?render=overlay','default','Site information','','7.35'),(526,'/admin/config/regional/language?render=overlay','default','Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','','7.35'),(527,'/admin/config/regional/language?render=overlay','default','Control details about what and how your site logs access statistics.','','7.35'),(528,'/admin/config/regional/language?render=overlay','default','User interface','','7.35'),(529,'/admin/config/regional/language?render=overlay','default','Tools that enhance the user interface.','','7.35'),(530,'/admin/config/regional/language?render=overlay','default','Shortcuts','','7.35'),(531,'/admin/config/regional/language?render=overlay','default','Add and modify shortcut sets.','','7.35'),(532,'/admin/config/regional/language?render=overlay','default','Add shortcut set','','7.35'),(533,'/admin/config/regional/language?render=overlay','default','Module filter','','7.35'),(534,'/admin/config/regional/language?render=overlay','default','Configure how the modules page looks and acts.','','7.35'),(535,'/admin/config/regional/language?render=overlay','default','Web services','','7.35'),(536,'/admin/config/regional/language?render=overlay','default','Tools related to web services.','','7.35'),(537,'/admin/config/regional/language?render=overlay','default','RSS publishing','','7.35'),(538,'/admin/config/regional/language?render=overlay','default','Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','','7.35'),(539,'/admin/config/regional/language?render=overlay','default','GMap','','7.35'),(540,'/admin/config/regional/language?render=overlay','default','Configure GMap settings','','7.35'),(541,'/admin/config/regional/language?render=overlay','default','Workflow','','7.35'),(542,'/admin/config/regional/language?render=overlay','default','Content workflow, editorial workflow tools.','','7.35'),(543,'/admin/config/regional/language?render=overlay','default','Administration tools.','','7.35'),(544,'/admin/config/regional/language?render=overlay','default','Administration menu','','7.35'),(545,'/admin/config/regional/language?render=overlay','default','Adjust administration menu settings.','','7.35'),(546,'/admin/config/regional/language?render=overlay','default','Administer content and comments.','','7.35'),(547,'/admin/config/regional/language?render=overlay','default','List and edit site comments and the comment approval queue.','','7.35'),(548,'/admin/config/regional/language?render=overlay','default','Published comments','','7.35'),(549,'/admin/config/regional/language?render=overlay','default','Unapproved comments (@count)','','7.35'),(550,'/admin/config/regional/language?render=overlay','default','Webforms','','7.35'),(551,'/admin/config/regional/language?render=overlay','default','View and edit all the available webforms on your site.','','7.35'),(552,'/admin/config/regional/language?render=overlay','default','Dashboard','','7.35'),(553,'/admin/config/regional/language?render=overlay','default','View and customize your dashboard.','','7.35'),(554,'/admin/config/regional/language?render=overlay','default','Configure available dashboard blocks','','7.35'),(555,'/admin/config/regional/language?render=overlay','default','Configure which blocks can be shown on the dashboard.','','7.35'),(556,'/admin/config/regional/language?render=overlay; modules/dashboard/dashboard.js','default','Customize dashboard','','7.35'),(557,'/admin/config/regional/language?render=overlay','default','Customize your dashboard.','','7.35'),(558,'/admin/config/regional/language?render=overlay','default','Index','','7.35'),(559,'/admin/config/regional/language?render=overlay','default','Modules','','7.35'),(560,'/admin/config/regional/language?render=overlay','default','Extend site functionality.','','7.35'),(561,'/admin/config/regional/language?render=overlay','default','Uninstall','','7.35'),(562,'/admin/config/regional/language?render=overlay','default','Install new module','','7.35'),(563,'/admin/config/regional/language?render=overlay','default','Manage user accounts, roles, and permissions.','','7.35'),(564,'/admin/config/regional/language?render=overlay','default','Add user','','7.35'),(565,'/admin/config/regional/language?render=overlay','default','Find and manage people interacting with your site.','','7.35'),(566,'/admin/config/regional/language?render=overlay','default','Permissions','','7.35'),(567,'/admin/config/regional/language?render=overlay','default','Determine access to features by selecting permissions for roles.','','7.35'),(568,'/admin/config/regional/language?render=overlay','default','Roles','','7.35'),(569,'/admin/config/regional/language?render=overlay','default','List, edit, or add user roles.','','7.35'),(570,'/admin/config/regional/language?render=overlay','default','Reports','','7.35'),(571,'/admin/config/regional/language?render=overlay','default','View reports, updates, and errors.','','7.35'),(572,'/admin/config/regional/language?render=overlay','default','Recent log messages','','7.35'),(573,'/admin/config/regional/language?render=overlay','default','View events that have recently been logged.','','7.35'),(574,'/admin/config/regional/language?render=overlay','default','Status report','','7.35'),(575,'/admin/config/regional/language?render=overlay','default','Get a status report about your site\'s operation and any detected problems.','','7.35'),(576,'/admin/config/regional/language?render=overlay','default','Top \'access denied\' errors','','7.35'),(577,'/admin/config/regional/language?render=overlay','default','View \'access denied\' errors (403s).','','7.35'),(578,'/admin/config/regional/language?render=overlay','default','Top \'page not found\' errors','','7.35'),(579,'/admin/config/regional/language?render=overlay','default','View \'page not found\' errors (404s).','','7.35'),(580,'/admin/config/regional/language?render=overlay','default','Top search phrases','','7.35'),(581,'/admin/config/regional/language?render=overlay','default','View most popular search phrases.','','7.35'),(582,'/admin/config/regional/language?render=overlay','default','Field list','','7.35'),(583,'/admin/config/regional/language?render=overlay','default','Overview of fields on all entity types.','','7.35'),(584,'/admin/config/regional/language?render=overlay','default','Used in views','','7.35'),(585,'/admin/config/regional/language?render=overlay','default','Overview of fields used in all views.','','7.35'),(586,'/admin/config/regional/language?render=overlay','default','Available updates','','7.35'),(587,'/admin/config/regional/language?render=overlay','default','Get a status report about available updates for your installed modules and themes.','','7.35'),(588,'/admin/config/regional/language?render=overlay','default','Install new module or theme','','7.35'),(589,'/admin/config/regional/language?render=overlay','default','Views plugins','','7.35'),(590,'/admin/config/regional/language?render=overlay','default','Overview of plugins used in all views.','','7.35'),(591,'/admin/config/regional/language?render=overlay','default','Recent hits','','7.35'),(592,'/admin/config/regional/language?render=overlay','default','View pages that have recently been visited.','','7.35'),(593,'/admin/config/regional/language?render=overlay','default','Top pages','','7.35'),(594,'/admin/config/regional/language?render=overlay','default','View pages that have been hit frequently.','','7.35'),(595,'/admin/config/regional/language?render=overlay','default','Top referrers','','7.35'),(596,'/admin/config/regional/language?render=overlay','default','View top referrers.','','7.35'),(597,'/admin/config/regional/language?render=overlay','default','Top visitors','','7.35'),(598,'/admin/config/regional/language?render=overlay','default','View visitors that hit many pages.','','7.35'),(599,'/admin/config/regional/language?render=overlay','default','Checklists','','7.35'),(600,'/admin/config/regional/language?render=overlay','default','Get an overview of your installed checklists with progress details.','','7.35'),(601,'/admin/config/regional/language?render=overlay','default','Structure','','7.35'),(602,'/admin/config/regional/language?render=overlay','default','Administer blocks, content types, menus, etc.','','7.35'),(603,'/admin/config/regional/language?render=overlay','default','Blocks','','7.35'),(604,'/admin/config/regional/language?render=overlay','default','Configure what block content appears in your site\'s sidebars and other regions.','','7.35'),(605,'/admin/config/regional/language?render=overlay','default','Add block','','7.35'),(606,'/admin/config/regional/language?render=overlay','default','Content types','','7.35'),(607,'/admin/config/regional/language?render=overlay','default','Manage content types, including default status, front page promotion, comment settings, etc.','','7.35'),(608,'/admin/config/regional/language?render=overlay','default','Add content type','','7.35'),(609,'/admin/config/regional/language?render=overlay','default','Menus','','7.35'),(610,'/admin/config/regional/language?render=overlay','default','Add new menus to your site, edit existing menus, and rename and reorganize menu links.','','7.35'),(611,'/admin/config/regional/language?render=overlay','default','Add menu','','7.35'),(612,'/admin/config/regional/language?render=overlay','default','List menus','','7.35'),(613,'/admin/config/regional/language?render=overlay','default','Taxonomy','','7.35'),(614,'/admin/config/regional/language?render=overlay','default','Manage tagging, categorization, and classification of your content.','','7.35'),(615,'/admin/config/regional/language?render=overlay','default','Add vocabulary','','7.35'),(616,'/admin/config/regional/language?render=overlay','default','Terms','','7.35'),(617,'/admin/config/regional/language?render=overlay','default','Manage Multiple Terms','','7.35'),(618,'/admin/config/regional/language?render=overlay','default','Quicktabs','','7.35'),(619,'/admin/config/regional/language?render=overlay','default','Create blocks of tabbed content.','','7.35'),(620,'/admin/config/regional/language?render=overlay','default','Add Quicktabs Instance','','7.35'),(621,'/admin/config/regional/language?render=overlay','default','List quicktabs','','7.35'),(622,'/admin/config/regional/language?render=overlay','default','Styles','','7.35'),(623,'/admin/config/regional/language?render=overlay','default','view','','7.35'),(624,'/admin/config/regional/language?render=overlay','default','View','','7.35'),(625,'/admin/config/regional/language?render=overlay','default','views','','7.35'),(626,'/admin/config/regional/language?render=overlay','default','Views','','7.35'),(627,'/admin/config/regional/language?render=overlay','default','This action will permanently remove any customizations made to this view.','','7.35'),(628,'/admin/config/regional/language?render=overlay','default','The view has been reverted.','','7.35'),(629,'/admin/config/regional/language?render=overlay','default','This action will permanently remove the view from your database.','','7.35'),(630,'/admin/config/regional/language?render=overlay','default','The view has been deleted.','','7.35'),(631,'/admin/config/regional/language?render=overlay','default','Manage customized lists of content.','','7.35'),(632,'/admin/config/regional/language?render=overlay','default','Add new view','','7.35'),(633,'/admin/config/regional/language?render=overlay','default','Add view from template','','7.35'),(634,'/admin/config/regional/language?render=overlay','default','Advanced','','7.35'),(635,'/admin/config/regional/language?render=overlay','default','Basic','','7.35'),(636,'/admin/config/regional/language?render=overlay','default','Forums','','7.35'),(637,'/admin/config/regional/language?render=overlay','default','Control forum hierarchy settings.','','7.35'),(638,'/admin/config/regional/language?render=overlay','default','Add container','','7.35'),(639,'/admin/config/regional/language?render=overlay','default','Add forum','','7.35'),(640,'/admin/config/regional/language?render=overlay','default','Contact form','','7.35'),(641,'/admin/config/regional/language?render=overlay','default','Create a system contact form and set up categories for the form to use.','','7.35'),(642,'/admin/config/regional/language?render=overlay','default','Add category','','7.35'),(643,'/admin/config/regional/language?render=overlay','default','TB Mega Menu','','7.35'),(644,'/admin/config/regional/language?render=overlay','default','Request','','7.35'),(645,'/admin/config/regional/language?render=overlay','default','Mega Menus','','7.35'),(646,'/admin/config/regional/language?render=overlay','default','context','','7.34'),(647,'/admin/config/regional/language?render=overlay','default','Context','','7.34'),(648,'/admin/config/regional/language?render=overlay','default','contexts','','7.34'),(649,'/admin/config/regional/language?render=overlay','default','Contexts','','7.34'),(650,'/admin/config/regional/language?render=overlay','default','Associate menus, views, blocks, etc. with different contexts to structure your site.','','7.34'),(651,'/admin/config/regional/language?render=overlay','default','Tasks','','7.35'),(652,'/admin/config/regional/language?render=overlay','default','Reference for usage, configuration, and modules.','','7.35'),(653,'/admin/config/regional/language?render=overlay','default','block','','7.35'),(654,'/admin/config/regional/language?render=overlay','default','color','','7.35'),(655,'/admin/config/regional/language?render=overlay','default','comment','','7.35'),(656,'/admin/config/regional/language?render=overlay','default','contextual','','7.35'),(657,'/admin/config/regional/language?render=overlay','default','dashboard','','7.35'),(658,'/admin/config/regional/language?render=overlay','default','dblog','','7.35'),(659,'/admin/config/regional/language?render=overlay','default','field','','7.35'),(660,'/admin/config/regional/language?render=overlay','default','field_sql_storage','','7.35'),(661,'/admin/config/regional/language?render=overlay','default','field_ui','','7.35'),(662,'/admin/config/regional/language?render=overlay','default','file','','7.35'),(663,'/admin/config/regional/language?render=overlay','default','filter','','7.35'),(664,'/admin/config/regional/language?render=overlay','default','help','','7.35'),(665,'/admin/config/regional/language?render=overlay','default','image','','7.35'),(666,'/admin/config/regional/language?render=overlay','default','list','','7.35'),(667,'/admin/config/regional/language?render=overlay','default','menu','','7.35'),(668,'/admin/config/regional/language?render=overlay','default','node','','7.35'),(669,'/admin/config/regional/language?render=overlay','default','number','','7.35'),(670,'/admin/config/regional/language?render=overlay','default','options','','7.35'),(671,'/admin/config/regional/language?render=overlay','default','overlay','','7.35'),(672,'/admin/config/regional/language?render=overlay','default','path','','7.35'),(673,'/admin/config/regional/language?render=overlay','default','rdf','','7.34'),(674,'/admin/config/regional/language?render=overlay','default','search','','7.35'),(675,'/admin/config/regional/language?render=overlay','default','shortcut','','7.35'),(676,'/admin/config/regional/language?render=overlay','default','system','','7.35'),(677,'/admin/config/regional/language?render=overlay','default','taxonomy','','7.35'),(678,'/admin/config/regional/language?render=overlay','default','text','','7.35'),(679,'/admin/config/regional/language?render=overlay','default','user','','7.35'),(680,'/admin/config/regional/language?render=overlay','default','update','','7.35'),(681,'/admin/config/regional/language?render=overlay','default','jcarousel','','7.35'),(682,'/admin/config/regional/language?render=overlay','default','pathauto','','7.35'),(683,'/admin/config/regional/language?render=overlay','default','quicktabs','','7.35'),(684,'/admin/config/regional/language?render=overlay','default','token','','7.35'),(685,'/admin/config/regional/language?render=overlay','default','views_accordion','','7.35'),(686,'/admin/config/regional/language?render=overlay','default','views_slideshow','','7.35'),(687,'/admin/config/regional/language?render=overlay','default','views_slideshow_cycle','','7.35'),(688,'/admin/config/regional/language?render=overlay','default','webform','','7.35'),(689,'/admin/config/regional/language?render=overlay','default','forum','','7.35'),(690,'/admin/config/regional/language?render=overlay','default','php','','7.35'),(691,'/admin/config/regional/language?render=overlay','default','poll','','7.35'),(692,'/admin/config/regional/language?render=overlay','default','statistics','','7.35'),(693,'/admin/config/regional/language?render=overlay','default','blog','','7.35'),(694,'/admin/config/regional/language?render=overlay','default','strongarm','','7.35'),(695,'/admin/config/regional/language?render=overlay','default','contact','','7.35'),(696,'/admin/config/regional/language?render=overlay','default','fontawesome','','7.35'),(697,'/admin/config/regional/language?render=overlay','default','checklistapi','','7.35'),(698,'/admin/config/regional/language?render=overlay','default','tracker','','7.35'),(699,'/admin/config/regional/language?render=overlay','default','jquery_update','','7.35'),(700,'/admin/config/regional/language?render=overlay','default','admin_menu','','7.35'),(701,'/admin/config/regional/language?render=overlay','default','context_layouts','','7.34'),(702,'/admin/config/regional/language?render=overlay','default','context_ui','','7.34'),(703,'/admin/config/regional/language?render=overlay','default','locale','','7.35'),(704,'/admin/config/regional/language?render=overlay','default','Field settings','','7.35'),(705,'/admin/config/regional/language?render=overlay','default','Widget type','','7.35'),(706,'/admin/config/regional/language?render=overlay','default','Add link','','7.35'),(707,'/admin/config/regional/language?render=overlay','default','Delete menu','','7.35'),(708,'/admin/config/regional/language?render=overlay','default','Edit menu','','7.35'),(709,'/admin/config/regional/language?render=overlay','default','List links','','7.35'),(710,'/admin/config/regional/language?render=overlay','default','Add term','','7.35'),(711,'/admin/config/regional/language?render=overlay','default','Webform','','7.35'),(712,'/admin/config/regional/language?render=overlay','default','Status','','7.35'),(713,'/admin/config/regional/language?render=overlay','default','The open or closed status of a webform.','','7.35'),(714,'/admin/config/regional/language?render=overlay','default','Webform submissions','','7.35'),(715,'/admin/config/regional/language?render=overlay','default','Submissions generated from Webform forms.','','7.35'),(716,'/admin/config/regional/language?render=overlay','default','Serial number','','7.35'),(717,'/admin/config/regional/language?render=overlay','default','The serial number of the submission.','','7.35'),(718,'/admin/config/regional/language?render=overlay','default','Sid','','7.35'),(719,'/admin/config/regional/language?render=overlay','default','The submission ID of the submission.','','7.35'),(720,'/admin/config/regional/language?render=overlay','default','Value','','7.35'),(721,'/admin/config/regional/language?render=overlay','default','The value of a component as submitted by a user.','','7.35'),(722,'/admin/config/regional/language?render=overlay','default','Webform submission data','','7.35'),(723,'/admin/config/regional/language?render=overlay','default','The webform node this submission was generated from.','','7.35'),(724,'/admin/config/regional/language?render=overlay','default','Webform Node','','7.35'),(725,'/admin/config/regional/language?render=overlay','default','The user who sent the webform submission.','','7.35'),(726,'/admin/config/regional/language?render=overlay','default','Webform Submission User','','7.35'),(727,'/admin/config/regional/language?render=overlay','default','Draft','','7.35'),(728,'/admin/config/regional/language?render=overlay','default','Whether or not the submission is a draft.','','7.35'),(729,'/admin/config/regional/language?render=overlay','default','Submitted','','7.35'),(730,'/admin/config/regional/language?render=overlay','default','The date this submission was submitted.','','7.35'),(731,'/admin/config/regional/language?render=overlay','default','Remote address','','7.35'),(732,'/admin/config/regional/language?render=overlay','default','The remote IP address of the user that submitted this submission.','','7.35'),(733,'/admin/config/regional/language?render=overlay','default','View link','','7.35'),(734,'/admin/config/regional/language?render=overlay','default','Provide a simple link to view the submission.','','7.35'),(735,'/admin/config/regional/language?render=overlay','default','Edit link','','7.35'),(736,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the submission.','','7.35'),(737,'/admin/config/regional/language?render=overlay','default','Delete link','','7.35'),(738,'/admin/config/regional/language?render=overlay','default','Provide a simple link to delete the submission.','','7.35'),(739,'/admin/config/regional/language?render=overlay','default','Data','','7.35'),(740,'/admin/config/regional/language?render=overlay','default','Relates to a webform submission data','','7.35'),(741,'/admin/config/regional/language?render=overlay','default','Submission Data','','7.35'),(742,'/admin/config/regional/language?render=overlay','default','Data field','','7.35'),(743,'/admin/config/regional/language?render=overlay','default','Value (raw)','','7.35'),(744,'/admin/config/regional/language?render=overlay','default','The raw value from the database as submitted by a user. Use only when needing to sort on a field value.','','7.35'),(745,'/admin/config/regional/language?render=overlay','default','Value delta','','7.35'),(746,'/admin/config/regional/language?render=overlay','default','The delta value of the submitted data in a multi value component (such as checkboxes).','','7.35'),(747,'/admin/config/regional/language?render=overlay','default','Colorbox trigger','','7.35'),(748,'/admin/config/regional/language?render=overlay','default','Provide custom text or link.','','7.35'),(749,'/admin/config/regional/language?render=overlay','default','Comments are responses to node content.','','7.35'),(750,'/admin/config/regional/language?render=overlay','default','Title','','7.35'),(751,'/admin/config/regional/language?render=overlay','default','The title of the comment.','','7.35'),(752,'/admin/config/regional/language?render=overlay','default','ID','','7.35'),(753,'/admin/config/regional/language?render=overlay','default','The comment ID of the field','','7.35'),(754,'/admin/config/regional/language?render=overlay','default','Author','','7.35'),(755,'/admin/config/regional/language?render=overlay','default','The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.','','7.35'),(756,'/admin/config/regional/language?render=overlay','default','Author\'s website','','7.35'),(757,'/admin/config/regional/language?render=overlay','default','The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.','','7.35'),(758,'/admin/config/regional/language?render=overlay','default','Hostname','','7.35'),(759,'/admin/config/regional/language?render=overlay','default','Hostname of user that posted the comment.','','7.35'),(760,'/admin/config/regional/language?render=overlay','default','Mail','','7.35'),(761,'/admin/config/regional/language?render=overlay','default','Email of user that posted the comment. Will be empty if the author is a registered user.','','7.35'),(762,'/admin/config/regional/language?render=overlay','default','Post date','','7.35'),(763,'/admin/config/regional/language?render=overlay','default','Date and time of when the comment was created.','','7.35'),(764,'/admin/config/regional/language?render=overlay','default','Language','','7.35'),(765,'/admin/config/regional/language?render=overlay','default','The language the comment is in.','','7.35'),(766,'/admin/config/regional/language?render=overlay','default','Updated date','','7.35'),(767,'/admin/config/regional/language?render=overlay','default','Date and time of when the comment was last updated.','','7.35'),(768,'/admin/config/regional/language?render=overlay','default','Created date','','7.35'),(769,'/admin/config/regional/language?render=overlay','default','Date in the form of CCYYMMDD.','','7.35'),(770,'/admin/config/regional/language?render=overlay','default','Created year + month','','7.35'),(771,'/admin/config/regional/language?render=overlay','default','Date in the form of YYYYMM.','','7.35'),(772,'/admin/config/regional/language?render=overlay','default','Created year','','7.35'),(773,'/admin/config/regional/language?render=overlay','default','Date in the form of YYYY.','','7.35'),(774,'/admin/config/regional/language?render=overlay','default','Created month','','7.35'),(775,'/admin/config/regional/language?render=overlay','default','Date in the form of MM (01 - 12).','','7.35'),(776,'/admin/config/regional/language?render=overlay','default','Created day','','7.35'),(777,'/admin/config/regional/language?render=overlay','default','Date in the form of DD (01 - 31).','','7.35'),(778,'/admin/config/regional/language?render=overlay','default','Created week','','7.35'),(779,'/admin/config/regional/language?render=overlay','default','Date in the form of WW (01 - 53).','','7.35'),(780,'/admin/config/regional/language?render=overlay','default','Approved','','7.35'),(781,'/admin/config/regional/language?render=overlay','default','Whether the comment is approved (or still in the moderation queue).','','7.35'),(782,'/admin/config/regional/language?render=overlay','default','Not Approved','','7.35'),(783,'/admin/config/regional/language?render=overlay','default','Approved comment','','7.35'),(784,'/admin/config/regional/language?render=overlay','default','Provide a simple link to view the comment.','','7.35'),(785,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the comment.','','7.35'),(786,'/admin/config/regional/language?render=overlay','default','Provide a simple link to delete the comment.','','7.35'),(787,'/admin/config/regional/language?render=overlay','default','Approve link','','7.35'),(788,'/admin/config/regional/language?render=overlay','default','Provide a simple link to approve the comment.','','7.35'),(789,'/admin/config/regional/language?render=overlay','default','Reply-to link','','7.35'),(790,'/admin/config/regional/language?render=overlay','default','Provide a simple link to reply to the comment.','','7.35'),(791,'/admin/config/regional/language?render=overlay','default','Depth','','7.35'),(792,'/admin/config/regional/language?render=overlay','default','Display the depth of the comment if it is threaded.','','7.35'),(793,'/admin/config/regional/language?render=overlay','default','Thread','','7.35'),(794,'/admin/config/regional/language?render=overlay','default','Sort by the threaded order. This will keep child comments together with their parents.','','7.35'),(795,'/admin/config/regional/language?render=overlay','default','Nid','','7.35'),(796,'/admin/config/regional/language?render=overlay','default','The node ID to which the comment is a reply to.','','7.35'),(797,'/admin/config/regional/language?render=overlay','default','The content to which the comment is a reply to.','','7.35'),(798,'/admin/config/regional/language?render=overlay','default','Author uid','','7.35'),(799,'/admin/config/regional/language?render=overlay','default','If you need more fields than the uid add the comment: author relationship','','7.35'),(800,'/admin/config/regional/language?render=overlay','default','The User ID of the comment\'s author.','','7.35'),(801,'/admin/config/regional/language?render=overlay','default','author','','7.35'),(802,'/admin/config/regional/language?render=overlay','default','Parent CID','','7.35'),(803,'/admin/config/regional/language?render=overlay','default','The Comment ID of the parent comment.','','7.35'),(804,'/admin/config/regional/language?render=overlay','default','Parent comment','','7.35'),(805,'/admin/config/regional/language?render=overlay','default','The parent comment.','','7.35'),(806,'/admin/config/regional/language?render=overlay','default','Last comment time','','7.35'),(807,'/admin/config/regional/language?render=overlay','default','Date and time of when the last comment was posted.','','7.35'),(808,'/admin/config/regional/language?render=overlay','default','Last comment author','','7.35'),(809,'/admin/config/regional/language?render=overlay','default','The name of the author of the last posted comment.','','7.35'),(810,'/admin/config/regional/language?render=overlay','default','Comment count','','7.35'),(811,'/admin/config/regional/language?render=overlay','default','The number of comments a node has.','','7.35'),(812,'/admin/config/regional/language?render=overlay','default','Updated/commented date','','7.35'),(813,'/admin/config/regional/language?render=overlay','default','The most recent of last comment posted or node updated time.','','7.35'),(814,'/admin/config/regional/language?render=overlay','default','Last comment CID','','7.35'),(815,'/admin/config/regional/language?render=overlay','default','Display the last comment of a node','','7.35'),(816,'/admin/config/regional/language?render=overlay','default','Last Comment','','7.35'),(817,'/admin/config/regional/language?render=overlay','default','The last comment of a node.','','7.35'),(818,'/admin/config/regional/language?render=overlay','default','Last comment uid','','7.35'),(819,'/admin/config/regional/language?render=overlay','default','The User ID of the author of the last comment of a node.','','7.35'),(820,'/admin/config/regional/language?render=overlay','default','Comment ID','','7.35'),(821,'/admin/config/regional/language?render=overlay','default','The unique ID of the comment.','','7.35'),(822,'/admin/config/regional/language?render=overlay','default','IP Address','','7.35'),(823,'/admin/config/regional/language?render=overlay','default','The IP address of the computer the comment was posted from.','','7.35'),(824,'/admin/config/regional/language?render=overlay','default','Name','','7.35'),(825,'/admin/config/regional/language?render=overlay','default','The name left by the comment author.','','7.35'),(826,'/admin/config/regional/language?render=overlay','default','Email address','','7.35'),(827,'/admin/config/regional/language?render=overlay','default','The email address left by the comment author.','','7.35'),(828,'/admin/config/regional/language?render=overlay','default','Home page','','7.35'),(829,'/admin/config/regional/language?render=overlay','default','The home page URL left by the comment author.','','7.35'),(830,'/admin/config/regional/language?render=overlay','default','The subject of the comment.','','7.35'),(831,'/admin/config/regional/language?render=overlay','default','URL','','7.35'),(832,'/admin/config/regional/language?render=overlay','default','The URL of the comment.','','7.35'),(833,'/admin/config/regional/language?render=overlay','default','Edit URL','','7.35'),(834,'/admin/config/regional/language?render=overlay','default','The URL of the comment\'s edit page.','','7.35'),(835,'/admin/config/regional/language?render=overlay','default','Date created','','7.35'),(836,'/admin/config/regional/language?render=overlay','default','The date the comment was posted.','','7.35'),(837,'/admin/config/regional/language?render=overlay','default','Parent','','7.35'),(838,'/admin/config/regional/language?render=overlay','default','The comment\'s parent, if comment threading is active.','','7.35'),(839,'/admin/config/regional/language?render=overlay','default','The node the comment was posted to.','','7.35'),(840,'/admin/config/regional/language?render=overlay','default','The author of the comment.','','7.35'),(841,'/admin/config/regional/language?render=overlay','default','Whether the comment is published or unpublished.','','7.35'),(842,'/admin/config/regional/language?render=overlay','default','Field \"@name\".','','7.35'),(843,'/admin/config/regional/language?render=overlay','default','Summary','','7.35'),(844,'/admin/config/regional/language?render=overlay','default','Text format','','7.35'),(845,'/admin/config/regional/language?render=overlay','default','The file.','','7.35'),(846,'/admin/config/regional/language?render=overlay','default','The file description','','7.35'),(847,'/admin/config/regional/language?render=overlay','default','Whether the file is being displayed.','','7.35'),(848,'/admin/config/regional/language?render=overlay','default','The image file.','','7.35'),(849,'/admin/config/regional/language?render=overlay','default','The \"Alt\" attribute text','','7.35'),(850,'/admin/config/regional/language?render=overlay','default','The \"Title\" attribute text','','7.35'),(851,'/admin/config/regional/language?render=overlay','default','The title of the link.','','7.35'),(852,'/admin/config/regional/language?render=overlay','default','The URL of the link.','','7.35'),(853,'/admin/config/regional/language?render=overlay','default','The attributes of the link.','','7.35'),(854,'/admin/config/regional/language?render=overlay','default','Node ID','','7.35'),(855,'/admin/config/regional/language?render=overlay','default','The unique ID of the node.','','7.35'),(856,'/admin/config/regional/language?render=overlay','default','Revision ID','','7.35'),(857,'/admin/config/regional/language?render=overlay','default','The unique ID of the node\'s revision.','','7.35'),(858,'/admin/config/regional/language?render=overlay','default','Is new','','7.35'),(859,'/admin/config/regional/language?render=overlay','default','Whether the node is new and not saved to the database yet.','','7.35'),(860,'/admin/config/regional/language?render=overlay','default','Content type','','7.35'),(861,'/admin/config/regional/language?render=overlay','default','The type of the node.','','7.35'),(862,'/admin/config/regional/language?render=overlay','default','The title of the node.','','7.35'),(863,'/admin/config/regional/language?render=overlay','default','The language the node is written in.','','7.35'),(864,'/admin/config/regional/language?render=overlay','default','The URL of the node.','','7.35'),(865,'/admin/config/regional/language?render=overlay','default','The URL of the node\'s edit page.','','7.35'),(866,'/admin/config/regional/language?render=overlay','default','Whether the node is published or unpublished.','','7.35'),(867,'/admin/config/regional/language?render=overlay','default','Promoted to frontpage','','7.35'),(868,'/admin/config/regional/language?render=overlay','default','Whether the node is promoted to the frontpage.','','7.35'),(869,'/admin/config/regional/language?render=overlay','default','Sticky in lists','','7.35'),(870,'/admin/config/regional/language?render=overlay','default','Whether the node is displayed at the top of lists in which it appears.','','7.35'),(871,'/admin/config/regional/language?render=overlay','default','The date the node was posted.','','7.35'),(872,'/admin/config/regional/language?render=overlay','default','Date changed','','7.35'),(873,'/admin/config/regional/language?render=overlay','default','The date the node was most recently updated.','','7.35'),(874,'/admin/config/regional/language?render=overlay','default','The author of the node.','','7.35'),(875,'/admin/config/regional/language?render=overlay','default','Translation source node','','7.35'),(876,'/admin/config/regional/language?render=overlay','default','The original-language version of this node, if one exists.','','7.35'),(877,'/admin/config/regional/language?render=overlay','default','Revision log message','','7.35'),(878,'/admin/config/regional/language?render=overlay','default','In case a new revision is to be saved, the log entry explaining the changes for this version.','','7.35'),(879,'/admin/config/regional/language?render=overlay','default','Creates revision','','7.35'),(880,'/admin/config/regional/language?render=overlay','default','Whether saving this node creates a new revision.','','7.35'),(881,'/admin/config/regional/language?render=overlay','default','Term ID','','7.35'),(882,'/admin/config/regional/language?render=overlay','default','The unique ID of the taxonomy term.','','7.35'),(883,'/admin/config/regional/language?render=overlay','default','The name of the taxonomy term.','','7.35'),(884,'/admin/config/regional/language?render=overlay','default','Description','','7.35'),(885,'/admin/config/regional/language?render=overlay','default','The optional description of the taxonomy term.','','7.35'),(886,'/admin/config/regional/language?render=overlay','default','Weight','','7.35'),(887,'/admin/config/regional/language?render=overlay','default','The weight of the term, which is used for ordering terms during display.','','7.35'),(888,'/admin/config/regional/language?render=overlay','default','Node count','','7.35'),(889,'/admin/config/regional/language?render=overlay','default','The number of nodes tagged with the taxonomy term.','','7.35'),(890,'/admin/config/regional/language?render=overlay','default','The URL of the taxonomy term.','','7.35'),(891,'/admin/config/regional/language?render=overlay','default','Vocabulary','','7.35'),(892,'/admin/config/regional/language?render=overlay','default','The vocabulary the taxonomy term belongs to.','','7.35'),(893,'/admin/config/regional/language?render=overlay','default','Parent terms','','7.35'),(894,'/admin/config/regional/language?render=overlay','default','The parent terms of the taxonomy term.','','7.35'),(895,'/admin/config/regional/language?render=overlay','default','All parent terms','','7.35'),(896,'/admin/config/regional/language?render=overlay','default','Ancestors of the term, i.e. parent of all above hierarchy levels.','','7.35'),(897,'/admin/config/regional/language?render=overlay','default','Vocabulary ID','','7.35'),(898,'/admin/config/regional/language?render=overlay','default','The unique ID of the taxonomy vocabulary.','','7.35'),(899,'/admin/config/regional/language?render=overlay','default','The name of the taxonomy vocabulary.','','7.35'),(900,'/admin/config/regional/language?render=overlay','default','Machine name','','7.35'),(901,'/admin/config/regional/language?render=overlay','default','The machine name of the taxonomy vocabulary.','','7.35'),(902,'/admin/config/regional/language?render=overlay','default','The optional description of the taxonomy vocabulary.','','7.35'),(903,'/admin/config/regional/language?render=overlay','default','Term count','','7.35'),(904,'/admin/config/regional/language?render=overlay','default','The number of terms belonging to the taxonomy vocabulary.','','7.35'),(905,'/admin/config/regional/language?render=overlay','default','The unique ID of the user account.','','7.35'),(906,'/admin/config/regional/language?render=overlay','default','The login name of the user account.','','7.35'),(907,'/admin/config/regional/language?render=overlay','default','Email','','7.35'),(908,'/admin/config/regional/language?render=overlay','default','The email address of the user account.','','7.35'),(909,'/admin/config/regional/language?render=overlay','default','The URL of the account profile page.','','7.35'),(910,'/admin/config/regional/language?render=overlay','default','The url of the account edit page.','','7.35'),(911,'/admin/config/regional/language?render=overlay','default','Last access','','7.35'),(912,'/admin/config/regional/language?render=overlay','default','The date the user last accessed the site.','','7.35'),(913,'/admin/config/regional/language?render=overlay','default','Last login','','7.35'),(914,'/admin/config/regional/language?render=overlay','default','The date the user last logged in to the site.','','7.35'),(915,'/admin/config/regional/language?render=overlay','default','Created','','7.35'),(916,'/admin/config/regional/language?render=overlay','default','The date the user account was created.','','7.35'),(917,'/admin/config/regional/language?render=overlay','default','User roles','','7.35'),(918,'/admin/config/regional/language?render=overlay','default','The roles of the user.','','7.35'),(919,'/admin/config/regional/language?render=overlay','default','Whether the user is active or blocked.','','7.35'),(920,'/admin/config/regional/language?render=overlay','default','Default theme','','7.35'),(921,'/admin/config/regional/language?render=overlay','default','The user\'s default theme.','','7.35'),(922,'/admin/config/regional/language?render=overlay','default','The name of the site.','','7.35'),(923,'/admin/config/regional/language?render=overlay','default','Slogan','','7.35'),(924,'/admin/config/regional/language?render=overlay','default','The slogan of the site.','','7.35'),(925,'/admin/config/regional/language?render=overlay','default','The administrative email address for the site.','','7.35'),(926,'/admin/config/regional/language?render=overlay','default','The URL of the site\'s front page.','','7.35'),(927,'/admin/config/regional/language?render=overlay','default','Login page','','7.35'),(928,'/admin/config/regional/language?render=overlay','default','The URL of the site\'s login page.','','7.35'),(929,'/admin/config/regional/language?render=overlay','default','Logged in user','','7.35'),(930,'/admin/config/regional/language?render=overlay','default','The currently logged in user.','','7.35'),(931,'/admin/config/regional/language?render=overlay','default','Current date','','7.35'),(932,'/admin/config/regional/language?render=overlay','default','The current date and time.','','7.35'),(933,'/admin/config/regional/language?render=overlay','default','Current page','','7.35'),(934,'/admin/config/regional/language?render=overlay','default','Information related to the current page request.','','7.35'),(935,'/admin/config/regional/language?render=overlay','default','Path','','7.35'),(936,'/admin/config/regional/language?render=overlay','default','The internal Drupal path of the current page request.','','7.35'),(937,'/admin/config/regional/language?render=overlay','default','The full URL of the current page request.','','7.35'),(938,'/admin/config/regional/language?render=overlay','default','File ID','','7.35'),(939,'/admin/config/regional/language?render=overlay','default','The unique ID of the uploaded file.','','7.35'),(940,'/admin/config/regional/language?render=overlay','default','File name','','7.35'),(941,'/admin/config/regional/language?render=overlay','default','The name of the file on disk.','','7.35'),(942,'/admin/config/regional/language?render=overlay','default','MIME type','','7.35'),(943,'/admin/config/regional/language?render=overlay','default','The MIME type of the file.','','7.35'),(944,'/admin/config/regional/language?render=overlay','default','File size','','7.35'),(945,'/admin/config/regional/language?render=overlay','default','The size of the file, in kilobytes.','','7.35'),(946,'/admin/config/regional/language?render=overlay','default','The web-accessible URL for the file.','','7.35'),(947,'/admin/config/regional/language?render=overlay','default','Timestamp','','7.35'),(948,'/admin/config/regional/language?render=overlay','default','The date the file was most recently changed.','','7.35'),(949,'/admin/config/regional/language?render=overlay','default','Owner','','7.35'),(950,'/admin/config/regional/language?render=overlay','default','The user who originally uploaded the file.','','7.35'),(951,'/admin/config/regional/language?render=overlay','default','Comments allowed','','7.35'),(952,'/admin/config/regional/language?render=overlay','default','Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).','','7.35'),(953,'/admin/config/regional/language?render=overlay','default','The node comments.','','7.35'),(954,'/admin/config/regional/language?render=overlay','default','The number of comments posted on a node.','','7.35'),(955,'/admin/config/regional/language?render=overlay','default','New comment count','','7.35'),(956,'/admin/config/regional/language?render=overlay','default','The number of comments posted on a node since the reader last viewed it.','','7.35'),(957,'/admin/config/regional/language?render=overlay','default','The main body text','','7.35'),(958,'/admin/config/regional/language?render=overlay','default','This account\'s default language for e-mails, and preferred language for site presentation.','','7.35'),(959,'/admin/config/regional/language?render=overlay','default','Interface language','','7.35'),(960,'/admin/config/regional/language?render=overlay','default','The language code of the current user interface language.','','7.35'),(961,'/admin/config/regional/language?render=overlay','default','Content language','','7.35'),(962,'/admin/config/regional/language?render=overlay','default','The language code of the current content language.','','7.35'),(963,'/admin/config/regional/language?render=overlay','default','Number of views','','7.35'),(964,'/admin/config/regional/language?render=overlay','default','The number of visitors who have read the node.','','7.35'),(965,'/admin/config/regional/language?render=overlay','default','Views today','','7.35'),(966,'/admin/config/regional/language?render=overlay','default','The number of visitors who have read the node today.','','7.35'),(967,'/admin/config/regional/language?render=overlay','default','Last view','','7.35'),(968,'/admin/config/regional/language?render=overlay','default','The date on which a visitor last read the node.','','7.35'),(969,'/admin/config/regional/language?render=overlay','default','(No information available)','','7.35'),(970,'/admin/config/regional/language?render=overlay','default','Rendered @entity-type','','7.35'),(971,'/admin/config/regional/language?render=overlay','default','The @entity-type of the current relationship rendered using a view mode.','','7.35'),(972,'/admin/config/regional/language?render=overlay','default','Entity','','7.35'),(973,'/admin/config/regional/language?render=overlay','default','Displays a single chosen entity.','','7.35'),(974,'/admin/config/regional/language?render=overlay','default','@entity:@bundle','','7.35'),(975,'/admin/config/regional/language?render=overlay','default','Appears in: @bundles.','','7.35'),(976,'/admin/config/regional/language?render=overlay','default','@group: @field','','7.35'),(977,'/admin/config/regional/language?render=overlay','default','@label (!name)','','7.35'),(978,'/admin/config/regional/language?render=overlay','default','- No value -','','7.35'),(979,'/admin/config/regional/language?render=overlay','default','@label (!name:!column)','','7.35'),(980,'/admin/config/regional/language?render=overlay','default','@label:!column','','7.35'),(981,'/admin/config/regional/language?render=overlay','default','@group (historical data)','','7.35'),(982,'/admin/config/regional/language?render=overlay','default','@group (historical data): @field','','7.35'),(983,'/admin/config/regional/language?render=overlay','default','image from !field_name','','7.35'),(984,'/admin/config/regional/language?render=overlay','default','Field','','7.35'),(985,'/admin/config/regional/language?render=overlay','default','This is an alias of @group: @field.','','7.34'),(986,'/admin/config/regional/language?render=overlay','default','Also known as: !also.','','7.34'),(987,'/admin/config/regional/language?render=overlay','default','@label (!name:delta)','','7.35'),(988,'/admin/config/regional/language?render=overlay','default','@label:delta','','7.35'),(989,'/admin/config/regional/language?render=overlay','default','Delta - Appears in: @bundles.','','7.35'),(990,'/admin/config/regional/language?render=overlay','default','term from !field_name','','7.35'),(991,'/admin/config/regional/language?render=overlay','default','@entity entity referenced from !field_name','','7.34'),(992,'/admin/config/regional/language?render=overlay','default','Referenced Entity','','7.34'),(993,'/admin/config/regional/language?render=overlay','default','A bridge to the @entity entity that is referenced via !field_name','','7.34'),(994,'/admin/config/regional/language?render=overlay','default','Locale source','','7.35'),(995,'/admin/config/regional/language?render=overlay','default','A source string for translation, in English or the default site language.','','7.35'),(996,'/admin/config/regional/language?render=overlay','default','LID','','7.35'),(997,'/admin/config/regional/language?render=overlay','default','The ID of the source string.','','7.35'),(998,'/admin/config/regional/language?render=overlay','default','Location','','7.35'),(999,'/admin/config/regional/language?render=overlay','default','A description of the location or context of the string.','','7.35'),(1000,'/admin/config/regional/language?render=overlay','default','Group','','7.35'),(1001,'/admin/config/regional/language?render=overlay','default','The group the translation is in.','','7.35'),(1002,'/admin/config/regional/language?render=overlay','default','Source','','7.35'),(1003,'/admin/config/regional/language?render=overlay','default','The full original string.','','7.35'),(1004,'/admin/config/regional/language?render=overlay','default','Version','','7.35'),(1005,'/admin/config/regional/language?render=overlay','default','The version of Drupal core that this string is for.','','7.35'),(1006,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the translations.','','7.35'),(1007,'/admin/config/regional/language?render=overlay','default','Locale target','','7.35'),(1008,'/admin/config/regional/language?render=overlay','default','Translation','','7.35'),(1009,'/admin/config/regional/language?render=overlay','default','The full translation string.','','7.35'),(1010,'/admin/config/regional/language?render=overlay','default','The language this translation is in.','','7.35'),(1011,'/admin/config/regional/language?render=overlay','default','Singular LID','','7.35'),(1012,'/admin/config/regional/language?render=overlay','default','The ID of the parent translation.','','7.35'),(1013,'/admin/config/regional/language?render=overlay','default','Plural','','7.35'),(1014,'/admin/config/regional/language?render=overlay','default','Whether or not the translation is plural.','','7.35'),(1015,'/admin/config/regional/language?render=overlay','default','Nlid','','7.34'),(1016,'/admin/config/regional/language?render=overlay','default','The newsletter list ID.','','7.34'),(1017,'/admin/config/regional/language?render=overlay','default','The newsletter list name.','','7.34'),(1018,'/admin/config/regional/language?render=overlay','default','Send rate','','7.34'),(1019,'/admin/config/regional/language?render=overlay','default','The newsletter list send rate.','','7.34'),(1020,'/admin/config/regional/language?render=overlay','default','Last sent','','7.34'),(1021,'/admin/config/regional/language?render=overlay','default','The newsletter list last sent date.','','7.34'),(1022,'/admin/config/regional/language?render=overlay','default','Send again','','7.34'),(1023,'/admin/config/regional/language?render=overlay','default','The newsletter list send again date.','','7.34'),(1024,'/admin/config/regional/language?render=overlay','default','The date the newsletter list was created.','','7.34'),(1025,'/admin/config/regional/language?render=overlay','default','Nnid','','7.34'),(1026,'/admin/config/regional/language?render=overlay','default','The newsletter ID.','','7.34'),(1027,'/admin/config/regional/language?render=overlay','default','The newsletter title.','','7.34'),(1028,'/admin/config/regional/language?render=overlay','default','Send ID','','7.34'),(1029,'/admin/config/regional/language?render=overlay','default','The times a newsletter has been sent.','','7.34'),(1030,'/admin/config/regional/language?render=overlay','default','Custom','','7.34'),(1031,'/admin/config/regional/language?render=overlay','default','Whether this newsletter sent as a custom one.','','7.34'),(1032,'/admin/config/regional/language?render=overlay','default','Template ID','','7.34'),(1033,'/admin/config/regional/language?render=overlay','default','The newsletter template ({newsletter_template}.ntid) this newsletter used.','','7.34'),(1034,'/admin/config/regional/language?render=overlay','default','Subscribers sent','','7.34'),(1035,'/admin/config/regional/language?render=overlay','default','The number of the subscribers a newsletter has been sent to.','','7.34'),(1036,'/admin/config/regional/language?render=overlay','default','Clicks','','7.34'),(1037,'/admin/config/regional/language?render=overlay','default','The number of clicks a newsletter gathered.','','7.34'),(1038,'/admin/config/regional/language?render=overlay','default','Opens','','7.34'),(1039,'/admin/config/regional/language?render=overlay','default','The number of opens a newsletter gathered.','','7.34'),(1040,'/admin/config/regional/language?render=overlay','default','The newsletter last sent date.','','7.34'),(1041,'/admin/config/regional/language?render=overlay','default','Nsid','','7.34'),(1042,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber ID.','','7.34'),(1043,'/admin/config/regional/language?render=overlay','default','Uid','','7.35'),(1044,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber user ID.','','7.34'),(1045,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber email.','','7.34'),(1046,'/admin/config/regional/language?render=overlay','default','First name','','7.34'),(1047,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber first name.','','7.34'),(1048,'/admin/config/regional/language?render=overlay','default','Last name','','7.34'),(1049,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber last name.','','7.34'),(1050,'/admin/config/regional/language?render=overlay','default','Gender','','7.34'),(1051,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber gender.','','7.34'),(1052,'/admin/config/regional/language?render=overlay','default','Receive format','','7.34'),(1053,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber receive format.','','7.34'),(1054,'/admin/config/regional/language?render=overlay','default','IP','','7.34'),(1055,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber IP address.','','7.34'),(1056,'/admin/config/regional/language?render=overlay','default','Hash','','7.34'),(1057,'/admin/config/regional/language?render=overlay','default','The newsletter subscriber unique hash.','','7.34'),(1058,'/admin/config/regional/language?render=overlay','default','Confirmed','','7.34'),(1059,'/admin/config/regional/language?render=overlay','default','Whether this subscriber has confirmed his subscription.','','7.34'),(1060,'/admin/config/regional/language?render=overlay','default','Confirmation date','','7.34'),(1061,'/admin/config/regional/language?render=overlay','default','The date the newsletter subscriber confirmed his subscription.','','7.34'),(1062,'/admin/config/regional/language?render=overlay','default','The date the newsletter subscriber was created.','','7.34'),(1063,'/admin/config/regional/language?render=overlay','default','Ntid','','7.34'),(1064,'/admin/config/regional/language?render=overlay','default','The newsletter template ID.','','7.34'),(1065,'/admin/config/regional/language?render=overlay','default','The newsletter template subject.','','7.34'),(1066,'/admin/config/regional/language?render=overlay','default','Whether this template is basic or not.','','7.34'),(1067,'/admin/config/regional/language?render=overlay','default','Exposed','','7.34'),(1068,'/admin/config/regional/language?render=overlay','default','Whether this list is exposed or not','','7.34'),(1069,'/admin/config/regional/language?render=overlay','default','The date the newsletter template was created.','','7.34'),(1070,'/admin/config/regional/language?render=overlay','default','The node ID.','','7.35'),(1071,'/admin/config/regional/language?render=overlay','default','The content title.','','7.35'),(1072,'/admin/config/regional/language?render=overlay','default','The date the content was posted.','','7.35'),(1073,'/admin/config/regional/language?render=overlay','default','The date the content was last updated.','','7.35'),(1074,'/admin/config/regional/language?render=overlay','default','Type','','7.35'),(1075,'/admin/config/regional/language?render=overlay','default','The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).','','7.35'),(1076,'/admin/config/regional/language?render=overlay','default','Published','','7.35'),(1077,'/admin/config/regional/language?render=overlay','default','Whether or not the content is published.','','7.35'),(1078,'/admin/config/regional/language?render=overlay; modules/node/node.js; modules/node/content_types.js','default','Not published','','7.35'),(1079,'/admin/config/regional/language?render=overlay','default','Published or admin','','7.35'),(1080,'/admin/config/regional/language?render=overlay','default','Filters out unpublished content if the current user cannot view it.','','7.35'),(1081,'/admin/config/regional/language?render=overlay','default','Promoted to front page','','7.35'),(1082,'/admin/config/regional/language?render=overlay','default','Whether or not the content is promoted to the front page.','','7.35'),(1083,'/admin/config/regional/language?render=overlay','default','Promoted','','7.35'),(1084,'/admin/config/regional/language?render=overlay','default','Not promoted','','7.35'),(1085,'/admin/config/regional/language?render=overlay','default','Sticky','','7.35'),(1086,'/admin/config/regional/language?render=overlay','default','Whether or not the content is sticky.','','7.35'),(1087,'/admin/config/regional/language?render=overlay','default','Not sticky','','7.35'),(1088,'/admin/config/regional/language?render=overlay','default','Whether or not the content is sticky. To list sticky content first, set this to descending.','','7.35'),(1089,'/admin/config/regional/language?render=overlay','default','Provide a simple link to the content.','','7.35'),(1090,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the content.','','7.35'),(1091,'/admin/config/regional/language?render=overlay','default','Provide a simple link to delete the content.','','7.35'),(1092,'/admin/config/regional/language?render=overlay','default','The aliased path to this content.','','7.35'),(1093,'/admin/config/regional/language?render=overlay','default','Updated year + month','','7.35'),(1094,'/admin/config/regional/language?render=overlay','default','Updated year','','7.35'),(1095,'/admin/config/regional/language?render=overlay','default','Updated month','','7.35'),(1096,'/admin/config/regional/language?render=overlay','default','Updated day','','7.35'),(1097,'/admin/config/regional/language?render=overlay','default','Updated week','','7.35'),(1098,'/admin/config/regional/language?render=overlay','default','The user authoring the content. If you need more fields than the uid add the content: author relationship','','7.35'),(1099,'/admin/config/regional/language?render=overlay','default','Relate content to the user who created it.','','7.35'),(1100,'/admin/config/regional/language?render=overlay','default','User has a revision','','7.35'),(1101,'/admin/config/regional/language?render=overlay','default','All nodes where a certain user has a revision','','7.35'),(1102,'/admin/config/regional/language?render=overlay','default','Content revision','','7.35'),(1103,'/admin/config/regional/language?render=overlay','default','Content revision is a history of changes to content.','','7.35'),(1104,'/admin/config/regional/language?render=overlay','default','Relate a content revision to the user who created the revision.','','7.35'),(1105,'/admin/config/regional/language?render=overlay','default','revision user','','7.35'),(1106,'/admin/config/regional/language?render=overlay','default','The revision NID of the content revision.','','7.35'),(1107,'/admin/config/regional/language?render=overlay','default','Get the actual content from a content revision.','','7.35'),(1108,'/admin/config/regional/language?render=overlay','default','Vid','','7.35'),(1109,'/admin/config/regional/language?render=overlay','default','The revision ID of the content revision.','','7.35'),(1110,'/admin/config/regional/language?render=overlay','default','Log message','','7.35'),(1111,'/admin/config/regional/language?render=overlay','default','The log message entered when the revision was created.','','7.35'),(1112,'/admin/config/regional/language?render=overlay','default','The date the node was last updated.','','7.35'),(1113,'/admin/config/regional/language?render=overlay','default','Provide a simple link to the revision.','','7.35'),(1114,'/admin/config/regional/language?render=overlay','default','Revert link','','7.35'),(1115,'/admin/config/regional/language?render=overlay','default','Provide a simple link to revert to the revision.','','7.35'),(1116,'/admin/config/regional/language?render=overlay','default','Provide a simple link to delete the content revision.','','7.35'),(1117,'/admin/config/regional/language?render=overlay','default','Content access','','7.35'),(1118,'/admin/config/regional/language?render=overlay','default','Access','','7.35'),(1119,'/admin/config/regional/language?render=overlay','default','Filter by access.','','7.35'),(1120,'/admin/config/regional/language?render=overlay','default','Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>','','7.35'),(1121,'/admin/config/regional/language?render=overlay','default','Has new content','','7.35'),(1122,'/admin/config/regional/language?render=overlay','default','Show a marker if the content is new or updated.','','7.35'),(1123,'/admin/config/regional/language?render=overlay','default','Show only content that is new or updated.','','7.35'),(1124,'/admin/config/regional/language?render=overlay','default','Active','','7.35'),(1125,'/admin/config/regional/language?render=overlay','default','Whether the poll is open for voting.','','7.35'),(1126,'/admin/config/regional/language?render=overlay','default','Search','','7.35'),(1127,'/admin/config/regional/language?render=overlay','default','Score','','7.35'),(1128,'/admin/config/regional/language?render=overlay','default','The score of the search item. This will not be used if the search filter is not also present.','','7.35'),(1129,'/admin/config/regional/language?render=overlay','default','Links from','','7.35'),(1130,'/admin/config/regional/language?render=overlay','default','Other nodes that are linked from the node.','','7.35'),(1131,'/admin/config/regional/language?render=overlay','default','Links to','','7.35'),(1132,'/admin/config/regional/language?render=overlay','default','Other nodes that link to the node.','','7.35'),(1133,'/admin/config/regional/language?render=overlay','default','Search Terms','','7.35'),(1134,'/admin/config/regional/language?render=overlay','default','The terms to search for.','','7.35'),(1135,'/admin/config/regional/language?render=overlay','default','Content statistics','','7.35'),(1136,'/admin/config/regional/language?render=overlay','default','Total views','','7.35'),(1137,'/admin/config/regional/language?render=overlay','default','The total number of times the node has been viewed.','','7.35'),(1138,'/admin/config/regional/language?render=overlay','default','The total number of times the node has been viewed today.','','7.35'),(1139,'/admin/config/regional/language?render=overlay','default','Most recent view','','7.35'),(1140,'/admin/config/regional/language?render=overlay','default','The most recent time the node has been viewed.','','7.35'),(1141,'/admin/config/regional/language?render=overlay','default','Access log','','7.35'),(1142,'/admin/config/regional/language?render=overlay','default','Stores site access information.','','7.35'),(1143,'/admin/config/regional/language?render=overlay','default','Aid','','7.35'),(1144,'/admin/config/regional/language?render=overlay','default','Unique access event ID.','','7.35'),(1145,'/admin/config/regional/language?render=overlay','default','Session ID','','7.35'),(1146,'/admin/config/regional/language?render=overlay','default','Browser session ID of user that visited page.','','7.35'),(1147,'/admin/config/regional/language?render=overlay','default','Page title','','7.35'),(1148,'/admin/config/regional/language?render=overlay','default','Title of page visited.','','7.35'),(1149,'/admin/config/regional/language?render=overlay','default','Internal path to page visited (relative to Drupal root.)','','7.35'),(1150,'/admin/config/regional/language?render=overlay','default','Referrer','','7.35'),(1151,'/admin/config/regional/language?render=overlay','default','Referrer URI.','','7.35'),(1152,'/admin/config/regional/language?render=overlay','default','Hostname of user that visited the page.','','7.35'),(1153,'/admin/config/regional/language?render=overlay','default','The user who visited the site.','','7.35'),(1154,'/admin/config/regional/language?render=overlay','default','Timer','','7.35'),(1155,'/admin/config/regional/language?render=overlay','default','Time in milliseconds that the page took to load.','','7.35'),(1156,'/admin/config/regional/language?render=overlay','default','Timestamp of when the page was visited.','','7.35'),(1157,'/admin/config/regional/language?render=overlay','default','Files maintained by Drupal and various modules.','','7.35'),(1158,'/admin/config/regional/language?render=overlay','default','The ID of the file.','','7.35'),(1159,'/admin/config/regional/language?render=overlay','default','The name of the file.','','7.35'),(1160,'/admin/config/regional/language?render=overlay','default','The path of the file.','','7.35'),(1161,'/admin/config/regional/language?render=overlay','default','Mime type','','7.35'),(1162,'/admin/config/regional/language?render=overlay','default','The mime type of the file.','','7.35'),(1163,'/admin/config/regional/language?render=overlay','default','Extension','','7.35'),(1164,'/admin/config/regional/language?render=overlay','default','The extension of the file.','','7.35'),(1165,'/admin/config/regional/language?render=overlay','default','Size','','7.35'),(1166,'/admin/config/regional/language?render=overlay','default','The size of the file.','','7.35'),(1167,'/admin/config/regional/language?render=overlay','default','The status of the file.','','7.35'),(1168,'/admin/config/regional/language?render=overlay','default','Upload date','','7.35'),(1169,'/admin/config/regional/language?render=overlay','default','The date the file was uploaded.','','7.35'),(1170,'/admin/config/regional/language?render=overlay','default','User who uploaded','','7.35'),(1171,'/admin/config/regional/language?render=overlay','default','The user that uploaded the file.','','7.35'),(1172,'/admin/config/regional/language?render=overlay','default','File Usage','','7.35'),(1173,'/admin/config/regional/language?render=overlay','default','Content that is associated with this file, usually because this file is in a field on the content.','','7.35'),(1174,'/admin/config/regional/language?render=overlay','default','A file that is associated with this node, usually because it is in a field on the node.','','7.35'),(1175,'/admin/config/regional/language?render=overlay','default','A user that is associated with this file, usually because this file is in a field on the user.','','7.35'),(1176,'/admin/config/regional/language?render=overlay','default','A file that is associated with this user, usually because it is in a field on the user.','','7.35'),(1177,'/admin/config/regional/language?render=overlay','default','A comment that is associated with this file, usually because this file is in a field on the comment.','','7.35'),(1178,'/admin/config/regional/language?render=overlay','default','A file that is associated with this comment, usually because it is in a field on the comment.','','7.35'),(1179,'/admin/config/regional/language?render=overlay','default','Taxonomy Term','','7.35'),(1180,'/admin/config/regional/language?render=overlay','default','A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.','','7.35'),(1181,'/admin/config/regional/language?render=overlay','default','A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.','','7.35'),(1182,'/admin/config/regional/language?render=overlay','default','Taxonomy Vocabulary','','7.35'),(1183,'/admin/config/regional/language?render=overlay','default','A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.','','7.35'),(1184,'/admin/config/regional/language?render=overlay','default','A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.','','7.35'),(1185,'/admin/config/regional/language?render=overlay','default','Module','','7.35'),(1186,'/admin/config/regional/language?render=overlay','default','The module managing this file relationship.','','7.35'),(1187,'/admin/config/regional/language?render=overlay','default','Entity type','','7.35'),(1188,'/admin/config/regional/language?render=overlay','default','The type of entity that is related to the file.','','7.35'),(1189,'/admin/config/regional/language?render=overlay','default','Entity ID','','7.35'),(1190,'/admin/config/regional/language?render=overlay','default','The ID of the entity that is related to the file.','','7.35'),(1191,'/admin/config/regional/language?render=overlay','default','Use count','','7.35'),(1192,'/admin/config/regional/language?render=overlay','default','The number of times the file is used by this entity.','','7.35'),(1193,'/admin/config/regional/language?render=overlay','default','Module/Theme/Theme engine','','7.35'),(1194,'/admin/config/regional/language?render=overlay','default','Modules/Themes/Theme engines in your codebase.','','7.35'),(1195,'/admin/config/regional/language?render=overlay','default','Module/Theme/Theme engine filename','','7.35'),(1196,'/admin/config/regional/language?render=overlay','default','The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.','','7.35'),(1197,'/admin/config/regional/language?render=overlay','default','Module/Theme/Theme engine name','','7.35'),(1198,'/admin/config/regional/language?render=overlay','default','The name of the item; e.g. node.','','7.35'),(1199,'/admin/config/regional/language?render=overlay','default','The type of the item, either module, theme, or theme_engine.','','7.35'),(1200,'/admin/config/regional/language?render=overlay','default','Boolean indicating whether or not this item is enabled.','','7.35'),(1201,'/admin/config/regional/language?render=overlay','default','Schema version','','7.35'),(1202,'/admin/config/regional/language?render=overlay','default','The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.','','7.35'),(1203,'/admin/config/regional/language?render=overlay','default','Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.','','7.35'),(1204,'/admin/config/regional/language?render=overlay','default','The taxonomy vocabulary name','','7.35'),(1205,'/admin/config/regional/language?render=overlay','default','Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.','','7.35'),(1206,'/admin/config/regional/language?render=overlay','default','Filter the results of \"Taxonomy: Term\" to a particular vocabulary.','','7.35'),(1207,'/admin/config/regional/language?render=overlay','default','The taxonomy vocabulary ID','','7.35'),(1208,'/admin/config/regional/language?render=overlay','default','The taxonomy vocabulary description','','7.35'),(1209,'/admin/config/regional/language?render=overlay','default','The taxonomy vocabulary weight','','7.35'),(1210,'/admin/config/regional/language?render=overlay','default','Term','','7.35'),(1211,'/admin/config/regional/language?render=overlay','default','Taxonomy terms are attached to nodes.','','7.35'),(1212,'/admin/config/regional/language?render=overlay','default','The tid of a taxonomy term.','','7.35'),(1213,'/admin/config/regional/language?render=overlay','default','Taxonomy term chosen from autocomplete or select widget.','','7.35'),(1214,'/admin/config/regional/language?render=overlay','default','Representative node','','7.35'),(1215,'/admin/config/regional/language?render=overlay','default','Obtains a single representative node for each term, according to a chosen sort criterion.','','7.35'),(1216,'/admin/config/regional/language?render=overlay','default','The taxonomy term name.','','7.35'),(1217,'/admin/config/regional/language?render=overlay','default','Taxonomy term name.','','7.35'),(1218,'/admin/config/regional/language?render=overlay','default','Uncategorized','','7.35'),(1219,'/admin/config/regional/language?render=overlay','default','The term weight field','','7.35'),(1220,'/admin/config/regional/language?render=overlay','default','Term description','','7.35'),(1221,'/admin/config/regional/language?render=overlay','default','The description associated with a taxonomy term.','','7.35'),(1222,'/admin/config/regional/language?render=overlay','default','Term edit link','','7.35'),(1223,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the term.','','7.35'),(1224,'/admin/config/regional/language?render=overlay','default','Content with term','','7.35'),(1225,'/admin/config/regional/language?render=overlay','default','Relate all content tagged with a term.','','7.35'),(1226,'/admin/config/regional/language?render=overlay','default','Has taxonomy term ID','','7.35'),(1227,'/admin/config/regional/language?render=overlay','default','Display content if it has the selected taxonomy terms.','','7.35'),(1228,'/admin/config/regional/language?render=overlay','default','Has taxonomy term','','7.35'),(1229,'/admin/config/regional/language?render=overlay','default','Parent term','','7.35'),(1230,'/admin/config/regional/language?render=overlay','default','The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.','','7.35'),(1231,'/admin/config/regional/language?render=overlay','default','Filter the results of \"Taxonomy: Term\" by the parent pid.','','7.35'),(1232,'/admin/config/regional/language?render=overlay','default','The parent term of the term.','','7.35'),(1233,'/admin/config/regional/language?render=overlay','default','Tracker','','7.35'),(1234,'/admin/config/regional/language?render=overlay','default','The node ID of the node.','','7.35'),(1235,'/admin/config/regional/language?render=overlay','default','Whether or not the node is published.','','7.35'),(1236,'/admin/config/regional/language?render=overlay','default','Tracker - User','','7.35'),(1237,'/admin/config/regional/language?render=overlay','default','The node ID of the node a user created or commented on. You must use an argument or filter on UID or you will get misleading results using this field.','','7.35'),(1238,'/admin/config/regional/language?render=overlay','default','The user ID of a user who touched the node (either created or commented on it).','','7.35'),(1239,'/admin/config/regional/language?render=overlay','default','The date the node was last updated or commented on. You must use an argument or filter on UID or you will get misleading results using this field.','','7.35'),(1240,'/admin/config/regional/language?render=overlay','default','Whether or not the node is published. You must use an argument or filter on UID or you will get misleading results using this field.','','7.35'),(1241,'/admin/config/regional/language?render=overlay','default','The user ID','','7.35'),(1242,'/admin/config/regional/language?render=overlay','default','Content authored','','7.35'),(1243,'/admin/config/regional/language?render=overlay','default','Relate content to the user who created it. This relationship will create one record for each content item created by the user.','','7.35'),(1244,'/admin/config/regional/language?render=overlay','default','nodes','','7.35'),(1245,'/admin/config/regional/language?render=overlay','default','The raw numeric user ID.','','7.35'),(1246,'/admin/config/regional/language?render=overlay','default','Obtains a single representative node for each user, according to a chosen sort criterion.','','7.35'),(1247,'/admin/config/regional/language?render=overlay','default','Current','','7.35'),(1248,'/admin/config/regional/language?render=overlay','default','Filter the view to the currently logged in user.','','7.35'),(1249,'/admin/config/regional/language?render=overlay','default','The user or author name.','','7.35'),(1250,'/admin/config/regional/language?render=overlay','default','Name (raw)','','7.35'),(1251,'/admin/config/regional/language?render=overlay','default','The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.','','7.35'),(1252,'/admin/config/regional/language?render=overlay','default','E-mail','','7.35'),(1253,'/admin/config/regional/language?render=overlay','default','Email address for a given user. This field is normally not shown to users, so be cautious when using it.','','7.35'),(1254,'/admin/config/regional/language?render=overlay','default','Language of the user','','7.35'),(1255,'/admin/config/regional/language?render=overlay','default','Picture','','7.35'),(1256,'/admin/config/regional/language?render=overlay','default','The user\'s picture, if allowed.','','7.35'),(1257,'/admin/config/regional/language?render=overlay','default','Has Avatar','','7.35'),(1258,'/admin/config/regional/language?render=overlay','default','Provide a simple link to the user.','','7.35'),(1259,'/admin/config/regional/language?render=overlay','default','The date the user was created.','','7.35'),(1260,'/admin/config/regional/language?render=overlay','default','The user\'s last access date.','','7.35'),(1261,'/admin/config/regional/language?render=overlay','default','The user\'s last login date.','','7.35'),(1262,'/admin/config/regional/language?render=overlay','default','Whether a user is active or blocked.','','7.35'),(1263,'/admin/config/regional/language?render=overlay','default','Blocked','','7.35'),(1264,'/admin/config/regional/language?render=overlay','default','Signature','','7.35'),(1265,'/admin/config/regional/language?render=overlay','default','The user\'s signature.','','7.35'),(1266,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the user.','','7.35'),(1267,'/admin/config/regional/language?render=overlay','default','Cancel link','','7.35'),(1268,'/admin/config/regional/language?render=overlay','default','Provide a simple link to cancel the user.','','7.35'),(1269,'/admin/config/regional/language?render=overlay','default','Provide serialized data of the user','','7.35'),(1270,'/admin/config/regional/language?render=overlay','default','Roles that a user belongs to.','','7.35'),(1271,'/admin/config/regional/language?render=overlay','default','No role','','7.35'),(1272,'/admin/config/regional/language?render=overlay','default','Permission','','7.35'),(1273,'/admin/config/regional/language?render=overlay','default','The user permissions.','','7.35'),(1274,'/admin/config/regional/language?render=overlay','default','Authmap ID','','7.35'),(1275,'/admin/config/regional/language?render=overlay','default','The Authmap ID.','','7.35'),(1276,'/admin/config/regional/language?render=overlay','default','Authentication name','','7.35'),(1277,'/admin/config/regional/language?render=overlay','default','The unique authentication name.','','7.35'),(1278,'/admin/config/regional/language?render=overlay','default','Authentication module','','7.35'),(1279,'/admin/config/regional/language?render=overlay','default','The name of the module managing the authentication entry.','','7.35'),(1280,'/admin/config/regional/language?render=overlay','default','Fieldset','','7.35'),(1281,'/admin/config/regional/language?render=overlay','default','Adds a fieldset to put fields and other fieldsets in.','','7.35'),(1282,'/admin/config/regional/language?render=overlay','default','Global','','7.35'),(1283,'/admin/config/regional/language?render=overlay','default','Random','','7.35'),(1284,'/admin/config/regional/language?render=overlay','default','Randomize the display order.','','7.35'),(1285,'/admin/config/regional/language?render=overlay','default','Null','','7.35'),(1286,'/admin/config/regional/language?render=overlay','default','Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.','','7.35'),(1287,'/admin/config/regional/language?render=overlay','default','Custom text','','7.35'),(1288,'/admin/config/regional/language?render=overlay','default','View result counter','','7.35'),(1289,'/admin/config/regional/language?render=overlay','default','Displays the actual position of the view result','','7.35'),(1290,'/admin/config/regional/language?render=overlay','default','Provide markup text for the area.','','7.35'),(1291,'/admin/config/regional/language?render=overlay','default','Unfiltered text','','7.35'),(1292,'/admin/config/regional/language?render=overlay','default','Add unrestricted, custom text or markup. This is similar to the custom text field.','','7.35'),(1293,'/admin/config/regional/language?render=overlay','default','View area','','7.35'),(1294,'/admin/config/regional/language?render=overlay','default','Insert a view inside an area.','','7.35'),(1295,'/admin/config/regional/language?render=overlay','default','Result summary','','7.35'),(1296,'/admin/config/regional/language?render=overlay','default','Shows result summary, for example the items per page.','','7.35'),(1297,'/admin/config/regional/language?render=overlay','default','Messages','','7.35'),(1298,'/admin/config/regional/language?render=overlay','default','Displays messages in the area.','','7.35'),(1299,'/admin/config/regional/language?render=overlay','default','Contextual Links','','7.35'),(1300,'/admin/config/regional/language?render=overlay','default','Display fields in a contextual links menu.','','7.35'),(1301,'/admin/config/regional/language?render=overlay','default','Combine fields filter','','7.35'),(1302,'/admin/config/regional/language?render=overlay','default','Combine two fields together and search by them.','','7.35'),(1303,'/admin/config/regional/language?render=overlay','default','Math expression','','7.35'),(1304,'/admin/config/regional/language?render=overlay','default','Evaluates a mathematical expression and displays it.','','7.35'),(1305,'/admin/config/regional/language?render=overlay','default','Fields comparison','','7.35'),(1306,'/admin/config/regional/language?render=overlay','default','Compare database fields against eachother.','','7.35'),(1307,'/admin/config/regional/language?render=overlay','default','Use fields comparison to filter the result of the view.','','7.35'),(1308,'/admin/config/regional/language?render=overlay','default','Webform submission','','7.35'),(1309,'/admin/config/regional/language?render=overlay','default','Webform submissions of the given Webform node.','','7.35'),(1310,'/admin/config/regional/language?render=overlay','default','Webform Submission','','7.35'),(1311,'/admin/config/regional/language?render=overlay','default','Webform submission count','','7.35'),(1312,'/admin/config/regional/language?render=overlay','default','The number of webform submissions on this node.','','7.35'),(1313,'/admin/config/regional/language?render=overlay','default','Webform submissions of the given user.','','7.35'),(1314,'/admin/config/regional/language?render=overlay','default','The number of webform submissions for this user.','','7.35'),(1315,'/admin/config/regional/language?render=overlay','default','Webform edit link','','7.35'),(1316,'/admin/config/regional/language?render=overlay','default','Provide a simple link to edit the webform components and configuration.','','7.35'),(1317,'/admin/config/regional/language?render=overlay','default','Webform results link','','7.35'),(1318,'/admin/config/regional/language?render=overlay','default','Provide a simple link to view the results of a webform.','','7.35'),(1319,'/admin/config/regional/language?render=overlay','default','Webform form body','','7.35'),(1320,'/admin/config/regional/language?render=overlay','default','The Webform form body display for this node.','','7.35'),(1321,'/admin/config/regional/language?render=overlay','default','New comments','','7.35'),(1322,'/admin/config/regional/language?render=overlay','default','The number of new comments on the node.','','7.35'),(1323,'/admin/config/regional/language?render=overlay','default','Add comment link','','7.35'),(1324,'/admin/config/regional/language?render=overlay','default','Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.','','7.35'),(1325,'/admin/config/regional/language?render=overlay','default','Comment status','','7.35'),(1326,'/admin/config/regional/language?render=overlay','default','Whether comments are enabled or disabled on the node.','','7.35'),(1327,'/admin/config/regional/language?render=overlay','default','User posted or commented','','7.35'),(1328,'/admin/config/regional/language?render=overlay','default','Display nodes only if a user posted the node or commented on the node.','','7.35'),(1329,'/admin/config/regional/language?render=overlay','default','Comments of the node','','7.35'),(1330,'/admin/config/regional/language?render=overlay','default','Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.','','7.35'),(1331,'/admin/config/regional/language?render=overlay','default','Link to contact page','','7.35'),(1332,'/admin/config/regional/language?render=overlay','default','Provide a simple link to the user contact page.','','7.35'),(1333,'/admin/config/regional/language?render=overlay','default','@entity using @field','','7.35'),(1334,'/admin/config/regional/language?render=overlay','default','Relate each @entity with a @field set to the image.','','7.35'),(1335,'/admin/config/regional/language?render=overlay','default','!field_name','','7.35'),(1336,'/admin/config/regional/language?render=overlay','default','Relate each @entity with a @field set to the term.','','7.35'),(1337,'/admin/config/regional/language?render=overlay','default','@field (@field_name) - reverse','','7.35'),(1338,'/admin/config/regional/language?render=overlay','default','Relate each @entity referencing the user through @field.','','7.35'),(1339,'/admin/config/regional/language?render=overlay','default','@entity referencing @target_entity from !field_name','','7.34'),(1340,'/admin/config/regional/language?render=overlay','default','Referencing entity','','7.34'),(1341,'/admin/config/regional/language?render=overlay','default','A bridge to the @entity entity that is referencing @target_entity via !field_name','','7.34'),(1342,'/admin/config/regional/language?render=overlay','default','The language the content is in.','','7.35'),(1343,'/admin/config/regional/language?render=overlay','default','Taxonomy terms on node','','7.35'),(1344,'/admin/config/regional/language?render=overlay','default','Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.','','7.35'),(1345,'/admin/config/regional/language?render=overlay','default','term','','7.35'),(1346,'/admin/config/regional/language?render=overlay','default','All taxonomy terms','','7.35'),(1347,'/admin/config/regional/language?render=overlay','default','Display all taxonomy terms associated with a node from specified vocabularies.','','7.35'),(1348,'/admin/config/regional/language?render=overlay','default','Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.','','7.35'),(1349,'/admin/config/regional/language?render=overlay','default','Has taxonomy term ID (with depth)','','7.35'),(1350,'/admin/config/regional/language?render=overlay','default','Has taxonomy terms (with depth)','','7.35'),(1351,'/admin/config/regional/language?render=overlay','default','Has taxonomy term ID depth modifier','','7.35'),(1352,'/admin/config/regional/language?render=overlay','default','Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.','','7.35'),(1353,'/admin/config/regional/language?render=overlay','default','Break lock','','7.35'),(1354,'/admin/config/regional/language?render=overlay','default','Edit view','','7.35'),(1355,'/admin/config/regional/language?render=overlay','default','Disable text format','','7.35'),(1356,'/admin/config/regional/language?render=overlay','default','Home','','7.35'),(1357,'/admin/config/regional/language?render=overlay','default','Run cron','','7.35'),(1358,'/admin/config/regional/language?render=overlay','default','Run updates','','7.35'),(1359,'/admin/config/regional/language?render=overlay','default','@project issue queue','','7.35'),(1360,'/admin/config/regional/language?render=overlay','default','Flush all caches','','7.35'),(1361,'/admin/config/regional/language?render=overlay','default','CSS and JavaScript','','7.35'),(1362,'/admin/config/regional/language?render=overlay','default','Page and else','','7.35'),(1363,'/admin/config/regional/language?render=overlay','default','Menu','','7.35'),(1364,'/admin/config/regional/language?render=overlay','default','Class registry','','7.35'),(1365,'/admin/config/regional/language?render=overlay','default','Theme registry','','7.35'),(1366,'/admin/config/regional/language?render=overlay','default','Update data','','7.35'),(1367,'/admin/config/regional/language?render=overlay','default','Disable developer modules','','7.33'),(1368,'/admin/config/regional/language?render=overlay','default','Log out','','7.35'),(1369,'/admin/config/regional/language?render=overlay','default','Add content','','7.35'),(1370,'/admin/config/regional/language?render=overlay','default','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','','7.35'),(1371,'/admin/config/regional/language?render=overlay','default','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','','7.35'),(1372,'/admin/config/regional/language?render=overlay','default','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','','7.35'),(1373,'/admin/config/regional/language?render=overlay','default','Content type for our Services','','7.35'),(1374,'/admin/config/regional/language?render=overlay','default','Content type for our Partners','','7.35'),(1375,'/admin/config/regional/language?render=overlay','default','Used for generating example FlexSlider implementations','','7.35'),(1376,'/admin/config/regional/language?render=overlay','default','Content type for advertising banner\r\n','','7.35'),(1377,'/admin/config/regional/language?render=overlay','default','Content type for the Testimonials','','7.35'),(1378,'/admin/config/regional/language?render=overlay','default','Conten type for our Branches','','7.35'),(1379,'/admin/config/regional/language?render=overlay','default','Content type for our Photo Gallery','','7.35'),(1380,'/admin/config/regional/language?render=overlay','default','Token registry','','7.35'),(1381,'/admin/config/regional/language?render=overlay','default','Hello <strong>@username</strong>','','7.35'),(1382,'/admin/config/regional/language?render=overlay','default','Contact','','7.35'),(1383,'/admin/config/regional/language?render=overlay','default','Services','','7.35'),(1384,'/admin/config/regional/language?render=overlay','default','My account','','7.33'),(1385,'/admin/config/regional/language?render=overlay','default','Add to %shortcut_set shortcuts','','7.35'),(1386,'/admin/config/regional/language?render=overlay','default','You are here','','7.35'),(1387,'/admin/config/regional/language?render=overlay','default','Status message','','7.35'),(1388,'/admin/config/regional/language?render=overlay','default','Error message','','7.35'),(1389,'/admin/config/regional/language?render=overlay','default','Warning message','','7.35'),(1390,'/admin/config/regional/language?render=overlay','default','Enable !title','','7.33'),(1391,'/admin/config/regional/language?render=overlay','default','Set !title as default','','7.33'),(1392,'/admin/config/regional/language?render=overlay','default','!title !required','','7.35'),(1393,'/admin/config/regional/language?render=overlay','default','edit','','7.33'),(1394,'/admin/config/regional/language?render=overlay','default','English name','','7.33'),(1395,'/admin/config/regional/language?render=overlay','default','Native name','','7.33'),(1396,'/admin/config/regional/language?render=overlay','default','Code','','7.33'),(1397,'/admin/config/regional/language?render=overlay','default','Direction','','7.33'),(1398,'/admin/config/regional/language?render=overlay','default','Enabled','','7.33'),(1399,'/admin/config/regional/language?render=overlay','default','Operations','','7.33'),(1400,'/admin/config/regional/language?render=overlay','default','If you have problems accessing administrative pages on this site, disable the overlay on your profile page.','','7.35'),(1401,'/admin/config/regional/language?render=overlay','default','Dismiss this message.','','7.35'),(1402,'/admin/config/regional/language?render=overlay','default','Options for the administrative overlay','','7.35'),(1403,'/admin/config/regional/language?render=overlay','default','Close overlay','','7.33'),(1404,'/admin/config/regional/language?render=overlay','default','Primary tabs','','7.35'),(1405,'/admin/config/regional/language?render=overlay','default','!local-task-title!active','','7.35'),(1406,'/admin/config/regional/language?render=overlay','default','Skip to main content','','7.35'),(1407,'/','default','','','7.35'),(1408,'/','default','{current} of {total}','','7.35'),(1409,'/','default','« Prev','','7.35'),(1410,'/','default','Next »','','7.35'),(1411,'/','default','Close','','7.35'),(1412,'/','default','Loading...','','7.35'),(1413,'/','default','Close Window','','7.35'),(1414,'/','default','Close window','','7.35'),(1415,'/','default','Rendered submissions','','7.35'),(1416,'/','default','Display the rendered submission','','7.35'),(1417,'/','default','Display the comment with standard comment view.','','7.35'),(1418,'/','default','Display the comment as RSS.','','7.35'),(1419,'/','default','Renders a single entity in a specific view mode (e.g. teaser).','','7.35'),(1420,'/','default','Entity Reference Source','','7.35'),(1421,'/','default','Entity Reference list','','7.35'),(1422,'/','default','Inline fields','','7.35'),(1423,'/','default','Displays the fields with an optional template.','','7.35'),(1424,'/','default','Display the results in a FlexSlider widget.','','7.35'),(1425,'/','default','Displays rows as a map.','','7.35'),(1426,'/','default','Extended GMap','','7.35'),(1427,'/','default','Displays a map of markers.','','7.35'),(1428,'/','default','jCarousel','','7.35'),(1429,'/','default','Display rows in a carousel via jCarousel.','','7.35'),(1430,'/','default','Display the content with standard node view.','','7.35'),(1431,'/','default','Content ID from URL','','7.35'),(1432,'/','default','Display view in Quicktabs.','','7.35'),(1433,'/','default','References','','7.35'),(1434,'/','default','References list','','7.35'),(1435,'/','default','Taxonomy term ID from URL','','7.35'),(1436,'/','default','Display the user with standard user view.','','7.35'),(1437,'/','default','User ID from URL','','7.35'),(1438,'/','default','User ID from logged in user','','7.35'),(1439,'/','default','Views Accordion','','7.35'),(1440,'/','default','Display a JQuery accordion with the results. The first field will be used as the header and trigger.','','7.35'),(1441,'/','default','Views fieldsets options','','7.35'),(1442,'/','default','A way to export Views Fieldsets.','','7.35'),(1443,'/','default','Slideshow','','7.35'),(1444,'/','default','Display the results as a slideshow.','','7.35'),(1445,'/','default','Master','','7.35'),(1446,'/','default','Default settings for this view.','','7.35'),(1447,'/','default','Page','','7.35'),(1448,'/','default','Display the view as a page, with a URL and menu links.','','7.35'),(1449,'/','default','Block','','7.35'),(1450,'/','default','Display the view as a block.','','7.35'),(1451,'/','default','Attachment','','7.35'),(1452,'/','default','Attachments added to other displays to achieve multiple views in the same view.','','7.35'),(1453,'/','default','Feed','','7.35'),(1454,'/','default','Display the view as a feed, such as an RSS feed.','','7.35'),(1455,'/','default','Embed','','7.35'),(1456,'/','default','Provide a display which can be embedded using the views api.','','7.35'),(1457,'/','default','Empty display extender','','7.35'),(1458,'/','default','Unformatted list','','7.35'),(1459,'/','default','Displays rows one after another.','','7.35'),(1460,'/','default','HTML list','','7.35'),(1461,'/','default','Displays rows as an HTML list.','','7.35'),(1462,'/','default','Grid','','7.35'),(1463,'/','default','Displays rows in a grid.','','7.35'),(1464,'/','default','Table','','7.35'),(1465,'/','default','Displays rows in a table.','','7.35'),(1466,'/','default','Displays the default summary as a list.','','7.35'),(1467,'/','default','Displays the summary unformatted, with option for one after another or inline.','','7.35'),(1468,'/','default','RSS Feed','','7.35'),(1469,'/','default','Generates an RSS feed from a view.','','7.35'),(1470,'/','default','Fields','','7.35'),(1471,'/','default','Display fields as RSS items.','','7.35'),(1472,'/','default','Fixed value','','7.35'),(1473,'/','default','PHP Code','','7.35'),(1474,'/','default','Raw value from URL','','7.35'),(1475,'/','default','Numeric','','7.35'),(1476,'/','default','None','','7.35'),(1477,'/','default','Will be available to all users.','','7.35'),(1478,'/','default','Role','','7.35'),(1479,'/','default','Access will be granted to users with any of the specified roles.','','7.35'),(1480,'/','default','Access will be granted to users with the specified permission string.','','7.35'),(1481,'/','default','SQL Query','','7.35'),(1482,'/','default','Query will be generated and run using the Drupal database API.','','7.35'),(1483,'/','default','No caching of Views data.','','7.35'),(1484,'/','default','Time-based','','7.35'),(1485,'/','default','Simple time-based caching of data.','','7.35'),(1486,'/','default','Basic exposed form','','7.35'),(1487,'/','default','Input required','','7.35'),(1488,'/','default','An exposed form that only renders a view if the form contains user input.','','7.35'),(1489,'/','default','Display all items','','7.35'),(1490,'/','default','Display all items that this view might find','','7.35'),(1491,'/','default','Display a specified number of items','','7.35'),(1492,'/','default','Display a limited number items that this view might find.','','7.35'),(1493,'/','default','Paged output, full pager','','7.35'),(1494,'/','default','Full','','7.35'),(1495,'/','default','Paged output, full Drupal style','','7.35'),(1496,'/','default','Paged output, mini pager','','7.35'),(1497,'/','default','Mini','','7.35'),(1498,'/','default','Use the mini pager output.','','7.35'),(1499,'/','default','Do not pass admin strings for translation.','','7.35'),(1500,'/','default','Core','','7.35'),(1501,'/','default','Use Drupal core t() function. Not recommended, as it doesn\'t support updates to existing strings.','','7.35'),(1502,'/','default','If you need to translate Views labels into other languages, consider installing the <a href=\"!path\">Internationalization</a> package\'s Views translation module.','','7.35'),(1503,'/','default','Jump menu','','7.35'),(1504,'/','default','Puts all of the results into a select box and allows the user to go to a different page based upon the results.','','7.35'),(1505,'/','default','more','','7.35'),(1506,'/','default','Front page feed','','7.34'),(1507,'/','default','fields','','7.35'),(1508,'/','default','Contextual filters','','7.35'),(1509,'/','default','contextual filters','','7.35'),(1510,'/','default','Contextual filter','','7.35'),(1511,'/','default','contextual filter','','7.35'),(1512,'/','default','Sort criteria','','7.35'),(1513,'/','default','sort criteria','','7.35'),(1514,'/','default','Sort criterion','','7.35'),(1515,'/','default','sort criterion','','7.35'),(1516,'/','default','Filter criteria','','7.35'),(1517,'/','default','filter criteria','','7.35'),(1518,'/','default','Filter criterion','','7.35'),(1519,'/','default','filter criterion','','7.35'),(1520,'/','default','Relationships','','7.35'),(1521,'/','default','relationships','','7.35'),(1522,'/','default','Relationship','','7.35'),(1523,'/','default','Header','','7.35'),(1524,'/','default','header','','7.35'),(1525,'/','default','Footer','','7.35'),(1526,'/','default','footer','','7.35'),(1527,'/','default','No results behavior','','7.35'),(1528,'/','default','no results behavior','','7.35'),(1529,'/','default','Body','','7.35'),(1530,'/','default','Read more...','','7.34'),(1531,'/','default','True','','7.35'),(1532,'/','default','Is less than','','7.35'),(1533,'/','default','<','','7.35'),(1534,'/','default','Is less than or equal to','','7.35'),(1535,'/','default','<=','','7.35'),(1536,'/','default','Is equal to','','7.35'),(1537,'/','default','=','','7.35'),(1538,'/','default','Is not equal to','','7.35'),(1539,'/','default','!=','','7.35'),(1540,'/','default','Is greater than or equal to','','7.35'),(1541,'/','default','>=','','7.35'),(1542,'/','default','Is greater than','','7.35'),(1543,'/','default','>','','7.35'),(1544,'/','default','Is between','','7.35'),(1545,'/','default','between','','7.35'),(1546,'/','default','Is not between','','7.35'),(1547,'/','default','not between','','7.35'),(1548,'/','default','Is empty (NULL)','','7.35'),(1549,'/','default','empty','','7.35'),(1550,'/','default','Is not empty (NOT NULL)','','7.35'),(1551,'/','default','not empty','','7.35'),(1552,'/','default','Regular expression','','7.35'),(1553,'/','default','regex','','7.35'),(1554,'/','default','Subscribe to !feed-title','','7.35'),(1555,'/','default','Limit allowed HTML tags','','7.35'),(1556,'/','default','Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)','','7.35'),(1557,'/','default','Convert URLs into links','','7.35'),(1558,'/','default','Correct faulty and chopped off HTML','','7.35'),(1559,'/','default','Display any HTML as plain text','','7.35'),(1560,'/','default','GMap Macro expander','','7.35'),(1561,'/','default','GMap macros will be displayed as interactive maps.','','7.35'),(1562,'/','default','PHP evaluator','','7.35'),(1563,'/','default','Executes a piece of PHP code. The usage of this filter should be restricted to administrators only!','','7.35'),(1564,'/','default','Apply','','7.35'),(1565,'/','default','Reset','','7.35'),(1566,'/','default','Sort by','','7.35'),(1567,'/','default','Asc','','7.35'),(1568,'/','default','Desc','','7.35'),(1569,'/','default','Friday','','7.34'),(1570,'/','default','April','Long month name','7.34'),(1571,'/','default','Tuesday','','7.35'),(1572,'/','default','Main Menu','','7.35'),(1573,'/','default','Mobile Menu','','7.33'),(1574,'/','default','Highlighted','','7.35'),(1575,'/','default','Featured','','7.35'),(1576,'/','default','Sidebar first','','7.35'),(1577,'/','default','Sidebar second','','7.35'),(1578,'/','default','Panel Featured','','7.35'),(1579,'/','default','Panel First 1','','7.35'),(1580,'/','default','Panel First 2','','7.35'),(1581,'/','default','Panel First 3','','7.35'),(1582,'/','default','Panel First 4','','7.35'),(1583,'/','default','Panel Second 1','','7.35'),(1584,'/','default','Panel Second 2','','7.35'),(1585,'/','default','Panel Second 3','','7.35'),(1586,'/','default','Panel Second 4','','7.35'),(1587,'/','default','Panel Third 1','','7.35'),(1588,'/','default','Panel Third 2','','7.35'),(1589,'/','default','Panel Third 3','','7.35'),(1590,'/','default','Panel Third 4','','7.35'),(1591,'/','default','Panel Fourth 1','','7.35'),(1592,'/','default','Panel Fourth 2','','7.35'),(1593,'/','default','Panel Fourth 3','','7.35'),(1594,'/','default','Panel Fourth 4','','7.35'),(1595,'/','default','Panel Fifth 1','','7.35'),(1596,'/','default','Panel Fifth 2','','7.35'),(1597,'/','default','Panel Fifth 3','','7.35'),(1598,'/','default','Panel Fifth 4','','7.35'),(1599,'/','default','Panel Sixth 1','','7.35'),(1600,'/','default','Panel Sixth 2','','7.35'),(1601,'/','default','Panel Sixth 3','','7.35'),(1602,'/','default','Panel Sixth 4','','7.35'),(1603,'/','default','Enter the terms you wish to search for.','','7.35'),(1604,'/','default','Untitled skin','','7.34'),(1605,'/','default','Pager','','7.34'),(1606,'/','default','Controls','','7.34'),(1607,'/','default','Slide Counter','','7.34'),(1608,'/','default','...','','7.34'),(1609,'/','default','Fieldset','views_fieldsets','7.34'),(1610,'/','default','Cycle','','7.34'),(1611,'/','default','Previous','','7.35'),(1612,'/','default','Next','','7.35'),(1613,'/','default','Partners','','7.35'),(1614,'/','default','My blog','','7.35'),(1615,'/','default','Blogs','','7.35'),(1616,'/','default','Polls','','7.35'),(1617,'/','default','Articles','','7.35'),(1618,'/','default','Galleries','','7.35'),(1619,'/','default','Options','','7.35'),(1620,'/','default','Is one of','','7.35'),(1621,'/','default','in','','7.35'),(1622,'/','default','Is not one of','','7.35'),(1623,'/','default','not in','','7.35'),(1624,'/','default','<>','','7.35'),(1625,'/','default','MegaView Services','','7.35'),(1626,'/','default','Members','','7.35'),(1627,'/','default','About us','','7.35'),(1628,'/','default','Default Blogs','','7.35'),(1629,'/','default','Default Polls','','7.35'),(1630,'/','default','Default Menu','','7.35'),(1631,'/','default','Demo Contents','','7.35'),(1632,'/','default','Logout','','7.35'),(1633,'/','default','Our Members','','7.34'),(1634,'/','default','All Members','','7.34'),(1635,'/','default','Position','','7.35'),(1636,'/','default','View user profile.','','7.35'),(1637,'/','default','Ads','','7.34'),(1638,'/','default','Our Branches','','7.34'),(1639,'/','default','Featured Services','','7.34'),(1640,'/','default','Company Profile','','7.34'),(1641,'/','default','Bio','','7.34'),(1642,'/','default','or','','7.34'),(1643,'/','default','Is all of','','7.34'),(1644,'/','default','and','','7.34'),(1645,'/','default','Is none of','','7.34'),(1646,'/','default','not','','7.34'),(1647,'/','default','Only has the \'authenticated user\' role','','7.34'),(1648,'/','default','Has roles in addition to \'authenticated user\'','','7.34'),(1649,'/','default','Featured Articles','','7.34'),(1650,'/','default','Website','','7.35'),(1651,'/','default','Tango','','7.35'),(1652,'/','default','Testimonial','','7.35'),(1653,'/','default','Author Fieldset','','7.35'),(1654,'/','default','field_user','','7.35'),(1655,'/','default','Author Fieldset','views_fieldsets','7.35'),(1656,'/','default','Local','','7.35'),(1657,'/','default','Play','','7.35'),(1658,'/','default','Subscribe to our Newsletters','','7.34'),(1659,'/','default','Subscribe','','7.35'),(1660,'/','default','Recent comments','','7.35'),(1661,'/','default','@count months','','7.35'),(1662,'/','default','@count weeks','','7.35'),(1663,'/','default','@time ago','','7.35'),(1664,'/','default','@count days','','7.34'),(1665,'/','default','Photo Stream','','7.35'),(1666,'/','default','Display a site map with RSS feeds.','','7.35'),(1667,'/','default','Configure block','','7.35'),(1668,'/','default','Default Style','','7.35'),(1669,'/','default','Default Layout','','7.35'),(1670,'/','default','Search form','','7.35'),(1671,'/','default','Config TB Mega Menu','','7.35'),(1672,'/','default','User login','','7.34'),(1673,'/','default','Username','','7.34'),(1674,'/','default','Password','','7.34'),(1675,'/','default','Log in','','7.34'),(1676,'/','default','Create new account','','7.34'),(1677,'/','default','Create a new user account.','','7.34'),(1678,'/','default','Request new password','','7.34'),(1679,'/','default','Request new password via e-mail.','','7.34'),(1680,'/','default','This field is required.','','7.35'),(1681,'/','default','Login','','7.34'),(1682,'/article/28-killer-home-trading-desks-all-around-world','default','authenticated user','','7.33'),(1683,'/article/28-killer-home-trading-desks-all-around-world','default','<a href=\"@login\">Log in</a> or <a href=\"@register\">register</a> to post comments','','7.33'),(1684,'/article/28-killer-home-trading-desks-all-around-world','default','Recent Articles','','7.35'),(1685,'/article/28-killer-home-trading-desks-all-around-world','default','Popular Post','','7.35'),(1686,'/article/28-killer-home-trading-desks-all-around-world','default','Blog Post','','7.35'),(1687,'/article/28-killer-home-trading-desks-all-around-world','default','Apr','','7.35'),(1688,'/article/28-killer-home-trading-desks-all-around-world','default','Tags in @voc','','7.35'),(1689,'/article/28-killer-home-trading-desks-all-around-world','default','Compose tips','','7.35'),(1690,'/article/28-killer-home-trading-desks-all-around-world','default','Recent content','','7.35'),(1691,'/article/28-killer-home-trading-desks-all-around-world','default','Tags','','7.35'),(1692,'/article/28-killer-home-trading-desks-all-around-world','default','Webform client form.','','7.33'),(1693,'/article/28-killer-home-trading-desks-all-around-world','default','Author textfield','','7.33'),(1694,'/article/28-killer-home-trading-desks-all-around-world','default','Subject textfield','','7.33'),(1695,'/article/28-killer-home-trading-desks-all-around-world','default','Node module element','','7.33'),(1696,'/article/28-killer-home-trading-desks-all-around-world','default','URL path settings','','7.33'),(1697,'/article/28-killer-home-trading-desks-all-around-world','default','Path module form elements','','7.33'),(1698,'/article/28-killer-home-trading-desks-all-around-world','default','Poll choices','','7.33'),(1699,'/article/28-killer-home-trading-desks-all-around-world','default','Poll settings','','7.33'),(1700,'/article/28-killer-home-trading-desks-all-around-world','default','Poll module settings','','7.33'),(1701,'/article/28-killer-home-trading-desks-all-around-world','default','Poll vote','','7.33'),(1702,'/article/28-killer-home-trading-desks-all-around-world','default','Poll results','','7.33'),(1703,'/article/28-killer-home-trading-desks-all-around-world','default','Term name textfield','','7.33'),(1704,'/article/28-killer-home-trading-desks-all-around-world','default','Term description textarea','','7.33'),(1705,'/article/28-killer-home-trading-desks-all-around-world','default','User name and password','','7.33'),(1706,'/article/28-killer-home-trading-desks-all-around-world','default','User module account form elements.','','7.33'),(1707,'/article/28-killer-home-trading-desks-all-around-world','default','Timezone','','7.33'),(1708,'/article/28-killer-home-trading-desks-all-around-world','default','User module timezone form element.','','7.33'),(1709,'/article/28-killer-home-trading-desks-all-around-world','default','History','','7.34'),(1710,'/article/28-killer-home-trading-desks-all-around-world','default','User module history view element.','','7.33'),(1711,'/article/28-killer-home-trading-desks-all-around-world','default','User picture','','7.33'),(1712,'/article/28-killer-home-trading-desks-all-around-world','default','Administrative overlay','','7.33'),(1713,'/article/28-killer-home-trading-desks-all-around-world','default','Contact user element','','7.33'),(1714,'/article/28-killer-home-trading-desks-all-around-world','default','Language settings','','7.33'),(1715,'/article/28-killer-home-trading-desks-all-around-world','default','Language settings for the user account.','','7.33'),(1716,'/article/28-killer-home-trading-desks-all-around-world','default','Tue','','7.33'),(1717,'/article/28-killer-home-trading-desks-all-around-world','default','Submitted by !username on !datetime','','7.35'),(1718,'/article/28-killer-home-trading-desks-all-around-world','default','@user\'s picture','','7.35'),(1719,'/article/28-killer-home-trading-desks-all-around-world','default','Wed','','7.33'),(1720,'/article/28-killer-home-trading-desks-all-around-world','default','Permalink','','7.33'),(1721,'/article/28-killer-home-trading-desks-all-around-world','default','« first','','7.35'),(1722,'/article/28-killer-home-trading-desks-all-around-world','default','‹ previous','','7.35'),(1723,'/article/28-killer-home-trading-desks-all-around-world','default','next ›','','7.35'),(1724,'/article/28-killer-home-trading-desks-all-around-world','default','last »','','7.35'),(1725,'/sites/default/files/styles/detail/public/field/image/demo-17.jpg?itok=l6njdwRn','default','Generate image style','','7.33'),(1726,'/sites/default/files/styles/small_avatar/public/field/image/demo-30.jpg?itok=gJXdcURp','default','GD2 image manipulation toolkit','','7.35'),(1727,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Page not found','','7.33'),(1728,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Enter your keywords','','7.33'),(1729,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Advanced search','','7.33'),(1730,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Containing any of the words','','7.33'),(1731,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Containing the phrase','','7.33'),(1732,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Containing none of the words','','7.33'),(1733,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Only of the type(s)','','7.33'),(1734,'/admin/config/development/performance?render=overlay','default','Clear cache','','7.33'),(1735,'/admin/config/development/performance?render=overlay','default','Clear all caches','','7.33'),(1736,'/admin/config/development/performance?render=overlay','default','Caching','','7.33'),(1737,'/admin/config/development/performance?render=overlay','default','Cache pages for anonymous users','','7.33'),(1738,'/admin/config/development/performance?render=overlay','default','0 sec','','7.33'),(1739,'/admin/config/development/performance?render=overlay','default','1 min','','7.33'),(1740,'/admin/config/development/performance?render=overlay','default','@count min','','7.33'),(1741,'/admin/config/development/performance?render=overlay','default','1 hour','','7.33'),(1742,'/admin/config/development/performance?render=overlay','default','@count hours','','7.33'),(1743,'/admin/config/development/performance?render=overlay','default','1 day','','7.33'),(1744,'/admin/config/development/performance?render=overlay','default','none','','7.33'),(1745,'/admin/config/development/performance?render=overlay','default','Minimum cache lifetime','','7.33'),(1746,'/admin/config/development/performance?render=overlay','default','Cached pages will not be re-created until at least this much time has elapsed.','','7.33'),(1747,'/admin/config/development/performance?render=overlay','default','Expiration of cached pages','','7.33'),(1748,'/admin/config/development/performance?render=overlay','default','The maximum time an external cache can use an old version of a page.','','7.33'),(1749,'/admin/config/development/performance?render=overlay','default','Bandwidth optimization','','7.33'),(1750,'/admin/config/development/performance?render=overlay','default','External resources can be optimized automatically, which can reduce both the size and number of requests made to your website.','','7.33'),(1751,'/admin/config/development/performance?render=overlay','default','Compress cached pages.','','7.33'),(1752,'/admin/config/development/performance?render=overlay','default','Aggregate and compress CSS files.','','7.33'),(1753,'/admin/config/development/performance?render=overlay','default','Aggregate JavaScript files.','','7.33'),(1754,'/admin/config/development/performance?render=overlay','default','Cache blocks','','7.33'),(1755,'/admin/config/development/performance?render=overlay','default','Remove from %shortcut_set shortcuts','','7.33'),(1756,'/admin/config/development/performance?render=overlay&render=overlay','default','Field type(s) in use - see <a href=\"@fields-page\">Field list</a>','','7.33'),(1757,'/admin/config/development/performance?render=overlay&render=overlay','default','Simple (with optional filter by bundle)','','7.33'),(1758,'/admin/config/development/performance?render=overlay&render=overlay','default','Views: Filter by an entity reference view','','7.33'),(1759,'/admin/config/development/performance?render=overlay&render=overlay','default','Taxonomy index','','7.33'),(1760,'/admin/config/development/performance?render=overlay&render=overlay','default','Include the term references created by instances of this field carried by node entities in the core {taxonomy_index} table. This will allow various modules to handle them like core term_reference fields.','','7.33'),(1761,'/admin/config/development/performance?render=overlay&render=overlay','default','Render Views filters as select list','','7.33'),(1762,'/admin/config/development/performance?render=overlay&render=overlay','default','Provides a select list for Views filters on this field. This should not be used when there are over 100 entities, as it might cause an out of memory error.','','7.33'),(1763,'/admin/config/development/performance?render=overlay&render=overlay','default','Number of hits','','7.33'),(1764,'/admin/config/development/performance?render=overlay&render=overlay','default','Content revisions','','7.33'),(1765,'/admin/config/development/performance?render=overlay&render=overlay','default','Config Mega Menus','','7.33'),(1766,'/admin/config/development/performance?render=overlay&render=overlay','default','Convert config TB MegaMenu to MegaMenu-VX','','7.33'),(1767,'/admin/config/development/performance?render=overlay&render=overlay','default','Defaults','','7.33'),(1768,'/admin/config/development/performance?render=overlay&render=overlay','default','Image gallery','','7.33'),(1769,'/admin/config/development/performance?render=overlay&render=overlay','default','Items per page','','7.35'),(1770,'/admin/config/development/performance?render=overlay&render=overlay','default','- All -','','7.35'),(1771,'/admin/config/development/performance?render=overlay&render=overlay','default','Offset','','7.35'),(1772,'/admin/config/development/performance?render=overlay&render=overlay','default','Gallery page','','7.33'),(1773,'/admin/config/development/performance?render=overlay&render=overlay','default','Newsletter archive','','7.33'),(1774,'/admin/config/development/performance?render=overlay&render=overlay','default','Social Group','','7.33'),(1775,'/admin/config/development/performance?render=overlay&render=overlay','default','Facebook','','7.33'),(1776,'/admin/config/development/performance?render=overlay&render=overlay','default','Twitter','','7.33'),(1777,'/admin/config/development/performance?render=overlay&render=overlay','default','Pinterest','','7.33'),(1778,'/admin/config/development/performance?render=overlay&render=overlay','default','Submitted by','','7.33'),(1779,'/admin/config/development/performance?render=overlay&render=overlay','default','on','','7.33'),(1780,'/admin/config/development/performance?render=overlay&render=overlay','default','.','','7.33'),(1781,'/admin/config/development/performance?render=overlay&render=overlay','default',',','','7.33'),(1782,'/admin/config/development/performance?render=overlay&render=overlay','default','Images','','7.35'),(1783,'/admin/config/development/performance?render=overlay&render=overlay','default','The issue is stored <strong>after</strong> a newsletter list is sent to all subscribers.\n  The contents of the issue could be different from subscriber to subscriber, especially if the newsletter templates are personalized (eg use subscriber tokens).','','7.33'),(1784,'/admin/config/development/performance?render=overlay&render=overlay','default','%1','','7.33'),(1785,'/admin/config/development/performance?render=overlay&render=overlay','default','Publish comment','','7.33'),(1786,'/admin/config/development/performance?render=overlay&render=overlay','default','Unpublish comment','','7.33'),(1787,'/admin/config/development/performance?render=overlay&render=overlay','default','Unpublish comment containing keyword(s)','','7.33'),(1788,'/admin/config/development/performance?render=overlay&render=overlay','default','Save comment','','7.33'),(1789,'/admin/config/development/performance?render=overlay&render=overlay','default','Publish content','','7.33'),(1790,'/admin/config/development/performance?render=overlay&render=overlay','default','Unpublish content','','7.33'),(1791,'/admin/config/development/performance?render=overlay&render=overlay','default','Make content sticky','','7.33'),(1792,'/admin/config/development/performance?render=overlay&render=overlay','default','Make content unsticky','','7.33'),(1793,'/admin/config/development/performance?render=overlay&render=overlay','default','Promote content to front page','','7.33'),(1794,'/admin/config/development/performance?render=overlay&render=overlay','default','Remove content from front page','','7.33'),(1795,'/admin/config/development/performance?render=overlay&render=overlay','default','Change the author of content','','7.33'),(1796,'/admin/config/development/performance?render=overlay&render=overlay','default','Save content','','7.33'),(1797,'/admin/config/development/performance?render=overlay&render=overlay','default','Unpublish content containing keyword(s)','','7.33'),(1798,'/admin/config/development/performance?render=overlay&render=overlay','default','Display a message to the user','','7.33'),(1799,'/admin/config/development/performance?render=overlay&render=overlay','default','Send e-mail','','7.33'),(1800,'/admin/config/development/performance?render=overlay&render=overlay','default','Ban IP address of current user','','7.33'),(1801,'/admin/config/development/performance?render=overlay&render=overlay','default','Redirect to URL','','7.33'),(1802,'/admin/config/development/performance?render=overlay&render=overlay','default','Block current user','','7.33'),(1803,'/admin/config/development/performance?render=overlay&render=overlay','default','Update node alias','','7.33'),(1804,'/admin/config/development/performance?render=overlay&render=overlay','default','Update taxonomy term alias','','7.33'),(1805,'/admin/config/development/performance?render=overlay&render=overlay','default','Update user alias','','7.33'),(1806,'/admin/config/development/performance?render=overlay&render=overlay','default','Triptych first','','7.33'),(1807,'/admin/config/development/performance?render=overlay&render=overlay','default','Triptych middle','','7.33'),(1808,'/admin/config/development/performance?render=overlay&render=overlay','default','Triptych last','','7.33'),(1809,'/admin/config/development/performance?render=overlay&render=overlay','default','Footer first column','','7.33'),(1810,'/admin/config/development/performance?render=overlay&render=overlay','default','Footer second column','','7.33'),(1811,'/admin/config/development/performance?render=overlay&render=overlay','default','Footer third column','','7.33'),(1812,'/admin/config/development/performance?render=overlay&render=overlay','default','Footer fourth column','','7.33'),(1813,'/admin/config/development/performance?render=overlay&render=overlay','default','Recent blog posts','','7.33'),(1814,'/admin/config/development/performance?render=overlay&render=overlay','default','Context editor','','7.33'),(1815,'/admin/config/development/performance?render=overlay&render=overlay','default','@site_name on Facebook','','7.33'),(1816,'/admin/config/development/performance?render=overlay&render=overlay','default','User interface text','','7.33'),(1817,'/admin/config/development/performance?render=overlay&render=overlay','default','Order of language detection methods for user interface text. If a translation of user interface text is available in the detected language, it will be displayed.','','7.33'),(1818,'/admin/config/development/performance?render=overlay&render=overlay','default','Order of language detection methods for content. If a version of content is available in the detected language, it will be displayed.','','7.33'),(1819,'/admin/config/development/performance?render=overlay&render=overlay','default','Language switcher (@type)','','7.33'),(1820,'/admin/config/development/performance?render=overlay&render=overlay','default','Newsletter: Subscribe','','7.33'),(1821,'/admin/config/development/performance?render=overlay&render=overlay','default','Syndicate','','7.33'),(1822,'/admin/config/development/performance?render=overlay&render=overlay','default','Most recent poll','','7.33'),(1823,'/admin/config/development/performance?render=overlay&render=overlay','default','Syndicate (site map)','','7.33'),(1824,'/admin/config/development/performance?render=overlay&render=overlay','default','Main page content','','7.33'),(1825,'/admin/config/development/performance?render=overlay&render=overlay','default','Powered by Drupal','','7.33'),(1826,'/admin/config/development/performance?render=overlay&render=overlay','default','System help','','7.33'),(1827,'/admin/config/development/performance?render=overlay&render=overlay','default','Who\'s new','','7.33'),(1828,'/admin/config/development/performance?render=overlay&render=overlay','default','Who\'s online','','7.33'),(1829,'/admin/config/development/performance?render=overlay&render=overlay','default','Active forum topics','','7.33'),(1830,'/admin/config/development/performance?render=overlay&render=overlay','default','New forum topics','','7.33'),(1831,'/admin/config/development/performance?render=overlay&render=overlay','default','View: !view','','7.33'),(1832,'/admin/config/development/performance?render=overlay&render=overlay','default','MegaView Members','','7.33'),(1833,'/admin/config/development/performance?render=overlay&render=overlay','default','View: !view: !display','','7.33'),(1834,'/admin/config/development/performance?render=overlay&render=overlay','default','Featured Content','','7.33'),(1835,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Red','','7.33'),(1836,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Bright red','','7.33'),(1837,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Orange','','7.33'),(1838,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Pale Yellow','','7.33'),(1839,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Yellow','','7.33'),(1840,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Pale Green','','7.33'),(1841,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Green','','7.33'),(1842,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Dark Green','','7.33'),(1843,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Flouro Green','','7.33'),(1844,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Pale Blue','','7.33'),(1845,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Light Blue','','7.33'),(1846,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Blue','','7.33'),(1847,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Dark Blue','','7.33'),(1848,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Purple','','7.33'),(1849,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Pink','','7.33'),(1850,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Bright Pink','','7.33'),(1851,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Brown','','7.33'),(1852,'/admin/config/development/performance?render=overlay&render=overlay','default','Small White','','7.33'),(1853,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Light Gray','','7.33'),(1854,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Gray','','7.33'),(1855,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Black','','7.33'),(1856,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Blue (Alternate)','','7.33'),(1857,'/admin/config/development/performance?render=overlay&render=overlay','default','Small Red (Alternate)','','7.33'),(1858,'/admin/config/development/performance?render=overlay&render=overlay','default','X marks the spot','','7.33'),(1859,'/admin/config/development/performance?render=overlay&render=overlay','default','Big Blue','','7.33'),(1860,'/admin/config/development/performance?render=overlay&render=overlay','default','Big Red','','7.33'),(1861,'/admin/config/development/performance?render=overlay&render=overlay','default','Blue','','7.33'),(1862,'/admin/config/development/performance?render=overlay&render=overlay','default','Gray','','7.33'),(1863,'/admin/config/development/performance?render=overlay&render=overlay','default','Green','','7.33'),(1864,'/admin/config/development/performance?render=overlay&render=overlay','default','Light Blue','','7.33'),(1865,'/admin/config/development/performance?render=overlay&render=overlay','default','Orange','','7.33'),(1866,'/admin/config/development/performance?render=overlay&render=overlay','default','Pink','','7.33'),(1867,'/admin/config/development/performance?render=overlay&render=overlay','default','Purple','','7.33'),(1868,'/admin/config/development/performance?render=overlay&render=overlay','default','White','','7.33'),(1869,'/admin/config/development/performance?render=overlay&render=overlay','default','Yellow','','7.33'),(1870,'/admin/config/development/performance?render=overlay&render=overlay','default','Sunday','','7.33'),(1871,'/admin/config/development/performance?render=overlay&render=overlay','default','Monday','','7.33'),(1872,'/admin/config/development/performance?render=overlay&render=overlay','default','Wednesday','','7.33'),(1873,'/admin/config/development/performance?render=overlay&render=overlay','default','Thursday','','7.33'),(1874,'/admin/config/development/performance?render=overlay&render=overlay','default','Saturday','','7.33'),(1875,'/admin/config/development/performance?render=overlay&render=overlay','default','Week','','7.33'),(1876,'/admin/config/development/performance?render=overlay&render=overlay','default','Letters','','7.33'),(1877,'/admin/config/development/performance?render=overlay&render=overlay','default','Blank','','7.33'),(1878,'/admin/config/development/performance?render=overlay&render=overlay','default','Cluster','','7.33'),(1879,'/admin/config/development/performance?render=overlay&render=overlay','default','Drupal','','7.33'),(1880,'/admin/config/development/performance?render=overlay&render=overlay','default','Line Vertex','','7.33'),(1881,'/admin/config/development/performance?render=overlay&render=overlay','default','Numbers','','7.33'),(1882,'/admin/config/development/performance?render=overlay&render=overlay','default','Route','','7.33'),(1883,'/admin/config/development/performance?render=overlay&render=overlay','default','Caches cleared.','','7.33'),(1884,'/admin/config/development/performance?render=overlay&render=overlay','default','Date','','7.33'),(1885,'/admin/config/development/performance?render=overlay&render=overlay','default','Presents month, day, and year fields.','','7.33'),(1886,'/admin/config/development/performance?render=overlay&render=overlay','default','A special textfield that accepts e-mail addresses.','','7.33'),(1887,'/admin/config/development/performance?render=overlay&render=overlay','default','Fieldsets allow you to organize multiple fields into groups.','','7.33'),(1888,'/admin/config/development/performance?render=overlay&render=overlay','default','Allows creation of grid questions, denoted by radio buttons.','','7.33'),(1889,'/admin/config/development/performance?render=overlay&render=overlay','default','Hidden','','7.33'),(1890,'/admin/config/development/performance?render=overlay&render=overlay','default','A field which is not visible to the user, but is recorded with the submission.','','7.33'),(1891,'/admin/config/development/performance?render=overlay&render=overlay','default','Markup','','7.33'),(1892,'/admin/config/development/performance?render=overlay&render=overlay','default','Displays text as HTML in the form; does not render a field.','','7.33'),(1893,'/admin/config/development/performance?render=overlay&render=overlay','default','Number','','7.33'),(1894,'/admin/config/development/performance?render=overlay&render=overlay','default','A numeric input field (either as textfield or select list).','','7.33'),(1895,'/admin/config/development/performance?render=overlay&render=overlay','default','Page break','','7.33'),(1896,'/admin/config/development/performance?render=overlay&render=overlay','default','Organize forms into multiple pages.','','7.33'),(1897,'/admin/config/development/performance?render=overlay&render=overlay','default','Select options','','7.33'),(1898,'/admin/config/development/performance?render=overlay&render=overlay','default','Allows creation of checkboxes, radio buttons, or select menus.','','7.33'),(1899,'/admin/config/development/performance?render=overlay&render=overlay','default','Textarea','','7.33'),(1900,'/admin/config/development/performance?render=overlay&render=overlay','default','A large text area that allows for multiple lines of input.','','7.33'),(1901,'/admin/config/development/performance?render=overlay&render=overlay','default','Textfield','','7.33'),(1902,'/admin/config/development/performance?render=overlay&render=overlay','default','Basic textfield type.','','7.33'),(1903,'/admin/config/development/performance?render=overlay&render=overlay','default','Time','','7.33'),(1904,'/admin/config/development/performance?render=overlay&render=overlay','default','Presents the user with hour and minute fields. Optional am/pm fields.','','7.33'),(1905,'/admin/config/development/performance?render=overlay&render=overlay','default','Allow users to upload files of configurable types.','','7.33'),(1906,'/admin/config/development/performance?render=overlay&render=overlay','default','Vocabulary terms','','7.33'),(1907,'/admin/config/development/performance?render=overlay&render=overlay','default','All the terms in a vocabulary.','','7.33'),(1908,'/admin/config/development/performance?render=overlay&render=overlay','default','The picture of a user.','','7.33'),(1909,'/admin/config/development/performance?render=overlay&render=overlay','default','User profile','','7.33'),(1910,'/admin/config/development/performance?render=overlay&render=overlay','default','The profile of a user.','','7.33'),(1911,'/admin/config/development/performance?render=overlay&render=overlay','default','User signature','','7.33'),(1912,'/admin/config/development/performance?render=overlay&render=overlay','default','The signature of a user.','','7.33'),(1913,'/admin/config/development/performance?render=overlay&render=overlay','default','Term description.','','7.33'),(1914,'/admin/config/development/performance?render=overlay&render=overlay','default','List of related terms','','7.33'),(1915,'/admin/config/development/performance?render=overlay&render=overlay','default','Terms related to an existing term; may be child, siblings or top level.','','7.33'),(1916,'/admin/config/development/performance?render=overlay&render=overlay','default','Advanced search form','','7.33'),(1917,'/admin/config/development/performance?render=overlay&render=overlay','default','A search form with advanced options.','','7.33'),(1918,'/admin/config/development/performance?render=overlay&render=overlay','default','Widgets','','7.33'),(1919,'/admin/config/development/performance?render=overlay&render=overlay','default','Search results','','7.33'),(1920,'/admin/config/development/performance?render=overlay&render=overlay','default','The results of a search using keywords.','','7.33'),(1921,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the action links (local tasks) as content.','','7.33'),(1922,'/admin/config/development/performance?render=overlay&render=overlay','default','Page elements','','7.33'),(1923,'/admin/config/development/performance?render=overlay&render=overlay','default','Breadcrumb','','7.33'),(1924,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the breadcrumb trail as content.','','7.33'),(1925,'/admin/config/development/performance?render=overlay&render=overlay','default','Feed icons','','7.33'),(1926,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the site feed_icons statement as content.','','7.33'),(1927,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the help text of the current page as content.','','7.33'),(1928,'/admin/config/development/performance?render=overlay&render=overlay','default','Site logo','','7.33'),(1929,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the logo trail as content.','','7.33'),(1930,'/admin/config/development/performance?render=overlay&render=overlay','default','Status messages','','7.33'),(1931,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the status messages of the current page as content.','','7.33'),(1932,'/admin/config/development/performance?render=overlay&render=overlay','default','Primary navigation links','','7.33'),(1933,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the primary_links (local tasks) as content.','','7.33'),(1934,'/admin/config/development/performance?render=overlay&render=overlay','default','Secondary navigation links','','7.33'),(1935,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the secondary_links (local tasks) as content.','','7.33'),(1936,'/admin/config/development/performance?render=overlay&render=overlay','default','Site name','','7.33'),(1937,'/admin/config/development/performance?render=overlay&render=overlay','default','Site slogan','','7.33'),(1938,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the site\'s slogan as content.','','7.33'),(1939,'/admin/config/development/performance?render=overlay&render=overlay','default','Tabs','','7.33'),(1940,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the tabs (local tasks) as content.','','7.33'),(1941,'/admin/config/development/performance?render=overlay&render=overlay','default','Add the page title as content.','','7.33'),(1942,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form author information','','7.33'),(1943,'/admin/config/development/performance?render=overlay&render=overlay','default','Author information on the Node form.','','7.33'),(1944,'/admin/config/development/performance?render=overlay&render=overlay','default','Form','','7.33'),(1945,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form submit buttons','','7.33'),(1946,'/admin/config/development/performance?render=overlay&render=overlay','default','Submit buttons for the node form.','','7.33'),(1947,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form comment settings','','7.33'),(1948,'/admin/config/development/performance?render=overlay&render=overlay','default','Comment settings on the Node form.','','7.33'),(1949,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form languages','','7.33'),(1950,'/admin/config/development/performance?render=overlay&render=overlay','default','The language selection form.','','7.33'),(1951,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form revision log message','','7.33'),(1952,'/admin/config/development/performance?render=overlay&render=overlay','default','Revision log message for the node.','','7.33'),(1953,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form menu settings','','7.33'),(1954,'/admin/config/development/performance?render=overlay&render=overlay','default','Menu settings on the Node form.','','7.33'),(1955,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form url path settings','','7.33'),(1956,'/admin/config/development/performance?render=overlay&render=overlay','default','Publishing options on the Node form.','','7.33'),(1957,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form publishing options','','7.33'),(1958,'/admin/config/development/performance?render=overlay&render=overlay','default','Node form title field','','7.33'),(1959,'/admin/config/development/performance?render=overlay&render=overlay','default','The node title form.','','7.33'),(1960,'/admin/config/development/performance?render=overlay&render=overlay','default','Attached files','','7.33'),(1961,'/admin/config/development/performance?render=overlay&render=overlay','default','A list of files attached to the node.','','7.33'),(1962,'/admin/config/development/performance?render=overlay&render=overlay','default','Node author','','7.33'),(1963,'/admin/config/development/performance?render=overlay&render=overlay','default','The author of the referenced node.','','7.33'),(1964,'/admin/config/development/performance?render=overlay&render=overlay','default','Node body','','7.33'),(1965,'/admin/config/development/performance?render=overlay&render=overlay','default','The body of the referenced node.','','7.33'),(1966,'/admin/config/development/performance?render=overlay&render=overlay','default','Node comments','','7.33'),(1967,'/admin/config/development/performance?render=overlay&render=overlay','default','The comments of the referenced node.','','7.33'),(1968,'/admin/config/development/performance?render=overlay&render=overlay','default','Comment form','','7.33'),(1969,'/admin/config/development/performance?render=overlay&render=overlay','default','A form to add a new comment.','','7.33'),(1970,'/admin/config/development/performance?render=overlay&render=overlay','default','Node content','','7.33'),(1971,'/admin/config/development/performance?render=overlay&render=overlay','default','The content of the referenced node.','','7.33'),(1972,'/admin/config/development/performance?render=overlay&render=overlay','default','Node created date','','7.33'),(1973,'/admin/config/development/performance?render=overlay&render=overlay','default','The date the referenced node was created.','','7.33'),(1974,'/admin/config/development/performance?render=overlay&render=overlay','default','Node links','','7.33'),(1975,'/admin/config/development/performance?render=overlay&render=overlay','default','Node links of the referenced node.','','7.33'),(1976,'/admin/config/development/performance?render=overlay&render=overlay','default','Node terms','','7.33'),(1977,'/admin/config/development/performance?render=overlay&render=overlay','default','Taxonomy terms of the referenced node.','','7.33'),(1978,'/admin/config/development/performance?render=overlay&render=overlay','default','Node title','','7.33'),(1979,'/admin/config/development/performance?render=overlay&render=overlay','default','The title of the referenced node.','','7.33'),(1980,'/admin/config/development/performance?render=overlay&render=overlay','default','Node type description','','7.33'),(1981,'/admin/config/development/performance?render=overlay&render=overlay','default','Node type description.','','7.33'),(1982,'/admin/config/development/performance?render=overlay&render=overlay','default','Node last updated date','','7.33'),(1983,'/admin/config/development/performance?render=overlay&render=overlay','default','The date the referenced node was last updated.','','7.33'),(1984,'/admin/config/development/performance?render=overlay&render=overlay','default','Existing node','','7.33'),(1985,'/admin/config/development/performance?render=overlay&render=overlay','default','Add a node from your site as content.','','7.33'),(1986,'/admin/config/development/performance?render=overlay&render=overlay','default','Entity field','','7.33'),(1987,'/admin/config/development/performance?render=overlay&render=overlay','default','General form','','7.33'),(1988,'/admin/config/development/performance?render=overlay&render=overlay','default','Everything in the form that is not displayed by other content.','','7.33'),(1989,'/admin/config/development/performance?render=overlay&render=overlay','default','Entity extra field','','7.33'),(1990,'/admin/config/development/performance?render=overlay&render=overlay','default','Custom content','','7.33'),(1991,'/admin/config/development/performance?render=overlay&render=overlay','default','The site contact form that allows users to send a message to site administrators.','','7.33'),(1992,'/admin/config/development/performance?render=overlay&render=overlay','default','User contact form','','7.33'),(1993,'/admin/config/development/performance?render=overlay&render=overlay','default','The site contact form that allows users to contact other users.','','7.33'),(1994,'/admin/config/development/performance?render=overlay&render=overlay','default','Comment Reply Form','','7.33'),(1995,'/admin/config/development/performance?render=overlay&render=overlay','default','A form to add a new comment reply.','','7.33'),(1996,'/admin/config/development/performance?render=overlay','default','Context (any)','','7.33'),(1997,'/admin/config/development/performance?render=overlay','default','Set this context on the basis of other active contexts. Put each context on a separate line. The condition will pass if <em>any</em> of the contexts are active. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.','','7.33'),(1998,'/admin/config/development/performance?render=overlay','default','Context (all)','','7.33'),(1999,'/admin/config/development/performance?render=overlay','default','Set this context on the basis of other active contexts. Put each context on a separate line. The condition will pass only if <em>all</em> of the contexts are active. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.','','7.33'),(2000,'/admin/config/development/performance?render=overlay','default','Node type','','7.33'),(2001,'/admin/config/development/performance?render=overlay','default','Set this context when viewing a node page or using the add/edit form of one of these content types.','','7.33'),(2002,'/admin/config/development/performance?render=overlay','default','Sitewide context','','7.33'),(2003,'/admin/config/development/performance?render=overlay','default','Should this context always be set? If <strong>true</strong>, this context will be active across your entire site.','','7.33'),(2004,'/admin/config/development/performance?render=overlay','default','Default context','','7.33'),(2005,'/admin/config/development/performance?render=overlay','default','This context will be set if no other context is active except sitewide contexts.','','7.33'),(2006,'/admin/config/development/performance?render=overlay','default','Set this context when any of the paths above match the page path. Put each path on a separate line. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to exclude one or more paths. Use &lt;front&gt; for the site front page.','','7.33'),(2007,'/admin/config/development/performance?render=overlay','default','Query String','','7.33'),(2008,'/admin/config/development/performance?render=overlay','default','Set this context when any of the query strings above match the page query string. Put each query string on a separate line. You can use the \"*\" character as a wildcard and <code>~</code> to exclude one or more query strings.','','7.33'),(2009,'/admin/config/development/performance?render=overlay','default','User role','','7.33'),(2010,'/admin/config/development/performance?render=overlay','default','Set this context when the current user has one of the selected role(s).','','7.33'),(2011,'/admin/config/development/performance?render=overlay','default','User page','','7.33'),(2012,'/admin/config/development/performance?render=overlay','default','Set this context when viewing a user page.','','7.33'),(2013,'/admin/config/development/performance?render=overlay','default','Set this context when any of the selected menu items belong to the current active menu trail.','','7.33'),(2014,'/admin/config/development/performance?render=overlay','default','Set this context when displaying the page of one of these views.','','7.33'),(2015,'/admin/config/development/performance?render=overlay','default','Set this context when viewing the site in the selected language.','','7.33'),(2016,'/admin/config/development/performance?render=overlay','default','Set this context when viewing a node with the selected taxonomy terms.','','7.33'),(2017,'/admin/config/development/performance?render=overlay','default','Set this context when viewing a taxonomy term page.','','7.33'),(2018,'/admin/config/development/performance?render=overlay','default','Control block visibility using context.','','7.33'),(2019,'/admin/config/development/performance?render=overlay','default','Regions','','7.33'),(2020,'/admin/config/development/performance?render=overlay','default','Control Region visiblity using context.','','7.33'),(2021,'/admin/config/development/performance?render=overlay','default','Set the breadcrumb trail to the selected menu item.','','7.33'),(2022,'/admin/config/development/performance?render=overlay','default','Template suggestions','','7.33'),(2023,'/admin/config/development/performance?render=overlay','default','Add template suggestions using context.','','7.33'),(2024,'/admin/config/development/performance?render=overlay','default','Theme Page','','7.33'),(2025,'/admin/config/development/performance?render=overlay','default','Control page theme variables using context.','','7.33'),(2026,'/admin/config/development/performance?render=overlay','default','Theme HTML','','7.33'),(2027,'/admin/config/development/performance?render=overlay','default','Control HTML theme variables using context.','','7.33'),(2028,'/admin/config/development/performance?render=overlay','default','Debug','','7.33'),(2029,'/admin/config/development/performance?render=overlay','default','Debug output reaction for SimpleTest.','','7.33'),(2030,'/admin/config/development/performance?render=overlay','default','Control menu active class using context.','','7.33'),(2031,'/admin/config/development/performance?render=overlay','default','A special cache used to store objects that are being edited; it serves to save state in an ordinarily stateless environment.','','7.33'),(2032,'/admin/config/development/performance?render=overlay','default','Table that contains field group entries and settings.','','7.33'),(2033,'/admin/config/development/performance?render=overlay','default','Reply to','','7.33'),(2034,'/admin/config/development/performance?render=overlay','default','Recent posts','','7.33'),(2035,'/admin/config/development/performance?render=overlay','default','Replies','','7.33'),(2036,'/admin/config/development/performance?render=overlay','default','Last Post','','7.33'),(2037,'/admin/config/development/performance?render=overlay','default',' new','','7.33'),(2038,'/admin/config/development/performance?render=overlay','default','Recent posts for %1','','7.33'),(2039,'/admin/config/development/performance?render=overlay','default','Monthly archive','','7.33'),(2040,'/admin/config/development/performance?render=overlay','default','Last update','','7.33'),(2041,'/admin/config/development/performance?render=overlay','default','No backlinks found.','','7.33'),(2042,'/admin/config/development/performance?render=overlay','default','Pages that link to %1','','7.33'),(2043,'/admin/config/development/performance?render=overlay','default','What links here','','7.33'),(2044,'/admin/config/development/performance?render=overlay','default','Popular content','','7.33'),(2045,'/admin/config/development/performance?render=overlay','default','Popular (page)','','7.33'),(2046,'/admin/config/development/performance?render=overlay','default','Today (page)','','7.33'),(2047,'/admin/config/development/performance?render=overlay','default','Popular (block)','','7.33'),(2048,'/admin/config/development/performance?render=overlay','default',' (','','7.33'),(2049,'/admin/config/development/performance?render=overlay','default',')','','7.33'),(2050,'/admin/config/development/performance?render=overlay','default','Today (block)','','7.33'),(2051,'/admin/config/development/performance?render=overlay','default','Today\'s popular content','','7.33'),(2052,'/','default','Resize','','7.33'),(2053,'/','default','Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.','','7.33'),(2054,'/','default','Scale','','7.33'),(2055,'/','default','Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.','','7.33'),(2056,'/','default','Scale and crop','','7.33'),(2057,'/','default','Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.','','7.33'),(2058,'/','default','Crop','','7.33'),(2059,'/','default','Cropping will remove portions of an image to make it the specified dimensions.','','7.33'),(2060,'/','default','Desaturate','','7.33'),(2061,'/','default','Desaturate converts an image to grayscale.','','7.33'),(2062,'/','default','Rotate','','7.33'),(2063,'/','default','Rotating an image may cause the dimensions of an image to increase to fit the diagonal.','','7.33'),(2064,'/sites/default/files/styles/normal_thumb/public/field/image/demo-23.jpg?itok=4e2LkwMB','default','Edit quicktab','','7.35'),(2065,'/users/mackenzie','default','Member for','','7.34'),(2066,'/users/mackenzie','default','1 week','','7.33'),(2067,'/users/mackenzie','default','Track','','7.35'),(2068,'/users/mackenzie','default','Track content','','7.34'),(2069,'/members','default','Social Group','views_fieldsets','7.33'),(2070,'/members','default','Go to first page','','7.35'),(2071,'/members','default','Go to previous page','','7.35'),(2072,'/members','default','Go to next page','','7.35'),(2073,'/members','default','Go to last page','','7.35'),(2074,'/members','default','Go to page @number','','7.35'),(2075,'/members','default','Pages','','7.35'),(2076,'/node','default','Read more<span class=\"element-invisible\"> about @title</span>','','7.33'),(2077,'/node','default','@count comments','','7.33'),(2078,'/node','default','Jump to the first comment of this posting.','','7.33'),(2079,'/node','default','Fri','','7.34'),(2080,'/about-us','default','Sat','','7.35'),(2081,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','and or the','','7.33'),(2082,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','The page you requested does not exist. For your convenience, a search was performed using the query %keys.','','7.33'),(2083,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','<ul>\n<li>Check if your spelling is correct.</li>\n<li>Remove quotes around phrases to search for each word individually. <em>bike shed</em> will often show more results than <em>&quot;bike shed&quot;</em>.</li>\n<li>Consider loosening your query with <em>OR</em>. <em>bike OR shed</em> will often show more results than <em>bike shed</em>.</li>\n</ul>','','7.33'),(2084,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','<ul>\n<li>Check if your spelling is correct.</li>\n<li>Remove quotes around phrases to search for each word individually. <em>bike shed</em> will often show more results than <em>&quot;bike shed&quot;</em>.</li>\n<li>Consider loosening your query with <em>OR</em>. <em>bike OR shed</em> will often show more results than <em>bike shed</em>.</li>\n</ul>','','7.33'),(2085,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Your search yielded no results','','7.33'),(2086,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Your search yielded no results','','7.33'),(2087,'/sites/default/files/styles/teaser_list/public/field/image/demo-15_0.jpg?itok=6_1HA_EF','default','Error generating image.','','7.33'),(2088,'/article/25-best-neighborhoods-young-people','default','Your name','','7.35'),(2089,'/article/25-best-neighborhoods-young-people','default','The content of this field is kept private and will not be shown publicly.','','7.35'),(2090,'/article/25-best-neighborhoods-young-people','default','Homepage','','7.35'),(2091,'/article/25-best-neighborhoods-young-people','default','Authored on','','7.35'),(2092,'/article/25-best-neighborhoods-young-people','default','Save','','7.35'),(2093,'/article/25-best-neighborhoods-young-people','default','Preview','','7.35'),(2094,'/article/25-best-neighborhoods-young-people','default','Add new comment','','7.35'),(2095,'/article/25-best-neighborhoods-young-people','default','More information about text formats','','7.35'),(2096,'/article/25-best-neighborhoods-young-people','default','Web page addresses and e-mail addresses turn into links automatically.','','7.35'),(2097,'/article/25-best-neighborhoods-young-people','default','Allowed HTML tags: @tags','','7.35'),(2098,'/article/25-best-neighborhoods-young-people','default','Lines and paragraphs break automatically.','','7.35'),(2099,'/article/25-best-neighborhoods-young-people','default','No HTML tags allowed.','','7.35'),(2100,'/article/25-best-neighborhoods-young-people','default','You may post PHP code. You should include &lt;?php ?&gt; tags.','','7.35'),(2101,'/admin/structure/types?render=overlay','default','(Machine name: @type)','','7.33'),(2102,'/admin/structure/types?render=overlay','default','manage fields','','7.33'),(2103,'/admin/structure/types?render=overlay','default','manage display','','7.33'),(2104,'/admin/structure/types?render=overlay','default','delete','','7.33'),(2105,'/admin/structure/types?render=overlay','default','No content types available. <a href=\"@link\">Add content type</a>.','','7.33'),(2106,'/node/7/edit?render=overlay','default','<em>Edit @type</em> @title','','7.33'),(2107,'/node/7/edit?render=overlay','default','Revision information','','7.33'),(2108,'/node/7/edit?render=overlay','default','Create new revision','','7.33'),(2109,'/node/7/edit?render=overlay','default','Provide an explanation of the changes you are making. This will help other authors understand your motivations.','','7.33'),(2110,'/node/7/edit?render=overlay','default','Authoring information','','7.33'),(2111,'/node/7/edit?render=overlay','default','Anonymous','','7.33'),(2112,'/node/7/edit?render=overlay','default','Authored by','','7.33'),(2113,'/node/7/edit?render=overlay','default','Leave blank for %anonymous.','','7.33'),(2114,'/node/7/edit?render=overlay','default','Format: %time. The date format is YYYY-MM-DD and %timezone is the time zone offset from UTC. Leave blank to use the time of form submission.','','7.33'),(2115,'/node/7/edit?render=overlay','default','Publishing options','','7.33'),(2116,'/node/7/edit?render=overlay','default','Sticky at top of lists','','7.33'),(2117,'/node/7/edit?render=overlay','default','Leave blank to use trimmed value of full text as the summary.','','7.33'),(2118,'/node/7/edit?render=overlay','default','@size KB','','7.33'),(2119,'/node/7/edit?render=overlay','default','@size MB','','7.33'),(2120,'/node/7/edit?render=overlay','default','@size GB','','7.33'),(2121,'/node/7/edit?render=overlay','default','@size TB','','7.33'),(2122,'/node/7/edit?render=overlay','default','@size PB','','7.33'),(2123,'/node/7/edit?render=overlay','default','@size EB','','7.33'),(2124,'/node/7/edit?render=overlay','default','@size ZB','','7.33'),(2125,'/node/7/edit?render=overlay','default','@size YB','','7.33'),(2126,'/node/7/edit?render=overlay','default','Files must be less than !size.','','7.33'),(2127,'/node/7/edit?render=overlay','default','Allowed file types: !extensions.','','7.33'),(2128,'/node/7/edit?render=overlay','default','Comment settings','','7.33'),(2129,'/node/7/edit?render=overlay','default','Open','','7.33'),(2130,'/node/7/edit?render=overlay','default','Closed','','7.33'),(2131,'/node/7/edit?render=overlay','default','Users with the \"Post comments\" permission can post comments.','','7.33'),(2132,'/node/7/edit?render=overlay','default','Users cannot post comments, but existing comments will be displayed.','','7.33'),(2133,'/node/7/edit?render=overlay','default','Comments are hidden from view.','','7.33'),(2134,'/node/7/edit?render=overlay','default','Users cannot post comments.','','7.33'),(2135,'/node/7/edit?render=overlay','default','Menu settings','','7.33'),(2136,'/node/7/edit?render=overlay','default','Provide a menu link','','7.33'),(2137,'/node/7/edit?render=overlay','default','Menu link title','','7.33'),(2138,'/node/7/edit?render=overlay','default','Shown when hovering over the menu link.','','7.33'),(2139,'/node/7/edit?render=overlay','default','Parent item','','7.33'),(2140,'/node/7/edit?render=overlay','default','Menu links with smaller weights are displayed before links with larger weights.','','7.33'),(2141,'/node/7/edit?render=overlay','default','URL alias','','7.33'),(2142,'/node/7/edit?render=overlay','default','Optionally specify an alternative URL by which this content can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.','','7.33'),(2143,'/node/7/edit?render=overlay','default','Double quotation marks','','7.33'),(2144,'/node/7/edit?render=overlay','default','Single quotation marks (apostrophe)','','7.33'),(2145,'/node/7/edit?render=overlay','default','Back tick','','7.33'),(2146,'/node/7/edit?render=overlay','default','Comma','','7.33'),(2147,'/node/7/edit?render=overlay','default','Period','','7.33'),(2148,'/node/7/edit?render=overlay','default','Hyphen','','7.33'),(2149,'/node/7/edit?render=overlay','default','Underscore','','7.33'),(2150,'/node/7/edit?render=overlay','default','Colon','','7.33'),(2151,'/node/7/edit?render=overlay','default','Semicolon','','7.33'),(2152,'/node/7/edit?render=overlay','default','Vertical bar (pipe)','','7.33'),(2153,'/node/7/edit?render=overlay','default','Left curly bracket','','7.33'),(2154,'/node/7/edit?render=overlay','default','Left square bracket','','7.33'),(2155,'/node/7/edit?render=overlay','default','Right curly bracket','','7.33'),(2156,'/node/7/edit?render=overlay','default','Right square bracket','','7.33'),(2157,'/node/7/edit?render=overlay','default','Plus sign','','7.33'),(2158,'/node/7/edit?render=overlay','default','Equal sign','','7.33'),(2159,'/node/7/edit?render=overlay','default','Asterisk','','7.33'),(2160,'/node/7/edit?render=overlay','default','Ampersand','','7.33'),(2161,'/node/7/edit?render=overlay','default','Percent sign','','7.33'),(2162,'/node/7/edit?render=overlay','default','Caret','','7.33'),(2163,'/node/7/edit?render=overlay','default','Dollar sign','','7.33'),(2164,'/node/7/edit?render=overlay','default','Number sign (pound sign, hash)','','7.33'),(2165,'/node/7/edit?render=overlay','default','At sign','','7.33'),(2166,'/node/7/edit?render=overlay','default','Exclamation mark','','7.33'),(2167,'/node/7/edit?render=overlay','default','Tilde','','7.33'),(2168,'/node/7/edit?render=overlay','default','Left parenthesis','','7.33'),(2169,'/node/7/edit?render=overlay','default','Right parenthesis','','7.33'),(2170,'/node/7/edit?render=overlay','default','Question mark','','7.33'),(2171,'/node/7/edit?render=overlay','default','Less-than sign','','7.33'),(2172,'/node/7/edit?render=overlay','default','Greater-than sign','','7.33'),(2173,'/node/7/edit?render=overlay','default','Slash','','7.33'),(2174,'/node/7/edit?render=overlay','default','Backslash','','7.33'),(2175,'/node/7/edit?render=overlay','default','Generate automatic URL alias','','7.33'),(2176,'/node/7/edit?render=overlay','default','Uncheck this to create a custom alias below.','','7.33'),(2177,'/node/7/edit?render=overlay','default','Configure URL alias patterns.','','7.33'),(2178,'/node/7/edit?render=overlay','default','Menu link attributes','','7.33'),(2179,'/node/7/edit?render=overlay','default','Menu item attributes','','7.33'),(2180,'/node/7/edit?render=overlay','default','The description displayed when hovering over the link.','','7.33'),(2181,'/node/7/edit?render=overlay','default','Specifies a unique ID for the link.','','7.33'),(2182,'/node/7/edit?render=overlay','default','Specifies the relationship between the current page and the link. Enter \'nofollow\' here to nofollow this link.','','7.33'),(2183,'/node/7/edit?render=overlay','default','Classes','','7.33'),(2184,'/node/7/edit?render=overlay','default','Enter additional classes to be added to the link.','','7.33'),(2185,'/node/7/edit?render=overlay','default','Style','','7.33'),(2186,'/node/7/edit?render=overlay','default','Enter additional styles to be applied to the link.','','7.33'),(2187,'/node/7/edit?render=overlay','default','Target','','7.33'),(2188,'/node/7/edit?render=overlay','default','Specifies where to open the link. Using this attribute breaks XHTML validation.','','7.33'),(2189,'/node/7/edit?render=overlay','default','None (i.e. same window)','','7.33'),(2190,'/node/7/edit?render=overlay','default','New window (_blank)','','7.33'),(2191,'/node/7/edit?render=overlay','default','Top window (_top)','','7.33'),(2192,'/node/7/edit?render=overlay','default','Same window (_self)','','7.33'),(2193,'/node/7/edit?render=overlay','default','Parent window (_parent)','','7.33'),(2194,'/node/7/edit?render=overlay','default','Access Key','','7.33'),(2195,'/node/7/edit?render=overlay','default','Specifies a <a href=\"@accesskey\">keyboard shortcut</a> to access this link.','','7.33'),(2196,'/node/7/edit?render=overlay','default','Upload','','7.33'),(2197,'/node/7/edit?render=overlay','default','Remove','','7.33'),(2198,'/node/7/edit?render=overlay','default','Choose a file','','7.33'),(2199,'/node/7/edit?render=overlay','default','Alternate text','','7.33'),(2200,'/node/7/edit?render=overlay','default','This text will be used by screen readers, search engines, or when the image cannot be loaded.','','7.33'),(2201,'/node/7/edit?render=overlay','default','The title is used as a tool tip when the user hovers the mouse over the image.','','7.33'),(2202,'/node/7/edit?render=overlay','default','Autocomplete taxonomy','','7.33'),(2203,'/node/7/edit?render=overlay','default','User autocomplete','','7.33'),(2204,'/node/7/edit?render=overlay','default','Vertical Tabs','','7.33'),(2205,'modules/field/modules/text/text.js','default','Hide summary','','none'),(2206,'modules/field/modules/text/text.js','default','Edit summary','','none'),(2207,'misc/autocomplete.js','default','Autocomplete popup','','none'),(2208,'misc/autocomplete.js','default','Searching for matches...','','none'),(2209,'modules/file/file.js','default','The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.','','none'),(2210,'modules/menu/menu.js','default','Not in menu','','none'),(2211,'sites/all/modules/pathauto/pathauto.js','default','Automatic alias','','none'),(2212,'sites/all/modules/pathauto/pathauto.js','default','Alias: @alias','','none'),(2213,'sites/all/modules/pathauto/pathauto.js','default','No alias','','none'),(2214,'modules/node/node.js','default','New revision','','none'),(2215,'modules/node/node.js','default','No revision','','none'),(2216,'modules/node/node.js','default','By @name on @date','','none'),(2217,'modules/node/node.js','default','By @name','','none'),(2218,'modules/comment/comment-node-form.js','default','@number comments per page','','none'),(2219,'/admin/structure/types/manage/article/display?render=overlay','default','Format','','7.35'),(2220,'/admin/structure/types/manage/article/display?render=overlay','default','No field is displayed.','','7.33'),(2221,'/admin/structure/types/manage/article/display?render=overlay','default','No field is hidden.','','7.33'),(2222,'/admin/structure/types/manage/article/display?render=overlay','default','Above','','7.33'),(2223,'/admin/structure/types/manage/article/display?render=overlay','default','Inline','','7.33'),(2224,'/admin/structure/types/manage/article/display?render=overlay','default','Visible','','7.33'),(2225,'/admin/structure/types/manage/article/display?render=overlay','default','Label display for @title','','7.33'),(2226,'/admin/structure/types/manage/article/display?render=overlay','default','Formatter for @title','','7.33'),(2227,'/admin/structure/types/manage/article/display?render=overlay','default','Image style: @style','','7.33'),(2228,'/admin/structure/types/manage/article/display?render=overlay','default','Linked to content','','7.33'),(2229,'/admin/structure/types/manage/article/display?render=overlay','default','Linked to file','','7.33'),(2230,'/admin/structure/types/manage/article/display?render=overlay','default','Custom display settings','','7.33'),(2231,'/admin/structure/types/manage/article/display?render=overlay','default','Use custom display settings for the following view modes','','7.33'),(2232,'/admin/structure/types/manage/article/display?render=overlay','default','Refresh','','7.33'),(2233,'/admin/structure/types/manage/article/display?render=overlay','default','Add new group','','7.33'),(2234,'/admin/structure/types/manage/article/display?render=overlay','default','HTML element','','7.33'),(2235,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the inner content in a HTML element with classes and attributes.','','7.33'),(2236,'/admin/structure/types/manage/article/display?render=overlay','default','Div','','7.33'),(2237,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the inner content in a simple div with the title as legend.','','7.33'),(2238,'/admin/structure/types/manage/article/display?render=overlay','default','HTML5','','7.33'),(2239,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the inner content in a semantic HTML5 wrapper','','7.33'),(2240,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the inner content in a fieldset with the title as legend.','','7.33'),(2241,'/admin/structure/types/manage/article/display?render=overlay','default','Vertical tabs group','','7.33'),(2242,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders child groups in its own vertical tabs wrapper.','','7.33'),(2243,'/admin/structure/types/manage/article/display?render=overlay','default','Vertical tab','','7.33'),(2244,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the content in a fieldset, part of vertical tabs group.','','7.33'),(2245,'/admin/structure/types/manage/article/display?render=overlay','default','Horizontal tabs group','','7.33'),(2246,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders child groups in its own horizontal tabs wrapper.','','7.33'),(2247,'/admin/structure/types/manage/article/display?render=overlay','default','Horizontal tab','','7.33'),(2248,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the content in a fieldset, part of horizontal tabs group.','','7.33'),(2249,'/admin/structure/types/manage/article/display?render=overlay','default','Multipage group','','7.33'),(2250,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders groups on separate pages.','','7.33'),(2251,'/admin/structure/types/manage/article/display?render=overlay','default','Multipage','','7.33'),(2252,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the content in a page.','','7.33'),(2253,'/admin/structure/types/manage/article/display?render=overlay','default','Accordion group','','7.33'),(2254,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders child groups as jQuery accordion.','','7.33'),(2255,'/admin/structure/types/manage/article/display?render=overlay','default','Accordion item','','7.33'),(2256,'/admin/structure/types/manage/article/display?render=overlay','default','This fieldgroup renders the content in a div, part of accordion group.','','7.33'),(2257,'/admin/structure/types/manage/article/display?render=overlay','default','Horizontal tab item','','7.33'),(2258,'/admin/structure/types/manage/article/display?render=overlay','default','Label for new group','','7.33'),(2259,'/admin/structure/types/manage/article/display?render=overlay','default','Weight for new group','','7.33'),(2260,'/admin/structure/types/manage/article/display?render=overlay','default','Parent for new group','','7.33'),(2261,'/admin/structure/types/manage/article/display?render=overlay','default','Machine name for new group','','7.33'),(2262,'/admin/structure/types/manage/article/display?render=overlay','default','Group name (a-z, 0-9, _)','','7.33'),(2263,'/admin/structure/types/manage/article/display?render=overlay','default','Fieldgroups','','7.33'),(2264,'/admin/structure/types/manage/article/display?render=overlay','default','<p class=\"fieldgroup-help\">Fields can be dragged into groups with unlimited nesting. Each fieldgroup format comes with a configuration form, specific for that format type.<br />Note that some formats come in pair. These types have a html wrapper to nest its fieldgroup children. E.g. Place accordion items into the accordion, vertical tabs in vertical tab group and horizontal tabs in the horizontal tab group. There is one exception to this rule, you can use a vertical tab without a wrapper when the additional settings tabs are available. E.g. node forms.</p>','','7.33'),(2265,'/admin/structure/types/manage/article/display?render=overlay','default','Select source view mode or form','','7.33'),(2266,'/admin/structure/types/manage/article/display?render=overlay','default','Clone fieldgroups from selected view mode to the current display','','7.33'),(2267,'/admin/structure/types/manage/article/display?render=overlay','default','- None -','','7.33'),(2268,'/admin/structure/types/manage/article/display?render=overlay','default','Comment fields','','7.33'),(2269,'/admin/structure/types/manage/article/display?render=overlay','default','Comment display','','7.33'),(2270,'/admin/structure/types/manage/article/display?render=overlay','default','Content items can be displayed using different view modes: Teaser, Full content, Print, RSS, etc. <em>Teaser</em> is a short format that is typically used in lists of multiple content items. <em>Full content</em> is typically used when the content is displayed on its own page.','','7.33'),(2271,'/admin/structure/types/manage/article/display?render=overlay','default','Here, you can define which fields are shown and hidden when %type content is displayed in each view mode, and define how the fields are displayed in each view mode.','','7.33'),(2272,'/admin/structure/types/manage/article/display?render=overlay','default','Secondary tabs','','7.33'),(2273,'/system/ajax','default','AHAH callback','','7.33'),(2274,'/system/ajax','default','Image style','','7.33'),(2275,'/system/ajax','default','None (original image)','','7.33'),(2276,'/system/ajax','default','Link image to','','7.33'),(2277,'/system/ajax','default','Nothing','','7.33'),(2278,'/system/ajax','default','Format settings:','','7.33'),(2279,'/system/ajax','default','Cancel','','7.33'),(2280,'/admin/structure/types/manage/article/display?render=overlay&render=overlay','default','Your settings have been saved.','','7.33'),(2281,'/polls','default','@count votes','','7.33'),(2282,'/polls','default','Cancel your vote','','7.33'),(2283,'/polls','default','Total votes: @votes','','7.33'),(2284,'/polls','default','Add a new comment to this page.','','7.33'),(2285,'/polls','default','Choices','','7.33'),(2286,'/polls','default','Vote','','7.33'),(2287,'/comment/reply/47','default','Preview comment','','7.33'),(2288,'/comment/reply/47','default','Mon','','7.33'),(2289,'/blog','default','!username\'s blog','','7.33'),(2290,'/blog','default','Read !username\'s latest blog entries.','','7.34'),(2291,'/blog','default','1 comment','','7.33'),(2292,'/blog','default','RSS - blogs','','7.33'),(2293,'/blog','default','Create new blog entry','','7.33'),(2294,'/blog-entry/submit-your-design-proposals-drupalcon-latin-america','default','!name\'s blog','','7.33'),(2295,'/blog-entry/submit-your-design-proposals-drupalcon-latin-america','default','Share your thoughts and opinions related to this posting.','','7.33'),(2296,'/blog-entry/submit-your-design-proposals-drupalcon-latin-america','default','reply','','7.33'),(2297,'/poll','default','open','','7.33'),(2298,'/mega-menus','default','%type: !message in %function (line %line of %file).','','7.33'),(2299,'/forum','default','No new posts','','7.33'),(2300,'/forum','default','n/a','','7.33'),(2301,'/forum','default','By !author @time ago','','7.33'),(2302,'/forum','default','Forum','','7.33'),(2303,'/forum','default','Topics','','7.33'),(2304,'/forum','default','Posts','','7.33'),(2305,'/forum','default','Last post','','7.33'),(2306,'/forum','default','Add new @node_type','','7.33'),(2307,'/contact','default','Your e-mail address','','7.35'),(2308,'/contact','default','Category','','7.35'),(2309,'/contact','default','Message','','7.35'),(2310,'/contact','default','Send yourself a copy.','','7.35'),(2311,'/contact','default','Send message','','7.35'),(2312,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Failed to get available update data.','','7.33'),(2313,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','No available releases found','','7.33'),(2314,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','There is a security update available for your version of Drupal. To ensure the security of your server, you should update immediately!','','7.33'),(2315,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','See the <a href=\"@available_updates\">available updates</a> page for more information.','','7.33'),(2316,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Not secure!','','7.33'),(2317,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','(version @version available)','','7.33'),(2318,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Module and theme update status','','7.33'),(2319,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','There are updates available for one or more of your modules or themes. To ensure the proper functioning of your site, you should update as soon as possible.','','7.33'),(2320,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Out of date','','7.33'),(2321,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','New release(s) available for !site_name','','7.33'),(2322,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','See the available updates page for more information:','','7.33'),(2323,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Your site is currently configured to send these emails when any updates are available. To get notified only for security updates, !url.','','7.33'),(2324,'/sites/all/themes/business/bootstrap/css/bootstrap-rtl.css.map','default','Unable to send e-mail. Contact the site administrator if the problem persists.','','7.33'),(2325,'/admin/modules?render=overlay','default','See the <a href=\"@available_updates\">available updates</a> page for more information and to install your missing updates.','','7.33'),(2326,'/admin/modules?render=overlay','default','Administration and debugging functionality for developers and site builders.','','7.33'),(2327,'/admin/modules?render=overlay','default','@module (<span class=\"admin-enabled\">enabled</span>)','','7.33'),(2328,'/admin/modules?render=overlay','default','The administration menu module provides a dropdown menu arranged for one- or two-click access to most administrative tasks and other common destinations (to users with the proper permissions). Administration menu also displays the number of anonymous and authenticated users, and allows modules to add their own custom menu items. Integration with the menu varies from module to module; the contributed module <a href=\"@drupal\">Devel</a>, for instance, makes strong use of the administration menu module to provide quick access to development tools.','','7.33'),(2329,'/admin/modules?render=overlay','default','The administration menu <a href=\"@settings\">settings page</a> allows you to modify some elements of the menu\'s behavior and appearance. Since the appearance of the menu is dependent on your site theme, substantial customizations require modifications to your site\'s theme and CSS files. See the advanced module README.txt file for more information on theme and CSS customizations.','','7.33'),(2330,'/admin/modules?render=overlay','default','The menu items displayed in the administration menu depend upon the actual permissions of the viewer. First, the administration menu is only displayed to users in roles with the <em>Access administration menu</em> (admin_menu module) permission. Second, a user must be a member of a role with the <em>Access administration pages</em> (system module) permission to view administrative links. And, third, only currently permitted links are displayed; for example, if a user is not a member of a role with the permissions <em>Administer permissions</em> (user module) and <em>Administer users</em> (user module), the <em>User management</em> menu item is not displayed.','','7.33'),(2331,'/admin/modules?render=overlay','default','Configure permissions','','7.33'),(2332,'/admin/modules?render=overlay','default','Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).','','7.33'),(2333,'/admin/modules?render=overlay','default','A better Toolbar.','','7.33'),(2334,'/admin/modules?render=overlay','default','Aggregates syndicated content (RSS, RDF, and Atom feeds).','','7.33'),(2335,'/admin/modules?render=overlay','default','About','','7.33'),(2336,'/admin/modules?render=overlay','default','The Block module allows you to create boxes of content, which are rendered into an area, or region, of one or more pages of a website. The core Seven administration theme, for example, implements the regions \"Content\", \"Help\", \"Dashboard main\", and \"Dashboard sidebar\", and a block may appear in any one of these regions. The <a href=\"@blocks\">Blocks administration page</a> provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. For more information, see the online handbook entry for <a href=\"@block\">Block module</a>.','','7.33'),(2337,'/admin/modules?render=overlay','default','Uses','','7.33'),(2338,'/admin/modules?render=overlay','default','Positioning content','','7.33'),(2339,'/admin/modules?render=overlay','default','When working with blocks, remember that all themes do <em>not</em> implement the same regions, or display regions in the same way. Blocks are positioned on a per-theme basis. Users with the <em>Administer blocks</em> permission can disable blocks. Disabled blocks are listed on the <a href=\"@blocks\">Blocks administration page</a>, but are not displayed in any region.','','7.33'),(2340,'/admin/modules?render=overlay','default','Controlling visibility','','7.33'),(2341,'/admin/modules?render=overlay','default','Blocks can be configured to be visible only on certain pages, only to users of certain roles, or only on pages displaying certain <a href=\"@content-type\">content types</a>. Administrators can also allow specific blocks to be enabled or disabled by users when they edit their <a href=\"@user\">My account</a> page. Some dynamic blocks, such as those generated by modules, will be displayed only on certain pages.','','7.33'),(2342,'/admin/modules?render=overlay','default','Creating custom blocks','','7.33'),(2343,'/admin/modules?render=overlay','default','Users with the <em>Administer blocks</em> permission can <a href=\"@block-add\">add custom blocks</a>, which are then listed on the <a href=\"@blocks\">Blocks administration page</a>. Once created, custom blocks behave just like default and module-generated blocks.','','7.33'),(2344,'/admin/modules?render=overlay','default','@module (<span class=\"admin-disabled\">disabled</span>)','','7.33'),(2345,'/admin/modules?render=overlay','default','Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.','','7.33'),(2346,'/admin/modules?render=overlay','default','The Blog module allows registered users to maintain an online journal, or <em>blog</em>. Blogs are made up of individual <em>blog entries</em>. By default, the blog entries are displayed by creation time in descending order, with comments enabled, and are promoted to the site\'s front page. For more information, see the online handbook entry for <a href=\'@blog\'>Blog module</a>.','','7.33'),(2347,'/admin/modules?render=overlay','default','Single-user blogs','','7.33'),(2348,'/admin/modules?render=overlay','default','Each user\'s blog entries are automatically displayed with a link to the user\'s main blog page. You can create as many single-user blogs as you have site users with permission to create blog content.','','7.33'),(2349,'/admin/modules?render=overlay','default','Multi-user blogs','','7.33'),(2350,'/admin/modules?render=overlay','default','Blog entries from each single-user blog are also aggregated into one central multi-user blog, which displays the blog content of all users in a single listing.','','7.33'),(2351,'/admin/modules?render=overlay','default','There is an optional <em>Blogs</em> menu item added to the Navigation menu, which displays all blogs available on your site, and a <em>My blog</em> item displaying the current user\'s blog entries.','','7.33'),(2352,'/admin/modules?render=overlay','default','The Blog module also creates a default <em>Recent blog posts</em> block that may be enabled at the <a href=\"@blocks\">blocks administration page</a>.','','7.33'),(2353,'/admin/modules?render=overlay','default','Enables multi-user blogs.','','7.33'),(2354,'/admin/modules?render=overlay','default','Allows users to create and organize related content in an outline.','','7.33'),(2355,'/admin/modules?render=overlay','default','Performs bulk exporting of data objects known about by Chaos tools.','','7.33'),(2356,'/admin/modules?render=overlay','default','A library of helpful tools by Merlin of Chaos.','','7.33'),(2357,'/admin/modules?render=overlay','default','Shows how to use the power of Chaos AJAX.','','7.33'),(2358,'/admin/modules?render=overlay','default','@module (<span class=\"admin-missing\">missing</span>)','','7.33'),(2359,'/admin/modules?render=overlay','default','Shows how an external module can provide ctools plugins (for Panels, etc.).','','7.33'),(2360,'/admin/modules?render=overlay','default','Provides an API for creating fillable, persistent checklists.','','7.33'),(2361,'/admin/modules?render=overlay','default','Provides an example implementation of the Checklist API.','','7.33'),(2362,'/admin/modules?render=overlay','default','The Color module allows users with the <em>Administer site configuration</em> permission to quickly and easily change the color scheme of themes that have been built to be compatible with it. For more information, see the online handbook entry for <a href=\"@color\">Color module</a>.','','7.33'),(2363,'/admin/modules?render=overlay','default','Changing colors','','7.33'),(2364,'/admin/modules?render=overlay','default','Using the Color module allows you to easily change the color of links, backgrounds, text, and other theme elements. To change the color settings for a compatible theme, select the <em>Settings</em> link for your theme on the <a href=\'@configure\'>Themes administration page</a>. If you don\'t see a color picker on that page, then your theme is not compatible with the color module. If you are sure that the theme does indeed support the color module, but the color picker does not appear, then <a href=\'@troubleshoot\'>follow these troubleshooting procedures</a>.','','7.33'),(2365,'/admin/modules?render=overlay','default','The Color module saves a modified copy of the theme\'s specified stylesheets in the files directory. This means that if you make any manual changes to your theme\'s stylesheet, <em>you must save your color settings again, even if they haven\'t changed</em>. This step is required because the module stylesheets (in the files directory) need to be recreated to include your changes.','','7.33'),(2366,'/admin/modules?render=overlay','default','Allows administrators to change the color scheme of compatible themes.','','7.33'),(2367,'/admin/modules?render=overlay','default','A light-weight, customizable lightbox plugin for jQuery 1.4.3+.','','7.33'),(2368,'/admin/modules?render=overlay','default','The Comment module allows users to comment on site content, set commenting defaults and permissions, and moderate comments. For more information, see the online handbook entry for <a href=\"@comment\">Comment module</a>.','','7.33'),(2369,'/admin/modules?render=overlay','default','Default and custom settings','','7.33'),(2370,'/admin/modules?render=overlay','default','Each <a href=\'@content-type\'>content type</a> can have its own default comment settings configured as: <em>Open</em> to allow new comments, <em>Hidden</em> to hide existing comments and prevent new comments, or <em>Closed</em> to view existing comments, but prevent new comments. These defaults will apply to all new content created (changes to the settings on existing content must be done manually). Other comment settings can also be customized per content type, and can be overridden for any given item of content. When a comment has no replies, it remains editable by its author, as long as the author has a user account and is logged in.','','7.33'),(2371,'/admin/modules?render=overlay','default','Comment approval','','7.33'),(2372,'/admin/modules?render=overlay','default','Comments from users who have the <em>Skip comment approval</em> permission are published immediately. All other comments are placed in the <a href=\'@comment-approval\'>Unapproved comments</a> queue, until a user who has permission to <em>Administer comments</em> publishes or deletes them. Published comments can be bulk managed on the <a href=\'@admin-comment\'>Published comments</a> administration page.','','7.33'),(2373,'/admin/modules?render=overlay','default','Allows users to comment on and discuss published content.','','7.33'),(2374,'/admin/modules?render=overlay','default','The Contact module allows visitors to contact site administrators and other users. Users specify a subject, write their message, and can have a copy of their message sent to their own e-mail address. For more information, see the online handbook entry for <a href=\"@contact\">Contact module</a>.','','7.33'),(2375,'/admin/modules?render=overlay','default','User contact forms','','7.33'),(2376,'/admin/modules?render=overlay','default','Site users can be contacted with a user contact form that keeps their e-mail address private. Users may enable or disable their personal contact forms by editing their <em>My account</em> page. If enabled, a <em>Contact</em> tab leads to a personal contact form displayed on their user profile. Site administrators are still able to use the contact form, even if has been disabled. The <em>Contact</em> tab is not shown when you view your own profile.','','7.33'),(2377,'/admin/modules?render=overlay','default','Site-wide contact forms','','7.33'),(2378,'/admin/modules?render=overlay','default','The <a href=\"@contact\">Contact page</a> provides a simple form for users with the <em>Use the site-wide contact form</em> permission to send comments, feedback, or other requests. You can create categories for directing the contact form messages to a set of defined recipients. Common categories for a business site, for example, might include \"Website feedback\" (messages are forwarded to website administrators) and \"Product information\" (messages are forwarded to members of the sales department). E-mail addresses defined within a category are not displayed publicly.','','7.33'),(2379,'/admin/modules?render=overlay','default','When the site-wide contact form is enabled, a link in the main <em>Navigation</em> menu is created, but the link is disabled by default. This menu link can be enabled on the <a href=\'@menu\'>Menus administration page</a>.','','7.33'),(2380,'/admin/modules?render=overlay','default','Customization','','7.33'),(2381,'/admin/modules?render=overlay','default','If you would like additional text to appear on the site-wide or personal contact page, use a block. You can create and edit blocks on the <a href=\"@blocks\">Blocks administration page</a>.','','7.33'),(2382,'/admin/modules?render=overlay','default','Enables the use of both personal and site-wide contact forms.','','7.33'),(2383,'/admin/modules?render=overlay','default','Allows content to be translated into different languages.','','7.33'),(2384,'/admin/modules?render=overlay','default','Provide modules with a cache that lasts for a single page request.','','7.33'),(2385,'/admin/modules?render=overlay','default','Allow theme layer to provide multiple region layouts and integrate with context.','','7.33'),(2386,'/admin/modules?render=overlay','default','Provides a simple UI for settings up a site structure using Context.','','7.33'),(2387,'/admin/modules?render=overlay','default','The Contextual links module displays links related to regions of pages on your site to users with <em>access contextual links</em> permission. For more information, see the online handbook entry for <a href=\"@contextual\">Contextual links module</a>.','','7.33'),(2388,'/admin/modules?render=overlay','default','Displaying contextual links','','7.33'),(2389,'/admin/modules?render=overlay','default','Contextual links are supplied by modules, to give you quick access to tasks associated with regions of pages on your site. For instance, if you have a custom menu block displayed in a sidebar of your site, the Blocks and Menus modules will supply links to configure the block and edit the menu. The Contextual links module collects these links into a list for display by your theme, and also adds JavaScript code to the page to hide the links initially, and display them when your mouse hovers over the block.','','7.33'),(2390,'/admin/modules?render=overlay','default','Provides contextual links to perform actions related to elements on a page.','','7.33'),(2391,'/admin/modules?render=overlay','default','A module that provides a FAPI / Field country element and a simple wrapper module to store / update country data.','','7.33'),(2392,'/admin/modules?render=overlay','default','A configuration utility module to assist storing country specific data.','','7.33'),(2393,'/admin/modules?render=overlay','default','Countries example module','','7.33'),(2394,'/admin/modules?render=overlay','default','Translation of countries.','','7.33'),(2395,'/admin/modules?render=overlay','default','Create custom, exportable, reusable content panes for applications like Panels.','','7.33'),(2396,'/admin/modules?render=overlay','default','Create custom, exportable, reusable access rulesets for applications like Panels.','','7.33'),(2397,'/admin/modules?render=overlay','default','The Dashboard module provides a <a href=\"@dashboard\">Dashboard page</a> in the administrative interface for organizing administrative tasks and navigation, and tracking information within your site. The Dashboard page contains blocks, which you can add to and arrange using the drag-and-drop interface that appears when you click on the <em>Customize dashboard</em> link. Within this interface, blocks that are not primarily used for site administration do not appear by default, but can be added via the <em>Add other blocks</em> link. For more information, see the online handbook entry for <a href=\"@handbook\">Dashboard module</a>.','','7.33'),(2398,'/admin/modules?render=overlay','default','Tracking user activity','','7.33'),(2399,'/admin/modules?render=overlay','default','By enabling blocks such as <em>Who\'s online</em> and <em>Who\'s new</em>, site users can track who is logged in and new user signups at a centralized location.','','7.33'),(2400,'/admin/modules?render=overlay','default','Tracking content activity','','7.33'),(2401,'/admin/modules?render=overlay','default','By enabling blocks such as <em>Recent blog posts</em>, <em>New forum topics</em> and <em>Recent comments</em>, site users can view newly added site content at a glance.','','7.33'),(2402,'/admin/modules?render=overlay','default','Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.','','7.33'),(2403,'/admin/modules?render=overlay','default','The Database logging module logs system events in the Drupal database. For more information, see the online handbook entry for the <a href=\"@dblog\">Database logging module</a>.','','7.33'),(2404,'/admin/modules?render=overlay','default','Monitoring your site','','7.33'),(2405,'/admin/modules?render=overlay','default','The Database logging module allows you to view an event log on the <a href=\"@dblog\">Recent log messages</a> page. The log is a chronological list of recorded events containing usage data, performance data, errors, warnings and operational information. Administrators should check the log on a regular basis to ensure their site is working properly.','','7.33'),(2406,'/admin/modules?render=overlay','default','Debugging site problems','','7.33'),(2407,'/admin/modules?render=overlay','default','In case of errors or problems with the site, the <a href=\"@dblog\">Recent log messages</a> page can be useful for debugging, since it shows the sequence of events. The log messages include usage information, warnings, and errors.','','7.33'),(2408,'/admin/modules?render=overlay','default','Logs and records system events to the database.','','7.33'),(2409,'/admin/modules?render=overlay','default','Various blocks, pages, and functions for developers.','','7.33'),(2410,'/admin/modules?render=overlay','default','Generate dummy users, nodes, and taxonomy terms.','','7.33'),(2411,'/admin/modules?render=overlay','default','Developer blocks and page illustrating relevant node_access records.','','7.33'),(2412,'/admin/modules?render=overlay','default','Defines an email field type.','','7.33'),(2413,'/admin/modules?render=overlay','default','Enables modules to work with any entity type and to provide entities.','','7.33'),(2414,'/admin/modules?render=overlay','default','Provides a field that can reference other entities.','','7.33'),(2415,'/admin/modules?render=overlay','default','Provides some example code for implementing Entity Reference behaviors.','','7.33'),(2416,'/admin/modules?render=overlay','default','Provides token replacements for all properties that have no tokens and are known to the entity API.','','7.33'),(2417,'/admin/modules?render=overlay','default','Automatic settings for meta tags (quick)','','7.33'),(2418,'/admin/modules?render=overlay','default','Simple module that provides a configurable block with Facebook Likebox\'s plugin.','','7.33'),(2419,'/admin/modules?render=overlay','default','Enables compatibility of Facebook Likebox with patterns module.','','7.33'),(2420,'/admin/modules?render=overlay','default','The Field module allows custom data fields to be defined for <em>entity</em> types (entities include content items, comments, user accounts, and taxonomy terms). The Field module takes care of storing, loading, editing, and rendering field data. Most users will not interact with the Field module directly, but will instead use the <a href=\"@field-ui-help\">Field UI module</a> user interface. Module developers can use the Field API to make new entity types \"fieldable\" and thus allow fields to be attached to them. For more information, see the online handbook entry for <a href=\"@field\">Field module</a>.','','7.33'),(2421,'/admin/modules?render=overlay','default','Enabling field types','','7.33'),(2422,'/admin/modules?render=overlay','default','The Field module provides the infrastructure for fields and field attachment; the field types and input widgets themselves are provided by additional modules. Some of the modules are required; the optional modules can be enabled from the <a href=\"@modules\">Modules administration page</a>. Drupal core includes the following field type modules: Number (required), Text (required), List (required), Taxonomy (optional), Image (optional), and File (optional); the required Options module provides input widgets for other field modules. Additional fields and widgets may be provided by contributed modules, which you can find in the <a href=\"@contrib\">contributed module section of Drupal.org</a>. Currently enabled field and input widget modules:','','7.33'),(2423,'/admin/modules?render=overlay','default','Managing field data storage','','7.33'),(2424,'/admin/modules?render=overlay','default','Developers of field modules can either use the default <a href=\"@sql-store\">Field SQL storage module</a> to store data for their fields, or a contributed or custom module developed using the <a href=\"@storage-api\">field storage API</a>.','','7.33'),(2425,'/admin/modules?render=overlay','default','Field API to add fields to entities like nodes and users.','','7.33'),(2426,'/admin/modules?render=overlay','default','Provides the ability to group your fields on both form and display.','','7.33'),(2427,'/admin/modules?render=overlay','default','The Field SQL storage module stores field data in the database. It is the default field storage module; other field storage mechanisms may be available as contributed modules. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.33'),(2428,'/admin/modules?render=overlay','default','Stores field data in an SQL database.','','7.33'),(2429,'/admin/modules?render=overlay','default','The Field UI module provides an administrative user interface (UI) for attaching and managing fields. Fields can be defined at the content-type level for content items and comments, at the vocabulary level for taxonomy terms, and at the site level for user accounts. Other modules may also enable fields to be defined for their data. Field types (text, image, number, etc.) are defined by modules, and collected and managed by the <a href=\"@field\">Field module</a>. For more information, see the online handbook entry for <a href=\"@field_ui\" target=\"_blank\">Field UI module</a>.','','7.33'),(2430,'/admin/modules?render=overlay','default','Planning fields','','7.33'),(2431,'/admin/modules?render=overlay','default','There are several decisions you will need to make before defining a field for content, comments, etc.:','','7.33'),(2432,'/admin/modules?render=overlay','default','What the field will be called','','7.33'),(2433,'/admin/modules?render=overlay','default','A field has a <em>label</em> (the name displayed in the user interface) and a <em>machine name</em> (the name used internally). The label can be changed after you create the field, if needed, but the machine name cannot be changed after you have created the field.','','7.33'),(2434,'/admin/modules?render=overlay','default','What type of data the field will store','','7.33'),(2435,'/admin/modules?render=overlay','default','Each field can store one type of data (text, number, file, etc.). When you define a field, you choose a particular <em>field type</em>, which corresponds to the type of data you want to store. The field type cannot be changed after you have created the field.','','7.33'),(2436,'/admin/modules?render=overlay','default','How the data will be input and displayed','','7.33'),(2437,'/admin/modules?render=overlay','default','Each field type has one or more available <em>widgets</em> associated with it; each widget provides a mechanism for data input when you are editing (text box, select list, file upload, etc.). Each field type also has one or more display options, which determine how the field is displayed to site visitors. The widget and display options can be changed after you have created the field.','','7.33'),(2438,'/admin/modules?render=overlay','default','How many values the field will store','','7.33'),(2439,'/admin/modules?render=overlay','default','You can store one value, a specific maximum number of values, or an unlimited number of values in each field. For example, an employee identification number field might store a single number, whereas a phone number field might store multiple phone numbers. This setting can be changed after you have created the field, but if you reduce the maximum number of values, you may lose information.','','7.33'),(2440,'/admin/modules?render=overlay','default','Reusing fields','','7.33'),(2441,'/admin/modules?render=overlay','default','Once you have defined a field, you can reuse it. For example, if you define a custom image field for one content type, and you need to have an image field with the same parameters on another content type, you can add the same field to the second content type, in the <em>Add existing field</em> area of the user interface. You could also add this field to a taxonomy vocabulary, comments, user accounts, etc.','','7.33'),(2442,'/admin/modules?render=overlay','default','Some settings of a reused field are unique to each use of the field; others are shared across all places you use the field. For example, the label of a text field is unique to each use, while the setting for the number of values is shared.','','7.33'),(2443,'/admin/modules?render=overlay','default','There are two main reasons for reusing fields. First, reusing fields can save you time over defining new fields. Second, reusing fields also allows you to display, filter, group, and sort content together by field across content types. For example, the contributed Views module allows you to create lists and tables of content. So if you use the same field on multiple content types, you can create a View containing all of those content types together displaying that field, sorted by that field, and/or filtered by that field.','','7.33'),(2444,'/admin/modules?render=overlay','default','Fields on content items','','7.33'),(2445,'/admin/modules?render=overlay','default','Fields on content items are defined at the content-type level, on the <em>Manage fields</em> tab of the content type edit page (which you can reach from the <a href=\"@types\">Content types page</a>). When you define a field for a content type, each content item of that type will have that field added to it. Some fields, such as the Title and Body, are provided for you when you create a content type, or are provided on content types created by your installation profile.','','7.33'),(2446,'/admin/modules?render=overlay','default','Fields on taxonomy terms','','7.33'),(2447,'/admin/modules?render=overlay','default','Fields on taxonomy terms are defined at the taxonomy vocabulary level, on the <em>Manage fields</em> tab of the vocabulary edit page (which you can reach from the <a href=\"@taxonomy\">Taxonomy page</a>). When you define a field for a vocabulary, each term in that vocabulary will have that field added to it. For example, you could define an image field for a vocabulary to store an icon with each term.','','7.33'),(2448,'/admin/modules?render=overlay','default','Fields on user accounts','','7.33'),(2449,'/admin/modules?render=overlay','default','Fields on user accounts are defined on a site-wide basis on the <a href=\"@fields\">Manage fields tab</a> of the <a href=\"@accounts\">Account settings</a> page. When you define a field for user accounts, each user account will have that field added to it. For example, you could add a long text field to allow users to include a biography.','','7.33'),(2450,'/admin/modules?render=overlay','default','Fields on comments','','7.33'),(2451,'/admin/modules?render=overlay','default','Fields on comments are defined at the content-type level, on the <em>Comment fields</em> tab of the content type edit page (which you can reach from the <a href=\"@types\">Content types page</a>). When you add a field for comments, each comment on a content item of that type will have that field added to it. For example, you could add a website field to the comments on forum posts, to allow forum commenters to add a link to their website.','','7.33'),(2452,'/admin/modules?render=overlay','default','User interface for the Field API.','','7.33'),(2453,'/admin/modules?render=overlay','default','The File module defines a <em>File</em> field type for the Field module, which lets you manage and validate uploaded files attached to content on your site (see the <a href=\"@field-help\">Field module help page</a> for more information about fields). For more information, see the online handbook entry for <a href=\"@file\">File module</a>.','','7.33'),(2454,'/admin/modules?render=overlay','default','Attaching files to content','','7.33'),(2455,'/admin/modules?render=overlay','default','The File module allows users to attach files to content (e.g., PDF files, spreadsheets, etc.), when a <em>File</em> field is added to a given content type using the <a href=\"@fieldui-help\">Field UI module</a>. You can add validation options to your File field, such as specifying a maximum file size and allowed file extensions.','','7.33'),(2456,'/admin/modules?render=overlay','default','Managing attachment display','','7.33'),(2457,'/admin/modules?render=overlay','default','When you attach a file to content, you can specify whether it is <em>listed</em> or not. Listed files are displayed automatically in a section at the bottom of your content; non-listed files are available for embedding in your content, but are not included in the list at the bottom.','','7.33'),(2458,'/admin/modules?render=overlay','default','Managing file locations','','7.33'),(2459,'/admin/modules?render=overlay','default','When you create a File field, you can specify a directory where the files will be stored, which can be within either the <em>public</em> or <em>private</em> files directory. Files in the public directory can be accessed directly through the web server; when public files are listed, direct links to the files are used, and anyone who knows a file\'s URL can download the file. Files in the private directory are not accessible directly through the web server; when private files are listed, the links are Drupal path requests. This adds to server load and download time, since Drupal must start up and resolve the path for each file download request, but allows for access restrictions.','','7.33'),(2460,'/admin/modules?render=overlay','default','Defines a file field type.','','7.33'),(2461,'/admin/modules?render=overlay','default','The Filter module allows administrators to configure text formats. A text format defines the HTML tags, codes, and other input allowed in content and comments, and is a key feature in guarding against potentially damaging input from malicious users. For more information, see the online handbook entry for <a href=\"@filter\">Filter module</a>.','','7.33'),(2462,'/admin/modules?render=overlay','default','Configuring text formats','','7.33'),(2463,'/admin/modules?render=overlay','default','Configure text formats on the <a href=\"@formats\">Text formats page</a>. <strong>Improper text format configuration is a security risk</strong>. To ensure security, untrusted users should only have access to text formats that restrict them to either plain text or a safe set of HTML tags, since certain HTML tags can allow embedding malicious links or scripts in text. More trusted registered users may be granted permission to use less restrictive text formats in order to create rich content.','','7.33'),(2464,'/admin/modules?render=overlay','default','Applying filters to text','','7.33'),(2465,'/admin/modules?render=overlay','default','Each text format uses filters to manipulate text, and most formats apply several different filters to text in a specific order. Each filter is designed for a specific purpose, and generally either adds, removes, or transforms elements within user-entered text before it is displayed. A filter does not change the actual content, but instead, modifies it temporarily before it is displayed. One filter may remove unapproved HTML tags, while another automatically adds HTML to make URLs display as clickable links.','','7.33'),(2466,'/admin/modules?render=overlay','default','Defining text formats','','7.33'),(2467,'/admin/modules?render=overlay','default','One format is included by default: <em>Plain text</em> (which removes all HTML tags). Additional formats may be created by your installation profile when you install Drupal, and more can be created by an administrator on the <a href=\"@text-formats\">Text formats page</a>.','','7.33'),(2468,'/admin/modules?render=overlay','default','Choosing a text format','','7.33'),(2469,'/admin/modules?render=overlay','default','Users with access to more than one text format can use the <em>Text format</em> fieldset to choose between available text formats when creating or editing multi-line content. Administrators can define the text formats available to each user role, and control the order of formats listed in the <em>Text format</em> fieldset on the <a href=\"@text-formats\">Text formats page</a>.','','7.33'),(2470,'/admin/modules?render=overlay','default','Filters content in preparation for display.','','7.33'),(2471,'/admin/modules?render=overlay','default','Integrate the FlexSlider 2 library with Drupal','','7.33'),(2472,'/admin/modules?render=overlay','default','Sample implementation of FlexSlider','','7.33'),(2473,'/admin/modules?render=overlay','default','Adds a display mode in Fields for FlexSlider','','7.33'),(2474,'/admin/modules?render=overlay','default','Adds a Views style plugin for FlexSlider','','7.33'),(2475,'/admin/modules?render=overlay','default','<a href=\"@fontawesome\">Font Awesome</a> is an iconic font designed for use with <a href=\"@bootstrap\">Twitter Bootstrap</a>.','','7.33'),(2476,'/admin/modules?render=overlay','default','Iconic font designed for use with Twitter Bootstrap.','','7.33'),(2477,'/admin/modules?render=overlay','default','The Forum module lets you create threaded discussion forums with functionality similar to other message board systems. Forums are useful because they allow community members to discuss topics with one another while ensuring those conversations are archived for later reference. In a forum, users post topics and threads in nested hierarchies, allowing discussions to be categorized and grouped. The forum hierarchy consists of:','','7.33'),(2478,'/admin/modules?render=overlay','default','Optional containers (for example, <em>Support</em>), which can hold:','','7.33'),(2479,'/admin/modules?render=overlay','default','Forums (for example, <em>Installing Drupal</em>), which can hold:','','7.33'),(2480,'/admin/modules?render=overlay','default','Forum topics submitted by users (for example, <em>How to start a Drupal 6 Multisite</em>), which start discussions and are starting points for:','','7.33'),(2481,'/admin/modules?render=overlay','default','Threaded comments submitted by users (for example, <em>You have these options...</em>).','','7.33'),(2482,'/admin/modules?render=overlay','default','For more information, see the online handbook entry for <a href=\"@forum\">Forum module</a>.','','7.33'),(2483,'/admin/modules?render=overlay','default','Setting up forum structure','','7.33'),(2484,'/admin/modules?render=overlay','default','Visit the <a href=\"@forums\">Forums page</a> to set up containers and forums to hold your discussion topics.','','7.33'),(2485,'/admin/modules?render=overlay','default','Starting a discussion','','7.33'),(2486,'/admin/modules?render=overlay','default','The <a href=\"@create-topic\">Forum topic</a> link on the <a href=\"@content-add\">Add new content</a> page creates the first post of a new threaded discussion, or thread.','','7.33'),(2487,'/admin/modules?render=overlay','default','Enabling the Forum module provides a default <em>Forums</em> menu item in the navigation menu that links to the <a href=\"@forums\">Forums page</a>.','','7.33'),(2488,'/admin/modules?render=overlay','default','Moving forum topics','','7.33'),(2489,'/admin/modules?render=overlay','default','A forum topic (and all of its comments) may be moved between forums by selecting a different forum while editing a forum topic. When moving a forum topic between forums, the <em>Leave shadow copy</em> option creates a link in the original forum pointing to the new location.','','7.33'),(2490,'/admin/modules?render=overlay','default','Locking and disabling comments','','7.33'),(2491,'/admin/modules?render=overlay','default','Selecting <em>Closed</em> under <em>Comment settings</em> while editing a forum topic will lock (prevent new comments on) the thread. Selecting <em>Hidden</em> under <em>Comment settings</em> while editing a forum topic will hide all existing comments on the thread, and prevent new ones.','','7.33'),(2492,'/admin/modules?render=overlay','default','Provides discussion forums.','','7.33'),(2493,'/admin/modules?render=overlay','default','Provides a jquery gallery CCK formatter for imagefield','','7.33'),(2494,'/admin/modules?render=overlay','default','Views plugins to show Google Maps from entities.','','7.33'),(2495,'/admin/modules?render=overlay','default','Display location.module information on Google Maps','','7.33'),(2496,'/admin/modules?render=overlay','default','UI for building GMap macros.','','7.33'),(2497,'/admin/modules?render=overlay','default','A module that lets you add more styles to your gmap popup bubbles.','','7.33'),(2498,'/admin/modules?render=overlay','default','Taxonomy based markers','','7.33'),(2499,'/admin/modules?render=overlay','default','Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.','','7.33'),(2500,'/admin/modules?render=overlay','default','The Help module provides <a href=\"@help-page\">Help reference pages</a> and context-sensitive advice to guide you through the use and configuration of modules. It is a starting point for the online <a href=\"@handbook\">Drupal handbooks</a>. The handbooks contain more extensive and up-to-date information, are annotated with user-contributed comments, and serve as the definitive reference point for all Drupal documentation. For more information, see the online handbook entry for the <a href=\"@help\">Help module</a>.','','7.33'),(2501,'/admin/modules?render=overlay','default','Providing a help reference','','7.33'),(2502,'/admin/modules?render=overlay','default','The Help module displays explanations for using each module listed on the main <a href=\"@help\">Help reference page</a>.','','7.33'),(2503,'/admin/modules?render=overlay','default','Providing context-sensitive help','','7.33'),(2504,'/admin/modules?render=overlay','default','The Help module displays context-sensitive advice and explanations on various pages.','','7.33'),(2505,'/admin/modules?render=overlay','default','Manages the display of online help.','','7.33'),(2506,'/admin/modules?render=overlay','default','The Image module allows you to manipulate images on your website. It exposes a setting for using the <em>Image toolkit</em>, allows you to configure <em>Image styles</em> that can be used for resizing or adjusting images on display, and provides an <em>Image</em> field for attaching images to content. For more information, see the online handbook entry for <a href=\"@image\">Image module</a>.','','7.33'),(2507,'/admin/modules?render=overlay','default','Manipulating images','','7.33'),(2508,'/admin/modules?render=overlay','default','With the Image module you can scale, crop, resize, rotate and desaturate images without affecting the original image using <a href=\"@image\">image styles</a>. When you change an image style, the module automatically refreshes all created images. Every image style must have a name, which will be used in the URL of the generated images. There are two common approaches to naming image styles (which you use will depend on how the image style is being applied):','','7.33'),(2509,'/admin/modules?render=overlay','default','Based on where it will be used: eg. <em>profile-picture</em>','','7.33'),(2510,'/admin/modules?render=overlay','default','Describing its appearance: eg. <em>square-85x85</em>','','7.33'),(2511,'/admin/modules?render=overlay','default','After you create an image style, you can add effects: crop, scale, resize, rotate, and desaturate (other contributed modules provide additional effects). For example, by combining effects as crop, scale, and desaturate, you can create square, grayscale thumbnails.','','7.33'),(2512,'/admin/modules?render=overlay','default','Attaching images to content as fields','','7.33'),(2513,'/admin/modules?render=overlay','default','Image module also allows you to attach images to content as fields. To add an image field to a <a href=\'@content-type\'>content type</a>, go to the content type\'s <em>manage fields</em> page, and add a new field of type <em>Image</em>. Attaching images to content this way allows image styles to be applied and maintained, and also allows you more flexibility when theming.','','7.33'),(2514,'/admin/modules?render=overlay','default','Provides image manipulation tools.','','7.33'),(2515,'/admin/modules?render=overlay','default','View sample code','','7.33'),(2516,'/admin/modules?render=overlay','default','The following HTML may be printed out to the page through a node, block, or in a custom template. Then the following PHP code must be run to add the jCarousel library and CSS to the page.','','7.33'),(2517,'/admin/modules?render=overlay','default','The jCarousel module provides the ability to create carousel-style lists such as those included on this page. The jCarousel module includes integrations with other Drupal modules, but may also be used manually within your own theme or custom modules. It does not include any site-wide settings page or options, each carousel is separately configured.','','7.33'),(2518,'/admin/modules?render=overlay','default','Views integration','','7.33'),(2519,'/admin/modules?render=overlay','default','Most configuration options for the jCarousel module are provided through <a href=\"http://drupal.org/project/views\">Views module</a>.','','7.33'),(2520,'/admin/modules?render=overlay','default','You may configure a new view through the <a href=\"!views-url\">Views module interface</a>. After adding a new view, change its \"Display style\" to \"jCarousel\" and configure the remaining options there. When using the jCarousel display style with Views, you can construct any of the examples on this page as well as dynamically loaded carousels through AJAX requests.','','7.33'),(2521,'/admin/modules?render=overlay','default','Custom implementations','','7.33'),(2522,'/admin/modules?render=overlay','default','The following are demonstrations of jCarousel module when used directly by another module or your theme. <strong>Most users do not need to manually code carousels</strong> (building carousels using Views is the most common approach), but these demonstrations provide good examples of jCarousel\'s abilities.','','7.33'),(2523,'/admin/modules?render=overlay','default','Horizontal carousel','','7.33'),(2524,'/admin/modules?render=overlay','default','This example uses <code>jcarousel_add()</code> directly with no options to create the default horizontal carousel.','','7.33'),(2525,'/admin/modules?render=overlay','default','Vertical carousel','','7.33'),(2526,'/admin/modules?render=overlay','default','jCarousel can accept a variety of <a href=\"http://sorgalla.com/projects/jcarousel/#Configuration\">configuration options</a> via the second argument to <code>jcarousel_add()</code>. In this example, we created a vertical carousel.','','7.33'),(2527,'/admin/modules?render=overlay','default','Different skins','','7.33'),(2528,'/admin/modules?render=overlay','default','The \"skin\" of a carousel can be changed by setting the <code>$options[\'skin\']</code> property. This skin must match one of the skins either provided by a module or matching a skin included in your theme\'s style.css file. Skins are simply a class given to the HTML list with the name \"jcarousel-skin-[skin-name]\". A custom skin path may be specified in <code>$options[\'skin path\']</code>, or you can use one of these module-based skins:','','7.33'),(2529,'/admin/modules?render=overlay','default','Note that with skins you will often need to override certain CSS styles in your theme\'s style.css file. Certain properties (like the height and width of individual items and the carousel itself) must be manually specified directly in CSS. Not using a skin at all by specifying <code>$options[\'skin\'] = NULL</code> and then styling the entire carousel in style.css is also a good approach.','','7.33'),(2530,'/admin/modules?render=overlay','default','Theme function','','7.33'),(2531,'/admin/modules?render=overlay','default','The <code>theme(\'jcarousel\')</code> function allows you to easily create the markup and add all the JavaScript to the page in one function call. Like <code>jcarousel_add()</code> the theme function approach can also take options. In this example we create the carousel with the button next event being called when the mouse rolls over the buttons.','','7.33'),(2532,'/admin/modules?render=overlay','default','The following PHP code may be placed in a template file or a module to create a carousel.','','7.33'),(2533,'/admin/modules?render=overlay','default','Circular wrap','','7.33'),(2534,'/admin/modules?render=overlay','default','This example puts the carousel into a circular wrap.','','7.33'),(2535,'/admin/modules?render=overlay','default','Create jQuery-based carousel rotators.','','7.33'),(2536,'/admin/modules?render=overlay','default','An API and home for miscellaneous jQuery plugins.','','7.33'),(2537,'/admin/modules?render=overlay','default','Update jQuery and jQuery UI to a more recent version.','','7.33'),(2538,'/admin/modules?render=overlay','default','Allows version-dependent and shared usage of external libraries.','','7.33'),(2539,'/admin/modules?render=overlay','default','Defines simple link field types.','','7.33'),(2540,'/admin/modules?render=overlay','default','The List module defines various fields for storing a list of items, for use with the Field module. Usually these items are entered through a select list, checkboxes, or radio buttons. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.33'),(2541,'/admin/modules?render=overlay','default','Defines list field types. Use with Options to create selection lists.','','7.33'),(2542,'/admin/modules?render=overlay','default','The Locale module allows your Drupal site to be presented in languages other than the default English, and to be multilingual. The Locale module works by maintaining a database of translations, and examining text as it is about to be displayed. When a translation of the text is available in the language to be displayed, the translation is displayed rather than the original text. When a translation is unavailable, the original text is displayed, and then stored for review by a translator. For more information, see the online handbook entry for <a href=\"@locale\">Locale module</a>.','','7.33'),(2543,'/admin/modules?render=overlay','default','Translating interface text','','7.33'),(2544,'/admin/modules?render=overlay','default','Translations of text in the Drupal interface may be provided by:','','7.33'),(2545,'/admin/modules?render=overlay','default','Translating within your site, using the Locale module\'s integrated <a href=\'@translate\'>translation interface</a>.','','7.33'),(2546,'/admin/modules?render=overlay','default','Importing files from a set of existing translations, known as a translation package. A translation package enables the display of a specific version of Drupal in a specific language, and contains files in the Gettext Portable Object (<em>.po</em>) format. Although not all languages are available for every version of Drupal, translation packages for many languages are available for download from the <a href=\"@translations\">Drupal translations page</a>.','','7.33'),(2547,'/admin/modules?render=overlay','default','If an existing translation package does not meet your needs, the Gettext Portable Object (<em>.po</em>) files within a package may be modified, or new <em>.po</em> files may be created, using a desktop Gettext editor. The Locale module\'s <a href=\'@import\'>import</a> feature allows the translated strings from a new or modified <em>.po</em> file to be added to your site. The Locale module\'s <a href=\'@export\'>export</a> feature generates files from your site\'s translated strings, that can either be shared with others or edited offline by a Gettext translation editor.','','7.33'),(2548,'/admin/modules?render=overlay','default','Configuring a multilingual site','','7.33'),(2549,'/admin/modules?render=overlay','default','Language negotiation allows your site to automatically change language based on the domain or path used for each request. Users may (optionally) select their preferred language on their <em>My account</em> page, and your site can be configured to honor a web browser\'s preferred language settings. Site content can be translated using the <a href=\'@content-help\'>Content translation module</a>.','','7.33'),(2550,'/admin/modules?render=overlay','default','Adds language handling functionality and enables the translation of the user interface to languages other than English.','','7.33'),(2551,'/admin/modules?render=overlay','default','Adds a \'Find Address\' button to all location fields that use gmap','','7.33'),(2552,'/admin/modules?render=overlay','default','Menu solutions for Drupal','','7.33'),(2553,'/admin/modules?render=overlay','default','High performance integration with memcache.','','7.33'),(2554,'/admin/modules?render=overlay','default','Adds a User Interface to monitor the Memcache for this site.','','7.33'),(2555,'/admin/modules?render=overlay','default','The Menu module provides an interface for managing menus. A menu is a hierarchical collection of links, which can be within or external to the site, generally used for navigation. Each menu is rendered in a block that can be enabled and positioned through the <a href=\"@blocks\">Blocks administration page</a>. You can view and manage menus on the <a href=\"@menus\">Menus administration page</a>. For more information, see the online handbook entry for the <a href=\"@menu\">Menu module</a>.','','7.33'),(2556,'/admin/modules?render=overlay','default','Managing menus','','7.33'),(2557,'/admin/modules?render=overlay','default','Users with the <em>Administer menus and menu items</em> permission can add, edit and delete custom menus on the <a href=\"@menu\">Menus administration page</a>. Custom menus can be special site menus, menus of external links, or any combination of internal and external links. You may create an unlimited number of additional menus, each of which will automatically have an associated block. By selecting <em>list links</em>, you can add, edit, or delete links for a given menu. The links listing page provides a drag-and-drop interface for controlling the order of links, and creating a hierarchy within the menu.','','7.33'),(2558,'/admin/modules?render=overlay','default','Displaying menus','','7.33'),(2559,'/admin/modules?render=overlay','default','After you have created a menu, you must enable and position the associated block on the <a href=\"@blocks\">Blocks administration page</a>.','','7.33'),(2560,'/admin/modules?render=overlay','default','Allows administrators to customize the site navigation menu.','','7.33'),(2561,'/admin/modules?render=overlay','default','Allows administrators to specify custom attributes for menu items.','','7.33'),(2562,'/admin/modules?render=overlay','default','Meta tags support build using FieldAPI/EntityAPI','','7.33'),(2563,'/admin/modules?render=overlay','default','This module use ctools modal feature to open some common forms in a modal window.','','7.33'),(2564,'/admin/modules?render=overlay','default','Filter the modules list.','','7.33'),(2565,'/admin/modules?render=overlay','default','Send emails to subscribed users.','','7.33'),(2566,'/admin/modules?render=overlay','default','The Node module manages the creation, editing, deletion, settings, and display of the main site content. Content items managed by the Node module are typically displayed as pages on your site, and include a title, some meta-data (author, creation time, content type, etc.), and optional fields containing text or other data (fields are managed by the <a href=\"@field\">Field module</a>). For more information, see the online handbook entry for <a href=\"@node\">Node module</a>.','','7.33'),(2567,'/admin/modules?render=overlay','default','Creating content','','7.33'),(2568,'/admin/modules?render=overlay','default','When new content is created, the Node module records basic information about the content, including the author, date of creation, and the <a href=\"@content-type\">Content type</a>. It also manages the <em>publishing options</em>, which define whether or not the content is published, promoted to the front page of the site, and/or sticky at the top of content lists. Default settings can be configured for each <a href=\"@content-type\">type of content</a> on your site.','','7.33'),(2569,'/admin/modules?render=overlay','default','Creating custom content types','','7.33'),(2570,'/admin/modules?render=overlay','default','The Node module gives users with the <em>Administer content types</em> permission the ability to <a href=\"@content-new\">create new content types</a> in addition to the default ones already configured. Creating custom content types allows you the flexibility to add <a href=\"@field\">fields</a> and configure default settings that suit the differing needs of various site content.','','7.33'),(2571,'/admin/modules?render=overlay','default','Administering content','','7.33'),(2572,'/admin/modules?render=overlay','default','The <a href=\"@content\">Content administration page</a> allows you to review and bulk manage your site content.','','7.33'),(2573,'/admin/modules?render=overlay','default','Creating revisions','','7.33'),(2574,'/admin/modules?render=overlay','default','The Node module also enables you to create multiple versions of any content, and revert to older versions using the <em>Revision information</em> settings.','','7.33'),(2575,'/admin/modules?render=overlay','default','User permissions','','7.33'),(2576,'/admin/modules?render=overlay','default','The Node module makes a number of permissions available for each content type, which can be set by role on the <a href=\"@permissions\">permissions page</a>.','','7.33'),(2577,'/admin/modules?render=overlay','default','Allows content to be submitted to the site and displayed on pages.','','7.33'),(2578,'/admin/modules?render=overlay','default','Defines a field type for referencing one node from another.','','7.33'),(2579,'/admin/modules?render=overlay','default','The Number module defines various numeric field types for the Field module. Numbers can be in integer, decimal, or floating-point form, and they can be formatted when displayed. Number fields can be limited to a specific set of input values or to a range of values. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.33'),(2580,'/admin/modules?render=overlay','default','Defines numeric field types.','','7.33'),(2581,'/admin/modules?render=overlay','default','Allows users to log into your site using OpenID.','','7.33'),(2582,'/admin/modules?render=overlay','default','The Options module defines checkbox, selection, and other input widgets for the Field module. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','7.33'),(2583,'/admin/modules?render=overlay','default','Defines selection, check box and radio button widgets for text and numeric fields.','','7.33'),(2584,'/admin/modules?render=overlay','default','The Overlay module makes the administration pages on your site display in a JavaScript overlay of the page you were viewing when you clicked the administrative link, instead of replacing the page in your browser window. Use the close link on the overlay to return to the page you were viewing when you clicked the link. For more information, see the online handbook entry for <a href=\"@overlay\">Overlay module</a>.','','7.33'),(2585,'/admin/modules?render=overlay','default','Displays the Drupal administration interface in an overlay.','','7.33'),(2586,'/admin/modules?render=overlay','default','Provides a UI and API to manage pages within the site.','','7.33'),(2587,'/admin/modules?render=overlay','default','The Path module allows you to specify an alias, or custom URL, for any existing internal system path. Aliases should not be confused with URL redirects, which allow you to forward a changed or inactive URL to a new URL. In addition to making URLs more readable, aliases also help search engines index content more effectively. Multiple aliases may be used for a single internal system path. To automate the aliasing of paths, you can install the contributed module <a href=\"@pathauto\">Pathauto</a>. For more information, see the online handbook entry for the <a href=\"@path\">Path module</a>.','','7.33'),(2588,'/admin/modules?render=overlay','default','Creating aliases','','7.33'),(2589,'/admin/modules?render=overlay','default','Users with sufficient <a href=\"@permissions\">permissions</a> can create aliases under the <em>URL path settings</em> section when they create or edit content. Some examples of aliases are: ','','7.33'),(2590,'/admin/modules?render=overlay','default','<em>member/jane-smith</em> aliased to internal path <em>user/123</em>','','7.33'),(2591,'/admin/modules?render=overlay','default','<em>about-us/team</em> aliased to internal path <em>node/456</em>','','7.33'),(2592,'/admin/modules?render=overlay','default','Managing aliases','','7.33'),(2593,'/admin/modules?render=overlay','default','The Path module provides a way to search and view a <a href=\"@aliases\">list of all aliases</a> that are in use on your website. Aliases can be added, edited and deleted through this list.','','7.33'),(2594,'/admin/modules?render=overlay','default','Allows users to rename URLs.','','7.33'),(2595,'/admin/modules?render=overlay','default','Provides a mechanism for modules to automatically generate aliases for the content they manage.','','7.33'),(2596,'/admin/modules?render=overlay','default','Maximum alias and component length','','7.33'),(2597,'/admin/modules?render=overlay','default','The <strong>maximum alias length</strong> and <strong>maximum component length</strong> values default to 100 and have a limit of @max from Pathauto. This length is limited by the length of the \"alias\" column of the url_alias database table. The default database schema for this column is @max. If you set a length that is equal to that of the one set in the \"alias\" column it will cause problems in situations where the system needs to append additional words to the aliased URL. You should enter a value that is the length of the \"alias\" column minus the length of any strings that might get added to the end of the URL. The length of strings that might get added to the end of your URLs depends on which modules you have enabled and on your Pathauto settings. The recommended and default value is 100.','','7.33'),(2598,'/admin/modules?render=overlay','default','The phone module allows administrators to define a field type for phone numbers.','','7.33'),(2599,'/admin/modules?render=overlay','default','The PHP filter module adds a PHP filter to your site, for use with <a href=\"@filter\">text formats</a>. This filter adds the ability to execute PHP code in any text field that uses a text format (such as the body of a content item or the text of a comment). <a href=\"@php-net\">PHP</a> is a general-purpose scripting language widely-used for web development, and is the language with which Drupal has been developed. For more information, see the online handbook entry for the <a href=\"@php\">PHP filter module</a>.','','7.33'),(2600,'/admin/modules?render=overlay','default','Enabling execution of PHP in text fields','','7.33'),(2601,'/admin/modules?render=overlay','default','The PHP filter module allows users with the proper permissions to include custom PHP code that will get executed when pages of your site are processed. While this is a powerful and flexible feature if used by a trusted user with PHP experience, it is a significant and dangerous security risk in the hands of a malicious or inexperienced user. Even a trusted user may accidentally compromise the site by entering malformed or incorrect PHP code. Only the most trusted users should be granted permission to use the PHP filter, and all PHP code added through the PHP filter should be carefully examined before use. <a href=\"@php-snippets\">Example PHP snippets</a> can be found on Drupal.org.','','7.33'),(2602,'/admin/modules?render=overlay','default','Allows embedded PHP code/snippets to be evaluated.','','7.33'),(2603,'/admin/modules?render=overlay','default','The Poll module can be used to create simple surveys or questionnaires that display cumulative results. A poll is a good way to receive feedback from site users and community members. For more information, see the online handbook entry for the <a href=\"@poll\">Poll module</a>.','','7.33'),(2604,'/admin/modules?render=overlay','default','Creating a poll','','7.33'),(2605,'/admin/modules?render=overlay','default','Users can create a poll by clicking on Poll on the <a href=\"@add-content\">Add new content</a> page, and entering the question being posed, the answer choices, and beginning vote counts for each choice. The status (closed or active) and duration (length of time the poll remains active for new votes) can also be specified.','','7.33'),(2606,'/admin/modules?render=overlay','default','Viewing polls','','7.33'),(2607,'/admin/modules?render=overlay','default','You can visit the <a href=\"@poll\">Polls</a> page to view all current polls, or alternately enable the <em>Most recent poll</em> block on the <a href=\"@blocks\">Blocks administration page</a>. To vote in or view the results of a specific poll, you can click on the poll itself.','','7.33'),(2608,'/admin/modules?render=overlay','default','Allows your site to capture votes on different topics in the form of multiple choice questions.','','7.33'),(2609,'/admin/modules?render=overlay','default','The Quicktabs module allows you to create blocks of tabbed content. Clicking on the tabs makes the corresponding content display instantly (it uses jQuery). The content for each tabbed section can be a node, view, block or another Quicktabs instance. You can create an unlimited number of Quicktabs instances, each of which will automatically have an associated block.','','7.33'),(2610,'/admin/modules?render=overlay','default','The <a href=\"@quicktabs\">quicktabs page</a> displays all quicktabs currently available on your site. Create new quicktabs using the <a href=\"@add-quicktab\">add quicktab page</a> (the block containing a new quicktab must also be enabled on the <a href=\"@blocks\">blocks administration page</a>).','','7.33'),(2611,'/admin/modules?render=overlay','default','Render content with tabs and other display styles','','7.33'),(2612,'/admin/modules?render=overlay','default','Adds predefined tab styles to choose from per Quicktabs instance.','','7.33'),(2613,'/admin/modules?render=overlay','default','The RDF module enriches your content with metadata to let other applications (e.g., search engines, aggregators, and so on) better understand its relationships and attributes. This semantically enriched, machine-readable output for Drupal sites uses the <a href=\"@rdfa\">RDFa specification</a> which allows RDF data to be embedded in HTML markup. Other modules can define mappings of their data to RDF terms, and the RDF module makes this RDF data available to the theme. The core Drupal modules define RDF mappings for their data model, and the core Drupal themes output this RDF metadata information along with the human-readable visual information. For more information, see the online handbook entry for <a href=\"@rdf\">RDF module</a>.','','7.33'),(2614,'/admin/modules?render=overlay','default','Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.','','7.33'),(2615,'/admin/modules?render=overlay','default','Defines common base features for the various reference field types.','','7.33'),(2616,'/admin/modules?render=overlay','default','The Search module provides the ability to index and search for content by exact keywords, and for users by username or e-mail. For more information, see the online handbook entry for <a href=\"@search-module\">Search module</a>.','','7.33'),(2617,'/admin/modules?render=overlay','default','Searching content and users','','7.33'),(2618,'/admin/modules?render=overlay','default','Users with <em>Use search</em> permission can use the search block and <a href=\"@search\">Search page</a>. Users with the <em>View published content</em> permission can search for content containing exact keywords. Users with the <em>View user profiles</em> permission can search for users containing the keyword anywhere in the user name, and users with the <em>Administer users</em> permission can search for users by email address. Additionally, users with <em>Use advanced search</em> permission can find content using more complex search methods and filtering by choosing the <em>Advanced search</em> option on the <a href=\"@search\">Search page</a>.','','7.33'),(2619,'/admin/modules?render=overlay','default','Indexing content with cron','','7.33'),(2620,'/admin/modules?render=overlay','default','To provide keyword searching, the search engine maintains an index of words found in the content and its fields, along with text added to your content by other modules (such as comments from the core Comment module, and taxonomy terms from the core Taxonomy module). To build and maintain this index, a correctly configured <a href=\"@cron\">cron maintenance task</a> is required. Users with <em>Administer search</em> permission can further configure the cron settings on the <a href=\"@searchsettings\">Search settings page</a>.','','7.33'),(2621,'/admin/modules?render=overlay','default','Content reindexing','','7.33'),(2622,'/admin/modules?render=overlay','default','Content-related actions on your site (creating, editing, or deleting content and comments) automatically cause affected content items to be marked for indexing or reindexing at the next cron run. When content is marked for reindexing, the previous content remains in the index until cron runs, at which time it is replaced by the new content. Unlike content-related actions, actions related to the structure of your site do not cause affected content to be marked for reindexing. Examples of structure-related actions that affect content include deleting or editing taxonomy terms, enabling or disabling modules that add text to content (such as Taxonomy, Comment, and field-providing modules), and modifying the fields or display parameters of your content types. If you take one of these actions and you want to ensure that the search index is updated to reflect your changed site structure, you can mark all content for reindexing by clicking the \"Re-index site\" button on the <a href=\"@searchsettings\">Search settings page</a>. If you have a lot of content on your site, it may take several cron runs for the content to be reindexed.','','7.33'),(2623,'/admin/modules?render=overlay','default','Configuring search settings','','7.33'),(2624,'/admin/modules?render=overlay','default','Indexing behavior can be adjusted using the <a href=\"@searchsettings\">Search settings page</a>. Users with <em>Administer search</em> permission can control settings such as the <em>Number of items to index per cron run</em>, <em>Indexing settings</em> (word length), <em>Active search modules</em>, and <em>Content ranking</em>, which lets you adjust the priority in which indexed content is returned in results.','','7.33'),(2625,'/admin/modules?render=overlay','default','Search block','','7.33'),(2626,'/admin/modules?render=overlay','default','The Search module includes a default <em>Search form</em> block, which can be enabled and configured on the <a href=\"@blocks\">Blocks administration page</a>. The block is available to users with the <em>Search content</em> permission.','','7.33'),(2627,'/admin/modules?render=overlay','default','Extending Search module','','7.33'),(2628,'/admin/modules?render=overlay','default','By default, the Search module only supports exact keyword matching in content searches. You can modify this behavior by installing a language-specific stemming module for your language (such as <a href=\"http://drupal.org/project/porterstemmer\">Porter Stemmer</a> for American English), which allows words such as walk, walking, and walked to be matched in the Search module. Another approach is to use a third-party search technology with stemming or partial word matching features built in, such as <a href=\"http://drupal.org/project/apachesolr\">Apache Solr</a> or <a href=\"http://drupal.org/project/sphinx\">Sphinx</a>. These and other <a href=\"@contrib-search\">search-related contributed modules</a> can be downloaded by visiting Drupal.org.','','7.33'),(2629,'/admin/modules?render=overlay','default','Enables site-wide keyword searching.','','7.33'),(2630,'/admin/modules?render=overlay','default','Automatically search for the keywords in URLs that result in 404 errors and show results instead of Page-Not-Found. ','','7.33'),(2631,'/admin/modules?render=overlay','default','A Search Engine Optimization checklist for Drupal.','','7.33'),(2632,'/admin/modules?render=overlay','default','Add the <a href=\"http://www.sharethis.com/\">ShareThis</a> widget to nodes on your site.','','7.33'),(2633,'/admin/modules?render=overlay','default','The Shortcut module allows users to create sets of <em>shortcut</em> links to commonly-visited pages of the site. Shortcuts are contained within <em>sets</em>. Each user with <em>Select any shortcut set</em> permission can select a shortcut set created by anyone at the site. For more information, see the online handbook entry for <a href=\"@shortcut\">Shortcut module</a>.','','7.33'),(2634,'/admin/modules?render=overlay','default','Administering shortcuts','','7.33'),(2635,'/admin/modules?render=overlay','default','Users with the <em>Administer shortcuts</em> permission can manage shortcut sets and edit the shortcuts within sets from the <a href=\"@shortcuts\">Shortcuts administration page</a>.','','7.33'),(2636,'/admin/modules?render=overlay','default','Choosing shortcut sets','','7.33'),(2637,'/admin/modules?render=overlay','default','Users with permission to switch shortcut sets can choose a shortcut set to use from the Shortcuts tab of their user account page.','','7.33'),(2638,'/admin/modules?render=overlay','default','Adding and removing shortcuts','','7.33'),(2639,'/admin/modules?render=overlay','default','The Shortcut module creates an add/remove link for each page on your site; the link lets you add or remove the current page from the currently-enabled set of shortcuts (if your theme displays it and you have permission to edit your shortcut set). The core Seven administration theme displays this link next to the page title, as a small + or - sign. If you click on the + sign, you will add that page to your preferred set of shortcuts. If the page is already part of your shortcut set, the link will be a - sign, and will allow you to remove the current page from your shortcut set.','','7.33'),(2640,'/admin/modules?render=overlay','default','Displaying shortcuts','','7.33'),(2641,'/admin/modules?render=overlay','default','You can display your shortcuts by enabling the Shortcuts block on the <a href=\"@blocks\">Blocks administration page</a>. Certain administrative modules also display your shortcuts; for example, the core <a href=\"@toolbar-help\">Toolbar module</a> displays them near the top of the page, along with an <em>Edit shortcuts</em> link.','','7.33'),(2642,'/admin/modules?render=overlay','default','Allows users to manage customizable lists of shortcut links.','','7.33'),(2643,'/admin/modules?render=overlay','default','Display a site map.','','7.33'),(2644,'/admin/modules?render=overlay','default','The Statistics module shows you how often a given page is viewed, who viewed it, the previous page the user visited (referrer URL), and when it was viewed. These statistics are useful in determining how users are visiting and navigating your site. For more information, see the online handbook entry for the <a href=\"@statistics\">Statistics module</a>.','','7.33'),(2645,'/admin/modules?render=overlay','default','Managing logs','','7.33'),(2646,'/admin/modules?render=overlay','default','To enable collection of statistics, the <em>Enable access log</em> checkbox on the <a href=\"@statistics-settings\">Statistics settings page</a> must be checked. The <em>Discard access logs older than</em> setting on the settings page specifies the length of time entries are kept in the log before they are deleted. This setting requires a correctly configured <a href=\"@cron\">cron maintenance task</a> to run.','','7.33'),(2647,'/admin/modules?render=overlay','default','Viewing site usage','','7.33'),(2648,'/admin/modules?render=overlay','default','The Statistics module can help you break down details about your users and how they are using the site. The module offers four reports:','','7.33'),(2649,'/admin/modules?render=overlay','default','<a href=\"@recent-hits\">Recent hits</a> displays information about the latest activity on your site, including the URL and title of the page that was accessed, the user name (if available) and the IP address of the viewer.','','7.33'),(2650,'/admin/modules?render=overlay','default','<a href=\"@top-referrers\">Top referrers</a> displays where visitors came from (referrer URL).','','7.33'),(2651,'/admin/modules?render=overlay','default','<a href=\"@top-pages\">Top pages</a> displays a list of pages ordered by how often they were viewed.','','7.33'),(2652,'/admin/modules?render=overlay','default','<a href=\"@top-visitors\">Top visitors</a> shows you the most active visitors for your site and allows you to ban abusive visitors.','','7.33'),(2653,'/admin/modules?render=overlay','default','Displaying popular content','','7.33'),(2654,'/admin/modules?render=overlay','default','The module includes a <em>Popular content</em> block that displays the most viewed pages today and for all time, and the last content viewed. To use the block, enable <em>Count content views</em> on the <a href=\"@statistics-settings\">statistics settings page</a>, and then you can enable and configure the block on the <a href=\"@blocks\">blocks administration page</a>.','','7.33'),(2655,'/admin/modules?render=overlay','default','Page view counter','','7.33'),(2656,'/admin/modules?render=overlay','default','The Statistics module includes a counter for each page that increases whenever the page is viewed. To use the counter, enable <em>Count content views</em> on the <a href=\"@statistics-settings\">statistics settings page</a>, and set the necessary <a href=\"@permissions\">permissions</a> (<em>View content hits</em>) so that the counter is visible to the users.','','7.33'),(2657,'/admin/modules?render=overlay','default','Logs access statistics for your site.','','7.33'),(2658,'/admin/modules?render=overlay','default','Enforces variable values defined by modules that need settings set to operate properly.','','7.33'),(2659,'/admin/modules?render=overlay','default','Create custom styles for applications such as Panels.','','7.33'),(2660,'/admin/modules?render=overlay','default','Logs and records system events to syslog.','','7.33'),(2661,'/admin/modules?render=overlay','default','The System module is integral to the site, and provides basic but extensible functionality for use by other modules and themes. Some integral elements of Drupal are contained in and managed by the System module, including caching, enabling and disabling modules and themes, preparing and displaying the administrative page, and configuring fundamental site settings. A number of key system maintenance operations are also part of the System module. For more information, see the online handbook entry for <a href=\"@system\">System module</a>.','','7.33'),(2662,'/admin/modules?render=overlay','default','Managing modules','','7.33'),(2663,'/admin/modules?render=overlay','default','The System module allows users with the appropriate permissions to enable and disable modules on the <a href=\"@modules\">Modules administration page</a>. Drupal comes with a number of core modules, and each module provides a discrete set of features and may be enabled or disabled depending on the needs of the site. Many additional modules contributed by members of the Drupal community are available for download at the <a href=\"@drupal-modules\">Drupal.org module page</a>.','','7.33'),(2664,'/admin/modules?render=overlay','default','Managing themes','','7.33'),(2665,'/admin/modules?render=overlay','default','The System module allows users with the appropriate permissions to enable and disable themes on the <a href=\"@themes\">Appearance administration page</a>. Themes determine the design and presentation of your site. Drupal comes packaged with several core themes, and additional contributed themes are available at the <a href=\"@drupal-themes\">Drupal.org theme page</a>.','','7.33'),(2666,'/admin/modules?render=overlay','default','Managing caching','','7.33'),(2667,'/admin/modules?render=overlay','default','The System module allows users with the appropriate permissions to manage caching on the <a href=\'@cache-settings\'>Performance settings page</a>. Drupal has a robust caching system that allows the efficient re-use of previously-constructed web pages and web page components. Pages requested by anonymous users are stored in a compressed format; depending on your site configuration and the amount of your web traffic tied to anonymous visitors, the caching system may significantly increase the speed of your site.','','7.33'),(2668,'/admin/modules?render=overlay','default','Performing system maintenance','','7.33'),(2669,'/admin/modules?render=overlay','default','In order for the site and its modules to continue to operate well, a set of routine administrative operations must run on a regular basis. The System module manages this task by making use of a system cron job. You can verify the status of cron tasks by visiting the <a href=\"@status\">Status report page</a>. For more information, see the online handbook entry for <a href=\"@handbook\">configuring cron jobs</a>. You can set up cron job by visiting <a href=\"@cron\">Cron configuration</a> page','','7.33'),(2670,'/admin/modules?render=overlay','default','Configuring basic site settings','','7.33'),(2671,'/admin/modules?render=overlay','default','The System module also handles basic configuration options for your site, including <a href=\"@date-time-settings\">Date and time settings</a>, <a href=\"@file-system\">File system settings</a>, <a href=\"@clean-url\">Clean URL support</a>, <a href=\"@site-info\">Site name and other information</a>, and a <a href=\"@maintenance-mode\">Maintenance mode</a> for taking your site temporarily offline.','','7.33'),(2672,'/admin/modules?render=overlay','default','Configuring actions','','7.33'),(2673,'/admin/modules?render=overlay','default','Actions are individual tasks that the system can do, such as unpublishing a piece of content or banning a user. Modules, such as the <a href=\"@trigger-help\">Trigger module</a>, can fire these actions when certain system events happen; for example, when a new post is added or when a user logs in. Modules may also provide additional actions. Visit the <a href=\"@actions\">Actions page</a> to configure actions.','','7.33'),(2674,'/admin/modules?render=overlay','default','Handles general site configuration for administrators.','','7.33'),(2675,'/admin/modules?render=overlay','default','TagClouds makes weighted tag clouds from your taxonomy terms.','','7.33'),(2676,'/admin/modules?render=overlay','default','The Taxonomy module allows you to classify the content of your website. To classify content, you define <em>vocabularies</em> that contain related <em>terms</em>, and then assign the vocabularies to content types. For more information, see the online handbook entry for the <a href=\"@taxonomy\">Taxonomy module</a>.','','7.33'),(2677,'/admin/modules?render=overlay','default','Creating vocabularies','','7.33'),(2678,'/admin/modules?render=overlay','default','Users with sufficient <a href=\"@perm\">permissions</a> can create <em>vocabularies</em> and <em>terms</em> through the <a href=\"@taxo\">Taxonomy page</a>. The page listing the terms provides a drag-and-drop interface for controlling the order of the terms and sub-terms within a vocabulary, in a hierarchical fashion. A <em>controlled vocabulary</em> classifying music by genre with terms and sub-terms could look as follows:','','7.33'),(2679,'/admin/modules?render=overlay','default','<em>vocabulary</em>: Music','','7.33'),(2680,'/admin/modules?render=overlay','default','<em>term</em>: Jazz','','7.33'),(2681,'/admin/modules?render=overlay','default','<em>sub-term</em>: Swing','','7.33'),(2682,'/admin/modules?render=overlay','default','<em>sub-term</em>: Fusion','','7.33'),(2683,'/admin/modules?render=overlay','default','<em>term</em>: Rock','','7.33'),(2684,'/admin/modules?render=overlay','default','<em>sub-term</em>: Country rock','','7.33'),(2685,'/admin/modules?render=overlay','default','<em>sub-term</em>: Hard rock','','7.33'),(2686,'/admin/modules?render=overlay','default','You can assign a sub-term to multiple parent terms. For example, <em>fusion</em> can be assigned to both <em>rock</em> and <em>jazz</em>.','','7.33'),(2687,'/admin/modules?render=overlay','default','Terms in a <em>free-tagging vocabulary</em> can be built gradually as you create or edit content. This is often done used for blogs or photo management applications.','','7.33'),(2688,'/admin/modules?render=overlay','default','Assigning vocabularies to content types','','7.33'),(2689,'/admin/modules?render=overlay','default','Before you can use a new vocabulary to classify your content, a new Taxonomy term field must be added to a <a href=\"@ctedit\">content type</a> on its <em>manage fields</em> page. When adding a taxonomy field, you choose a <em>widget</em> to use to enter the taxonomy information on the content editing page: a select list, checkboxes, radio buttons, or an auto-complete field (to build a free-tagging vocabulary). After choosing the field type and widget, on the subsequent <em>field settings</em> page you can choose the desired vocabulary, whether one or multiple terms can be chosen from the vocabulary, and other settings. The same vocabulary can be added to multiple content types, by using the \"Add existing field\" section on the manage fields page.','','7.33'),(2690,'/admin/modules?render=overlay','default','Classifying content','','7.33'),(2691,'/admin/modules?render=overlay','default','After the vocabulary is assigned to the content type, you can start classifying content. The field with terms will appear on the content editing screen when you edit or <a href=\"@addnode\">add new content</a>.','','7.33'),(2692,'/admin/modules?render=overlay','default','Viewing listings and RSS feeds by term','','7.33'),(2693,'/admin/modules?render=overlay','default','Each taxonomy term automatically provides a page listing content that has its classification, and a corresponding RSS feed. For example, if the taxonomy term <em>country rock</em> has the ID 123 (you can see this by looking at the URL when hovering on the linked term, which you can click to navigate to the listing page), then you will find this list at the path <em>taxonomy/term/123</em>. The RSS feed will use the path <em>taxonomy/term/123/feed</em> (the RSS icon for this term\'s listing will automatically display in your browser\'s address bar when viewing the listing page).','','7.33'),(2694,'/admin/modules?render=overlay','default','Extending Taxonomy module','','7.33'),(2695,'/admin/modules?render=overlay','default','There are <a href=\"@taxcontrib\">many contributed modules</a> that extend the behavior of the Taxonomy module for both display and organization of terms.','','7.33'),(2696,'/admin/modules?render=overlay','default','Enables the categorization of content.','','7.33'),(2697,'/admin/modules?render=overlay','default','Adds links to taxonomy terms to a menu.','','7.33'),(2698,'/admin/modules?render=overlay','default','Megamenu solutions for Drupal','','7.33'),(2699,'/admin/modules?render=overlay','default','Controls access to context based upon term depth','','7.33'),(2700,'/admin/modules?render=overlay','default','Provides a framework for unit and functional testing.','','7.33'),(2701,'/admin/modules?render=overlay','default','The Text module defines various text field types for the Field module. A text field may contain plain text only, or optionally, may use Drupal\'s <a href=\'@filter-help\'>text filters</a> to securely manage HTML output. Text input fields may be either a single line (text field), multiple lines (text area), or for greater input control, a select box, checkbox, or radio buttons. If desired, the field can be validated, so that it is limited to a set of allowed values. See the <a href=\'@field-help\'>Field module help page</a> for more information about fields.','','7.33'),(2702,'/admin/modules?render=overlay','default','Defines simple text field types.','','7.33'),(2703,'/admin/modules?render=overlay','default','Provides a user interface for the Token API and some missing core tokens.','','7.33'),(2704,'/admin/modules?render=overlay','default','Provides a toolbar that shows the top-level administration menu items and links from other modules.','','7.33'),(2705,'/admin/modules?render=overlay','default','The Tracker module displays the most recently added and updated content on your site, and allows you to follow new content created by each user. This module has no configuration options. For more information, see the online handbook entry for <a href=\"@tracker\">Tracker module</a>.','','7.33'),(2706,'/admin/modules?render=overlay','default','The Tracker module adds a new menu item to the Navigation menu, called <em>Recent content</em>. You can configure menu items via the <a href=\"@menus\">Menus administration page</a>.','','7.33'),(2707,'/admin/modules?render=overlay','default','Tracking new and updated site content','','7.33'),(2708,'/admin/modules?render=overlay','default','The <a href=\'@recent\'>Recent content</a> page shows new and updated content in reverse chronological order, listing the content type, title, author\'s name, number of comments, and time of last update. Content is considered updated when changes occur in the text, or when new comments are added. The <em>My recent content</em> tab limits the list to the currently logged-in user.','','7.33'),(2709,'/admin/modules?render=overlay','default','Tracking user-specific content','','7.33'),(2710,'/admin/modules?render=overlay','default','To follow a specific user\'s new and updated content, select the <em>Track</em> tab from the user\'s profile page.','','7.33'),(2711,'/admin/modules?render=overlay','default','Enables tracking of recent content for users.','','7.33'),(2712,'/admin/modules?render=overlay','default','Enables actions to be fired on certain system events, such as when new content is created.','','7.33'),(2713,'/admin/modules?render=overlay','default','Provides configurable blocks for a Twitter feed.','','7.33'),(2714,'/admin/modules?render=overlay','default','The Update manager module periodically checks for new versions of your site\'s software (including contributed modules and themes), and alerts administrators to available updates. In order to provide update information, anonymous usage statistics are sent to Drupal.org. If desired, you may disable the Update manager module from the <a href=\'@modules\'>Module administration page</a>. For more information, see the online handbook entry for <a href=\'@update\'>Update manager module</a>.','','7.33'),(2715,'/admin/modules?render=overlay','default','The Update manager also allows administrators to update and install modules and themes through the administration interface.','','7.33'),(2716,'/admin/modules?render=overlay','default','Checking for available updates','','7.33'),(2717,'/admin/modules?render=overlay','default','A report of <a href=\"@update-report\">available updates</a> will alert you when new releases are available for download. You may configure options for the frequency for checking updates (which are performed during <a href=\"@cron\">cron</a> runs) and e-mail notifications at the <a href=\"@update-settings\">Update manager settings</a>  page.','','7.33'),(2718,'/admin/modules?render=overlay','default','Performing updates through the user interface','','7.33'),(2719,'/admin/modules?render=overlay','default','The Update manager module allows administrators to perform updates directly through the administration interface. At the top of the <a href=\"@modules_page\">modules</a> and <a href=\"@themes_page\">themes</a> pages you will see a link to update to new releases. This will direct you to the <a href=\"@update-page\">update page</a> where you see a listing of all the missing updates and confirm which ones you want to upgrade. From there, you are prompted for your FTP/SSH password, which then transfers the files into your Drupal installation, overwriting your old files. More detailed instructions can be found in the <a href=\"@update\">online handbook</a>.','','7.33'),(2720,'/admin/modules?render=overlay','default','Installing new modules and themes through the user interface','','7.33'),(2721,'/admin/modules?render=overlay','default','You can also install new modules and themes in the same fashion, through the <a href=\"@install\">install page</a>, or by clicking the <em>Install new module/theme</em> link at the top of the <a href=\"@modules_page\">modules</a> and <a href=\"@themes_page\">themes</a> pages. In this case, you are prompted to provide either the URL to the download, or to upload a packaged release file from your local computer.','','7.33'),(2722,'/admin/modules?render=overlay','default','Checks for available updates, and can securely install or update modules and themes via a web interface.','','7.33'),(2723,'/admin/modules?render=overlay','default','Transform nodewords data to Drupal 7 fields','','7.33'),(2724,'/admin/modules?render=overlay','default','The User module allows users to register, log in, and log out. It also allows users with proper permissions to manage user roles (used to classify users) and permissions associated with those roles. For more information, see the online handbook entry for <a href=\"@user\">User module</a>.','','7.33'),(2725,'/admin/modules?render=overlay','default','Creating and managing users','','7.33'),(2726,'/admin/modules?render=overlay','default','The User module allows users with the appropriate <a href=\"@permissions\">permissions</a> to create user accounts through the <a href=\"@people\">People administration page</a>, where they can also assign users to one or more roles, and block or delete user accounts. If allowed, users without accounts (anonymous users) can create their own accounts on the <a href=\"@register\">Create new account</a> page.','','7.33'),(2727,'/admin/modules?render=overlay','default','User roles and permissions','','7.33'),(2728,'/admin/modules?render=overlay','default','<em>Roles</em> are used to group and classify users; each user can be assigned one or more roles. By default there are two roles: <em>anonymous user</em> (users that are not logged in) and <em>authenticated user</em> (users that are registered and logged in). Depending on choices you made when you installed Drupal, the installation process may have defined more roles, and you can create additional custom roles on the <a href=\"@roles\">Roles page</a>. After creating roles, you can set permissions for each role on the <a href=\"@permissions_user\">Permissions page</a>. Granting a permission allows users who have been assigned a particular role to perform an action on the site, such as viewing a particular type of content, editing or creating content, administering settings for a particular module, or using a particular function of the site (such as search).','','7.33'),(2729,'/admin/modules?render=overlay','default','The <a href=\"@accounts\">Account settings page</a> allows you to manage settings for the displayed name of the anonymous user role, personal contact forms, user registration, and account cancellation. On this page you can also manage settings for account personalization (including signatures and user pictures), and adapt the text for the e-mail messages that are sent automatically during the user registration process.','','7.33'),(2730,'/admin/modules?render=overlay','default','Manages the user registration and login system.','','7.33'),(2731,'/admin/modules?render=overlay','default','Defines a field type for referencing a user from a node.','','7.33'),(2732,'/admin/modules?render=overlay','default','Create customized lists and queries from your database.','','7.33'),(2733,'/admin/modules?render=overlay','default','Views Accordion documentation page','','7.33'),(2734,'/admin/modules?render=overlay','default','The Views Accordion module is a Views style plugin that displays the results in a JQuery accordion style. For more updated information visit the !views_accordion_documentation_page.','','7.33'),(2735,'/admin/modules?render=overlay','default','How to use the plugin','','7.33'),(2736,'/admin/modules?render=overlay','default','<strong>IMPORTANT:</strong> The first field in order of appearance will be the one used as the \"header\" or \"trigger\" of the accordion action.','','7.33'),(2737,'/admin/modules?render=overlay','default','Your view must meet these requirements:','','7.33'),(2738,'/admin/modules?render=overlay','default','<em>Row style</em> must be set to <em>Fields</em>.','','7.33'),(2739,'/admin/modules?render=overlay','default','The header field can not be set to inline.','','7.33'),(2740,'/admin/modules?render=overlay','default','If you use a separator for inline fields, be sure to wrap it in a html tag, like a span tag.','','7.33'),(2741,'/admin/modules?render=overlay','default','Choose <em>Views Accordion</em> in the <em>Style</em> dialog within your view, which will prompt you to configure:','','7.33'),(2742,'/admin/modules?render=overlay','default','<strong>Transition time</strong>: How fast you want the opening and closing of the sections to last for, in seconds. Default is half a second.','','7.33'),(2743,'/admin/modules?render=overlay','default','<strong>Start with the first row opened</strong>: Wether or not the first row of the view should start opened when the view is first shown. Uncheck this if you would like the accordion to start closed.','','7.33'),(2744,'/admin/modules?render=overlay','default','<strong>Use the module\'s default styling</strong>:  If you disable this, the CSS file in the module\'s directory (views-accordion.css) will not be loaded. You can uncheck this if you plan on doing your own CSS styling.','','7.33'),(2745,'/admin/modules?render=overlay','default','Theming information','','7.33'),(2746,'/admin/modules?render=overlay','default','This module comes with a default style, which you can disable in the options (see above). Files included for your convinence:','','7.33'),(2747,'/admin/modules?render=overlay','default','<strong>views-acordion.css</strong> - with how the classes the author thought would be best used, mostly empty.','','7.33'),(2748,'/admin/modules?render=overlay','default','<strong>views-view-accordion.tpl.php</strong> - copy/paste into your theme directory - please the comments in this file for requirements/instructions.','','7.33'),(2749,'/admin/modules?render=overlay','default','Provides an accordion views display plugin.','','7.33'),(2750,'/admin/modules?render=overlay','default','Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.','','7.33'),(2751,'/admin/modules?render=overlay','default','Output several Views fields into a fieldset.','','7.33'),(2752,'/admin/modules?render=overlay','default','Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.','','7.33'),(2753,'/admin/modules?render=overlay','default','Views Slideshow Cycle help can be found by installing and enabling the !advanced_help','','7.33'),(2754,'/admin/modules?render=overlay','default','Adds a Rotating slideshow mode to Views Slideshow.','','7.33'),(2755,'/admin/modules?render=overlay','default','Administrative interface to views. Without this module, you cannot create or edit your views.','','7.33'),(2756,'/admin/modules?render=overlay','default','Optional: Enable Webform on multiple types by visiting the <a href=\"!url\">Webform settings</a> page.','','7.33'),(2757,'/admin/modules?render=overlay','default','<p>This module lets you create forms or questionnaires and define their content. Submissions from these forms are stored in the database and optionally also sent by e-mail to a predefined address.</p>\n      <p>Here is how to create one:</p>\n      <ul>\n        <li>!webform-types-message</li>\n        <li>Go to <a href=\"!create-content\">Create content</a> and add a !types piece of content.</li>\n        <li>After saving the new content, you will be redirected to the main field list of the form that will be created. Add the fields you would like on your form.</li>\n        <li>Once finished adding fields, you may want to send e-mails to administrators or back to the user who filled out the form. Click on the <em>Emails</em> sub-tab underneath the <em>Webform</em> tab on the piece of content.</li>\n        <li>Finally, visit the <em>Form settings</em> sub-tab under the <em>Webform</em> tab to configure remaining configurations options for your form.\n          <ul>\n          <li>Add a confirmation message and/or redirect URL that is to be displayed after successful submission.</li>\n          <li>Set a submission limit.</li>\n          <li>Determine which roles may submit the form.</li>\n          <li>Advanced configuration options such as allowing drafts or show users a message indicating how they can edit their submissions.</li>\n          </ul>\n        </li>\n        <li>Your form is now ready for viewing. After receiving submissions, you can check the results users have submitted by visiting the <em>Results</em> tab on the piece of content.</li>\n      </ul>\n      <p>Help on adding and configuring the components will be shown after you add your first component.</p>\n      ','','7.33'),(2758,'/admin/modules?render=overlay','default','Enables the creation of forms and questionnaires.','','7.33'),(2759,'/admin/modules?render=overlay','default','Chaos tool suite','','7.33'),(2760,'/admin/modules?render=overlay','default','Other','','7.33'),(2761,'/admin/modules?render=overlay','default','Example modules','','7.33'),(2762,'/admin/modules?render=overlay','default','Multilingual - Internationalization','','7.33'),(2763,'/admin/modules?render=overlay','default','Meta tags (quick)','','7.33'),(2764,'/admin/modules?render=overlay','default','FB Likebox','','7.33'),(2765,'/admin/modules?render=overlay','default','megamenus','','7.33'),(2766,'/admin/modules?render=overlay','default','Performance and scalability','','7.33'),(2767,'/admin/modules?render=overlay','default','SEO','','7.33'),(2768,'/admin/modules?render=overlay','default','Sharing','','7.33'),(2769,'/admin/modules?render=overlay','default','Taxonomy menu','','7.33'),(2770,'/admin/modules?render=overlay','default','tb_megamenu','','7.33'),(2771,'/admin/modules?render=overlay','default','Disabled','','7.33'),(2772,'/admin/modules?render=overlay','default','Required','','7.33'),(2773,'/admin/modules?render=overlay','default','Unavailable','','7.33'),(2774,'/admin/modules?render=overlay','default','Filter list','','7.33'),(2775,'/admin/modules?render=overlay','default','Download additional <a href=\"@modules\">contributed modules</a> to extend Drupal\'s functionality.','','7.33'),(2776,'/admin/modules?render=overlay','default','Regularly review and install <a href=\"@updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated.','','7.33'),(2777,'/admin/modules?render=overlay','default','Requires: !module-list','','7.33'),(2778,'/admin/modules?render=overlay','default','Required by: !module-list','','7.33'),(2779,'/admin/modules?render=overlay','default','Allows assigning CSS classes to blocks.','','7.33'),(2780,'/admin/modules/list/confirm?render=overlay','default','Administer block classes','','7.33'),(2781,'/admin/modules/list/confirm?render=overlay','default','Set CSS classes for blocks.','','7.33'),(2782,'/admin/modules/list/confirm?render=overlay','default','Administer blocks','','7.33'),(2783,'/admin/modules/list/confirm?render=overlay','default','Access all webform results','','7.33'),(2784,'/admin/modules/list/confirm?render=overlay','default','Grants access to the \"Results\" tab on all webform content. Generally an administrative permission.','','7.33'),(2785,'/admin/modules/list/confirm?render=overlay','default','Access own webform results','','7.33'),(2786,'/admin/modules/list/confirm?render=overlay','default','Grants access to the \"Results\" tab to the author of webform content they have created.','','7.33'),(2787,'/admin/modules/list/confirm?render=overlay','default','Edit all webform submissions','','7.33'),(2788,'/admin/modules/list/confirm?render=overlay','default','Allows editing of any webform submission by any user. Generally an administrative permission.','','7.33'),(2789,'/admin/modules/list/confirm?render=overlay','default','Delete all webform submissions','','7.33'),(2790,'/admin/modules/list/confirm?render=overlay','default','Allows deleting of any webform submission by any user. Generally an administrative permission.','','7.33'),(2791,'/admin/modules/list/confirm?render=overlay','default','Access own webform submissions','','7.33'),(2792,'/admin/modules/list/confirm?render=overlay','default','Edit own webform submissions','','7.33'),(2793,'/admin/modules/list/confirm?render=overlay','default','Delete own webform submissions','','7.33'),(2794,'/admin/modules/list/confirm?render=overlay','default','View the !name report','','7.33'),(2795,'/admin/modules/list/confirm?render=overlay','default','View any checklist','','7.33'),(2796,'/admin/modules/list/confirm?render=overlay','default','Read-only access: View list items and saved progress.','','7.33'),(2797,'/admin/modules/list/confirm?render=overlay','default','Edit any checklist','','7.33'),(2798,'/admin/modules/list/confirm?render=overlay','default','Check and uncheck list items and save changes, or clear saved progress.','','7.33'),(2799,'/admin/modules/list/confirm?render=overlay','default','View the !name checklist','','7.33'),(2800,'/admin/modules/list/confirm?render=overlay','default','Edit the !name checklist','','7.33'),(2801,'/admin/modules/list/confirm?render=overlay','default','Administer comments and comment settings','','7.33'),(2802,'/admin/modules/list/confirm?render=overlay','default','View comments','','7.33'),(2803,'/admin/modules/list/confirm?render=overlay','default','Post comments','','7.33'),(2804,'/admin/modules/list/confirm?render=overlay','default','Skip comment approval','','7.33'),(2805,'/admin/modules/list/confirm?render=overlay','default','Edit own comments','','7.33'),(2806,'/admin/modules/list/confirm?render=overlay','default','Administer contact forms and contact form settings','','7.33'),(2807,'/admin/modules/list/confirm?render=overlay','default','Use the site-wide contact form','','7.33'),(2808,'/admin/modules/list/confirm?render=overlay','default','Use users\' personal contact forms','','7.33'),(2809,'/admin/modules/list/confirm?render=overlay','default','Use contextual links','','7.33'),(2810,'/admin/modules/list/confirm?render=overlay','default','Use contextual links to perform actions related to elements on a page.','','7.33'),(2811,'/admin/modules/list/confirm?render=overlay','default','Access All Blocks','','7.33'),(2812,'/admin/modules/list/confirm?render=overlay','default','Allows users to access all rendered blocks via an AJAX callback. If you have some blocks that should not be rendered for some users but need those users to be able to use context UI, then implement hook_context_allow_ajax_block_access with the necessary logic.','','7.33'),(2813,'/admin/modules/list/confirm?render=overlay','default','View the administrative dashboard','','7.33'),(2814,'/admin/modules/list/confirm?render=overlay','default','Customizing the dashboard requires the !permission-name permission.','','7.33'),(2815,'/admin/modules/list/confirm?render=overlay','default','Administer text formats and filters','','7.33'),(2816,'/admin/modules/list/confirm?render=overlay','default','Use the !text_format text format','','7.33'),(2817,'/admin/modules/list/confirm?render=overlay','default','Warning: This permission may have security implications depending on how the text format is configured.','','7.33'),(2818,'/admin/modules/list/confirm?render=overlay','default','Administer the FlexSlider module','','7.33'),(2819,'/admin/modules/list/confirm?render=overlay','default','Administer image styles','','7.33'),(2820,'/admin/modules/list/confirm?render=overlay','default','Create and modify styles for generating image modifications such as thumbnails.','','7.33'),(2821,'/admin/modules/list/confirm?render=overlay','default','Administer languages','','7.33'),(2822,'/admin/modules/list/confirm?render=overlay','default','Translate interface texts','','7.33'),(2823,'/admin/modules/list/confirm?render=overlay','default','Administer Mega Menus','','7.33'),(2824,'/admin/modules/list/confirm?render=overlay','default','Administer menus and menu items','','7.33'),(2825,'/admin/modules/list/confirm?render=overlay','default','Administer metatags(quick)','','7.33'),(2826,'/admin/modules/list/confirm?render=overlay','default','Edit meta tags','','7.33'),(2827,'/admin/modules/list/confirm?render=overlay','default','Edit path based meta tags','','7.33'),(2828,'/admin/modules/list/confirm?render=overlay','default','Administer Module Filter','','7.33'),(2829,'/admin/modules/list/confirm?render=overlay','default','Configure how Module Filter performs.','','7.33'),(2830,'/admin/modules/list/confirm?render=overlay','default','Administer newsletters','','7.33'),(2831,'/admin/modules/list/confirm?render=overlay','default','Access the newsletter administration pages.','','7.33'),(2832,'/admin/modules/list/confirm?render=overlay','default','Subscribe newsletters','','7.33'),(2833,'/admin/modules/list/confirm?render=overlay','default','Can subscribe to various newsletter lists.','','7.33'),(2834,'/admin/modules/list/confirm?render=overlay','default','Access newsletter statistics','','7.33'),(2835,'/admin/modules/list/confirm?render=overlay','default','Access the newsletter statistics pages.','','7.33'),(2836,'/admin/modules/list/confirm?render=overlay','default','Bypass content access control','','7.33'),(2837,'/admin/modules/list/confirm?render=overlay','default','View, edit and delete all content regardless of permission restrictions.','','7.33'),(2838,'/admin/modules/list/confirm?render=overlay','default','Administer content types','','7.33'),(2839,'/admin/modules/list/confirm?render=overlay','default','Administer content','','7.33'),(2840,'/admin/modules/list/confirm?render=overlay','default','Access the content overview page','','7.33'),(2841,'/admin/modules/list/confirm?render=overlay','default','Get an overview of <a href=\"@url\">all content</a>.','','7.33'),(2842,'/admin/modules/list/confirm?render=overlay','default','View published content','','7.33'),(2843,'/admin/modules/list/confirm?render=overlay','default','View own unpublished content','','7.33'),(2844,'/admin/modules/list/confirm?render=overlay','default','View content revisions','','7.33'),(2845,'/admin/modules/list/confirm?render=overlay','default','Revert content revisions','','7.33'),(2846,'/admin/modules/list/confirm?render=overlay','default','Delete content revisions','','7.33'),(2847,'/admin/modules/list/confirm?render=overlay','default','%type_name: Create new content','','7.33'),(2848,'/admin/modules/list/confirm?render=overlay','default','%type_name: Edit own content','','7.33'),(2849,'/admin/modules/list/confirm?render=overlay','default','%type_name: Edit any content','','7.33'),(2850,'/admin/modules/list/confirm?render=overlay','default','%type_name: Delete own content','','7.33'),(2851,'/admin/modules/list/confirm?render=overlay','default','%type_name: Delete any content','','7.33'),(2852,'/admin/modules/list/confirm?render=overlay','default','Access the administrative overlay','','7.33'),(2853,'/admin/modules/list/confirm?render=overlay','default','View administrative pages in the overlay.','','7.33'),(2854,'/admin/modules/list/confirm?render=overlay','default','Administer URL aliases','','7.33'),(2855,'/admin/modules/list/confirm?render=overlay','default','Create and edit URL aliases','','7.33'),(2856,'/admin/modules/list/confirm?render=overlay','default','Use PHP for settings','','7.33'),(2857,'/admin/modules/list/confirm?render=overlay','default','Vote on polls','','7.33'),(2858,'/admin/modules/list/confirm?render=overlay','default','Cancel and change own votes','','7.33'),(2859,'/admin/modules/list/confirm?render=overlay','default','View details for all votes','','7.33'),(2860,'/admin/modules/list/confirm?render=overlay','default','Administer Quicktabs','','7.33'),(2861,'/admin/modules/list/confirm?render=overlay','default','Administer search','','7.33'),(2862,'/admin/modules/list/confirm?render=overlay','default','Use search','','7.33'),(2863,'/admin/modules/list/confirm?render=overlay','default','Use advanced search','','7.33'),(2864,'/admin/modules/list/confirm?render=overlay','default','Administer shortcuts','','7.33'),(2865,'/admin/modules/list/confirm?render=overlay','default','Edit current shortcut set','','7.33'),(2866,'/admin/modules/list/confirm?render=overlay','default','Editing the current shortcut set will affect other users if that set has been assigned to or selected by other users. Granting \"Select any shortcut set\" permission along with this permission will grant permission to edit any shortcut set.','','7.33'),(2867,'/admin/modules/list/confirm?render=overlay','default','Select any shortcut set','','7.33'),(2868,'/admin/modules/list/confirm?render=overlay','default','From all shortcut sets, select one to be own active set. Without this permission, an administrator selects shortcut sets for users.','','7.33'),(2869,'/admin/modules/list/confirm?render=overlay','default','View published site map','','7.33'),(2870,'/admin/modules/list/confirm?render=overlay','default','Administer statistics','','7.33'),(2871,'/admin/modules/list/confirm?render=overlay','default','View content access statistics','','7.33'),(2872,'/admin/modules/list/confirm?render=overlay','default','View content hits','','7.33'),(2873,'/admin/modules/list/confirm?render=overlay','default','Administer modules','','7.33'),(2874,'/admin/modules/list/confirm?render=overlay','default','Administer site configuration','','7.33'),(2875,'/admin/modules/list/confirm?render=overlay','default','Administer themes','','7.33'),(2876,'/admin/modules/list/confirm?render=overlay','default','Administer software updates','','7.33'),(2877,'/admin/modules/list/confirm?render=overlay','default','Administer actions','','7.33'),(2878,'/admin/modules/list/confirm?render=overlay','default','Use the administration pages and help','','7.33'),(2879,'/admin/modules/list/confirm?render=overlay','default','Use the site in maintenance mode','','7.33'),(2880,'/admin/modules/list/confirm?render=overlay','default','View the administration theme','','7.33'),(2881,'/admin/modules/list/confirm?render=overlay','default','View site reports','','7.33'),(2882,'/admin/modules/list/confirm?render=overlay','default','Block IP addresses','','7.33'),(2883,'/admin/modules/list/confirm?render=overlay','default','Administer vocabularies and terms','','7.33'),(2884,'/admin/modules/list/confirm?render=overlay','default','Edit terms in %vocabulary','','7.33'),(2885,'/admin/modules/list/confirm?render=overlay','default','Delete terms from %vocabulary','','7.33'),(2886,'/admin/modules/list/confirm?render=overlay','default','Administer TB Mega Menu','','7.33'),(2887,'/admin/modules/list/confirm?render=overlay','default','Administer permissions','','7.33'),(2888,'/admin/modules/list/confirm?render=overlay','default','Administer users','','7.33'),(2889,'/admin/modules/list/confirm?render=overlay','default','View user profiles','','7.33'),(2890,'/admin/modules/list/confirm?render=overlay','default','Change own username','','7.33'),(2891,'/admin/modules/list/confirm?render=overlay','default','Cancel own user account','','7.33'),(2892,'/admin/modules/list/confirm?render=overlay','default','Note: content may be kept, unpublished, deleted or transferred to the %anonymous-name user depending on the configured <a href=\"@user-settings-url\">user settings</a>.','','7.33'),(2893,'/admin/modules/list/confirm?render=overlay','default','Select method for cancelling own account','','7.33'),(2894,'/admin/modules/list/confirm?render=overlay','default','Administer fieldgroups','','7.33'),(2895,'/admin/modules/list/confirm?render=overlay','default','Display the administration for fieldgroups.','','7.33'),(2896,'/admin/modules/list/confirm?render=overlay','default','Administer forums','','7.33'),(2897,'/admin/modules/list/confirm?render=overlay','default','Administer pathauto','','7.33'),(2898,'/admin/modules/list/confirm?render=overlay','default','Allows a user to configure patterns for automated aliases and bulk delete URL-aliases.','','7.33'),(2899,'/admin/modules/list/confirm?render=overlay','default','Notify of Path Changes','','7.33'),(2900,'/admin/modules/list/confirm?render=overlay','default','Determines whether or not users are notified.','','7.33'),(2901,'/admin/modules/list/confirm?render=overlay','default','Administer menu attributes','','7.33'),(2902,'/admin/modules/list/confirm?render=overlay','default','Administer menu attributes.','','7.33'),(2903,'/admin/modules/list/confirm?render=overlay','default','Administer views','','7.33'),(2904,'/admin/modules/list/confirm?render=overlay','default','Access the views administration pages.','','7.33'),(2905,'/admin/modules/list/confirm?render=overlay','default','Bypass views access control','','7.33'),(2906,'/admin/modules/list/confirm?render=overlay','default','Bypass access control when accessing views.','','7.33'),(2907,'/admin/modules/list/confirm?render=overlay','default','Access administration menu','','7.33'),(2908,'/admin/modules/list/confirm?render=overlay','default','Display the administration menu at the top of each page.','','7.33'),(2909,'/admin/modules/list/confirm?render=overlay','default','Flush caches','','7.33'),(2910,'/admin/modules/list/confirm?render=overlay','default','Access links to flush caches in the administration menu.','','7.33'),(2911,'/admin/modules/list/confirm?render=overlay','default','Display Drupal links','','7.33'),(2912,'/admin/modules/list/confirm?render=overlay','default','Provide Drupal.org links in the administration menu.','','7.33'),(2913,'/admin/modules/list/confirm?render=overlay','default','Determine the language from the URL (Path prefix or domain).','','7.33'),(2914,'/admin/modules/list/confirm?render=overlay','default','Session','','7.33'),(2915,'/admin/modules/list/confirm?render=overlay','default','Determine the language from a request/session parameter.','','7.33'),(2916,'/admin/modules/list/confirm?render=overlay','default','Follow the user\'s language preference.','','7.33'),(2917,'/admin/modules/list/confirm?render=overlay','default','Browser','','7.33'),(2918,'/admin/modules/list/confirm?render=overlay','default','Determine the language from the browser\'s language settings.','','7.33'),(2919,'/admin/modules/list/confirm?render=overlay','default','Interface','','7.33'),(2920,'/admin/modules/list/confirm?render=overlay','default','Use the detected interface language.','','7.33'),(2921,'/admin/modules/list/confirm?render=overlay','default','URL fallback','','7.33'),(2922,'/admin/modules/list/confirm?render=overlay','default','Use an already detected language for URLs if none is found.','','7.33'),(2923,'/admin/modules/list/confirm?render=overlay','default','Use the default site language (@language_name).','','7.33'),(2924,'/admin/modules/list/confirm?render=overlay','default','The configuration options have been saved.','','7.33'),(2925,'/contact','default','There was a problem checking <a href=\"@update-report\">available updates</a> for Drupal.','','7.33'),(2926,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','\'%name\' block','','7.33'),(2927,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Block title','','7.33'),(2928,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','The title of the block as shown to the user.','','7.33'),(2929,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Block description','','7.33'),(2930,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','A brief description of your block. Used on the <a href=\"@overview\">Blocks administration page</a>.','','7.33'),(2931,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Block body','','7.33'),(2932,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','The content of the block as shown to the user.','','7.33'),(2933,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Region settings','','7.33'),(2934,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Specify in which themes and regions this block is displayed.','','7.33'),(2935,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','!theme (default theme)','','7.33'),(2936,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','!theme (administration theme)','','7.33'),(2937,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Visibility settings','','7.33'),(2938,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','All pages except those listed','','7.33'),(2939,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Only the listed pages','','7.33'),(2940,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Specify pages by using their paths. Enter one path per line. The \'*\' character is a wildcard. Example paths are %blog for the blog page and %blog-wildcard for every personal blog. %front is the front page.','','7.33'),(2941,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Pages on which this PHP code returns <code>TRUE</code> (experts only)','','7.33'),(2942,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Pages or PHP code','','7.33'),(2943,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','If the PHP option is chosen, enter PHP code between %php. Note that executing incorrect PHP code can break your Drupal site.','','7.33'),(2944,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Show block on specific pages','','7.33'),(2945,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','anonymous user','','7.33'),(2946,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Show block for specific roles','','7.33'),(2947,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Show this block only for the selected role(s). If you select no roles, the block will be visible to all users.','','7.33'),(2948,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Customizable per user','','7.33'),(2949,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay; modules/block/block.js','default','Not customizable','','7.33'),(2950,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Customizable, visible by default','','7.33'),(2951,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Customizable, hidden by default','','7.33'),(2952,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Allow individual users to customize the visibility of this block in their account settings.','','7.33'),(2953,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Save block','','7.33'),(2954,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','CSS class(es)','','7.33'),(2955,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Customize the styling of this block by adding CSS classes. Separate multiple classes by spaces.','','7.33'),(2956,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Show block for specific content types','','7.33'),(2957,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Show this block only on pages that display content of the given type(s). If you select no types, there will be no type-specific limitation.','','7.33'),(2958,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','This field supports tokens.','','7.33'),(2959,'/admin/structure/block/manage/block/6/configure?destination=contact&render=overlay','default','Delete block','','7.33'),(2960,'modules/block/block.js','default','Not restricted','','none'),(2961,'modules/block/block.js','default','Restricted to certain pages','','none'),(2962,'modules/block/block.js','default','The changes to these blocks will not be saved until the <em>Save blocks</em> button is clicked.','','none'),(2963,'modules/block/block.js','default','The block cannot be placed in this region.','','none'),(2964,'/admin/config?render=overlay','default','GD library PNG support','','7.33'),(2965,'/admin/config?render=overlay','default','Colorbox plugin','','7.33'),(2966,'/admin/config?render=overlay','default','CTools CSS Cache','','7.33'),(2967,'/admin/config?render=overlay','default','Exists','','7.33'),(2968,'/admin/config?render=overlay','default','Not enabled','','7.33'),(2969,'/admin/config?render=overlay','default','Your server is capable of displaying file upload progress, but does not have the required libraries. It is recommended to install the <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress library</a> (preferred) or to install <a href=\"http://us2.php.net/apc\">APC</a>.','','7.33'),(2970,'/admin/config?render=overlay','default','Upload progress','','7.33'),(2971,'/admin/config?render=overlay','default','Version 2.0 installed','','7.33'),(2972,'/admin/config?render=overlay','default','Version %version installed','','7.33'),(2973,'/admin/config?render=overlay','default','FlexSlider library installed.','','7.33'),(2974,'/admin/config?render=overlay','default','GD library rotate and desaturate effects','','7.33'),(2975,'/admin/config?render=overlay','default','jQuery Update','','7.33'),(2976,'/admin/config?render=overlay','default','jQuery %jquery and jQuery UI %ui','','7.33'),(2977,'/admin/config?render=overlay','default','If the site is experiencing problems with permissions to content, you may have to rebuild the permissions cache. Rebuilding will remove all privileges to content and replace them with permissions based on the current modules and settings. Rebuilding may take some time if there is a lot of content or complex permission settings. After rebuilding has completed, content will automatically use the new permissions.','','7.33'),(2978,'/admin/config?render=overlay','default','Node Access Permissions','','7.33'),(2979,'/admin/config?render=overlay','default','Rebuild permissions','','7.33'),(2980,'/admin/config?render=overlay','default','Web server','','7.33'),(2981,'/admin/config?render=overlay','default','PHP','','7.33'),(2982,'/admin/config?render=overlay','default','more information','','7.33'),(2983,'/admin/config?render=overlay','default','PHP register globals','','7.33'),(2984,'/admin/config?render=overlay','default','PHP extensions','','7.33'),(2985,'/admin/config?render=overlay','default','Database system','','7.33'),(2986,'/admin/config?render=overlay','default','Database system version','','7.33'),(2987,'/admin/config?render=overlay','default','PHP memory limit','','7.33'),(2988,'/admin/config?render=overlay','default','Protected','','7.33'),(2989,'/admin/config?render=overlay','default','Configuration file','','7.33'),(2990,'/admin/config?render=overlay','default','Public files directory','','7.33'),(2991,'/admin/config?render=overlay','default','Temporary files directory','','7.33'),(2992,'/admin/config?render=overlay','default','For more information, see the online handbook entry for <a href=\"@cron-handbook\">configuring cron jobs</a>.','','7.33'),(2993,'/admin/config?render=overlay','default','@count sec','','7.33'),(2994,'/admin/config?render=overlay','default','Last run !time ago','','7.33'),(2995,'/admin/config?render=overlay','default','You can <a href=\"@cron\">run cron manually</a>.','','7.33'),(2996,'/admin/config?render=overlay','default','To run cron from outside the site, go to <a href=\"!cron\">!cron</a>','','7.33'),(2997,'/admin/config?render=overlay','default','Cron maintenance tasks','','7.33'),(2998,'/admin/config?render=overlay','default','Writable (<em>public</em> download method)','','7.33'),(2999,'/admin/config?render=overlay','default','Database updates','','7.33'),(3000,'/admin/config?render=overlay','default','Up to date','','7.33'),(3001,'/admin/config?render=overlay','default','Access to update.php','','7.33'),(3002,'/admin/config?render=overlay','default','Standard PHP','','7.33'),(3003,'/admin/config?render=overlay','default','PHP Mbstring Extension','','7.33'),(3004,'/admin/config?render=overlay','default','Error','','7.35'),(3005,'/admin/config?render=overlay','default','Unicode library','','7.33'),(3006,'/admin/config?render=overlay','default','Update notifications','','7.33'),(3007,'/admin/config?render=overlay','default','The source node for this current node\'s translation set.','','7.33'),(3008,'/admin/config?render=overlay','default','The explanation of the most recent changes made to the node.','','7.33'),(3009,'/admin/config?render=overlay','default','The content type of the node.','','7.33'),(3010,'/admin/config?render=overlay','default','Tokens related to content types.','','7.33'),(3011,'/admin/config?render=overlay','default','The name of the content type.','','7.33'),(3012,'/admin/config?render=overlay','default','Machine-readable name','','7.35'),(3013,'/admin/config?render=overlay','default','The unique machine-readable name of the content type.','','7.33'),(3014,'/admin/config?render=overlay','default','The optional description of the content type.','','7.33'),(3015,'/admin/config?render=overlay','default','The number of nodes belonging to the content type.','','7.33'),(3016,'/admin/config?render=overlay','default','The URL of the content type\'s edit page.','','7.33'),(3017,'/admin/config?render=overlay','default','The URL of the taxonomy term\'s edit page.','','7.33'),(3018,'/admin/config?render=overlay','default','Parents','','7.33'),(3019,'/admin/config?render=overlay','default','An array of all the term\'s parents, starting with the root.','','7.33'),(3020,'/admin/config?render=overlay','default','Root term','','7.33'),(3021,'/admin/config?render=overlay','default','The root term of the taxonomy term.','','7.33'),(3022,'/admin/config?render=overlay','default','The unique machine-readable name of the vocabulary.','','7.33'),(3023,'/admin/config?render=overlay','default','The URL of the vocabulary\'s edit page.','','7.33'),(3024,'/admin/config?render=overlay','default','Base name','','7.33'),(3025,'/admin/config?render=overlay','default','The base name of the file.','','7.33'),(3026,'/admin/config?render=overlay','default','File byte size','','7.33'),(3027,'/admin/config?render=overlay','default','The size of the file, in bytes.','','7.33'),(3028,'/admin/config?render=overlay','default','Account cancellation URL','','7.33'),(3029,'/admin/config?render=overlay','default','The URL of the confirm delete page for the user account.','','7.33'),(3030,'/admin/config?render=overlay','default','One-time login URL','','7.33'),(3031,'/admin/config?render=overlay','default','The URL of the one-time login page for the user account.','','7.33'),(3032,'/admin/config?render=overlay','default','The picture of the user.','','7.33'),(3033,'/admin/config?render=overlay','default','The user roles associated with the user account.','','7.33'),(3034,'/admin/config?render=overlay','default','IP address','','7.33'),(3035,'/admin/config?render=overlay','default','Menu links','','7.33'),(3036,'/admin/config?render=overlay','default','Tokens related to menu links.','','7.33'),(3037,'/admin/config?render=overlay','default','Link ID','','7.33'),(3038,'/admin/config?render=overlay','default','The unique ID of the menu link.','','7.33'),(3039,'/admin/config?render=overlay','default','The title of the menu link.','','7.33'),(3040,'/admin/config?render=overlay','default','The URL of the menu link.','','7.33'),(3041,'/admin/config?render=overlay','default','The menu link\'s parent.','','7.33'),(3042,'/admin/config?render=overlay','default','An array of all the menu link\'s parents, starting with the root.','','7.33'),(3043,'/admin/config?render=overlay','default','Root','','7.33'),(3044,'/admin/config?render=overlay','default','The menu link\'s root.','','7.33'),(3045,'/admin/config?render=overlay','default','Tokens related to the current page request.','','7.33'),(3046,'/admin/config?render=overlay','default','The title of the current page.','','7.33'),(3047,'/admin/config?render=overlay','default','The URL of the current page.','','7.33'),(3048,'/admin/config?render=overlay','default','Page number','','7.33'),(3049,'/admin/config?render=overlay','default','The page number of the current page when viewing paged lists.','','7.33'),(3050,'/admin/config?render=overlay','default','Query string value','','7.33'),(3051,'/admin/config?render=overlay','default','The value of a specific query string field of the current page.','','7.33'),(3052,'/admin/config?render=overlay','default','Tokens related to URLs.','','7.33'),(3053,'/admin/config?render=overlay','default','The path component of the URL.','','7.33'),(3054,'/admin/config?render=overlay','default','Relative URL','','7.33'),(3055,'/admin/config?render=overlay','default','The relative URL.','','7.33'),(3056,'/admin/config?render=overlay','default','Absolute URL','','7.33'),(3057,'/admin/config?render=overlay','default','The absolute URL.','','7.33'),(3058,'/admin/config?render=overlay','default','Brief URL','','7.33'),(3059,'/admin/config?render=overlay','default','The URL without the protocol and trailing backslash.','','7.33'),(3060,'/admin/config?render=overlay','default','Unaliased URL','','7.33'),(3061,'/admin/config?render=overlay','default','The unaliased URL.','','7.33'),(3062,'/admin/config?render=overlay','default','Arguments','','7.33'),(3063,'/admin/config?render=overlay','default','The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').','','7.33'),(3064,'/admin/config?render=overlay','default','Array','','7.33'),(3065,'/admin/config?render=overlay','default','Tokens related to arrays of strings.','','7.33'),(3066,'/admin/config?render=overlay','default','First','','7.33'),(3067,'/admin/config?render=overlay','default','The first element of the array.','','7.33'),(3068,'/admin/config?render=overlay','default','Last','','7.33'),(3069,'/admin/config?render=overlay','default','The last element of the array.','','7.33'),(3070,'/admin/config?render=overlay','default','Count','','7.33'),(3071,'/admin/config?render=overlay','default','The number of elements in the array.','','7.33'),(3072,'/admin/config?render=overlay','default','Reversed','','7.33'),(3073,'/admin/config?render=overlay','default','The array reversed.','','7.33'),(3074,'/admin/config?render=overlay','default','Keys','','7.33'),(3075,'/admin/config?render=overlay','default','The array of keys of the array.','','7.33'),(3076,'/admin/config?render=overlay','default','Imploded','','7.33'),(3077,'/admin/config?render=overlay','default','The values of the array joined together with a custom string in-between each value.','','7.33'),(3078,'/admin/config?render=overlay','default','The specific value of the array.','','7.33'),(3079,'/admin/config?render=overlay','default','A random number from 0 to @max.','','7.33'),(3080,'/admin/config?render=overlay','default','A random hash. The possible hashing algorithms are: @hash-algos.','','7.33'),(3081,'/admin/config?render=overlay','default','Submission','','7.33'),(3082,'/admin/config?render=overlay','default','Tokens related to webform submissions.','','7.33'),(3083,'/admin/config?render=overlay','default','The serial number of this webform submission.','','7.33'),(3084,'/admin/config?render=overlay','default','Submission ID','','7.33'),(3085,'/admin/config?render=overlay','default','The unique indentifier for the webform submission.','','7.33'),(3086,'/admin/config?render=overlay','default','Date submitted','','7.33'),(3087,'/admin/config?render=overlay','default','The date the webform was submitted.','','7.33'),(3088,'/admin/config?render=overlay','default','The IP address that was used when submitting the webform.','','7.33'),(3089,'/admin/config?render=overlay','default','Submitter','','7.33'),(3090,'/admin/config?render=overlay','default','The user that submitted the webform result.','','7.33'),(3091,'/admin/config?render=overlay','default','Webform tokens related to URLs.','','7.33'),(3092,'/admin/config?render=overlay','default','Webform submission values','','7.33'),(3093,'/admin/config?render=overlay','default','Webform tokens from submitted data. Replace the \"?\" with the \"field key\", including any parent field keys separated by colons. You may append \":label\" for just the label or \":withlabel\" for both the label and value together. Append \":key\" for just the key in a key|label pair.','','7.33'),(3094,'/admin/config?render=overlay','default','Tokens for comments posted on the site.','','7.33'),(3095,'/admin/config?render=overlay','default','The formatted content of the comment itself.','','7.33'),(3096,'/admin/config?render=overlay','default','The date the comment was most recently updated.','','7.33'),(3097,'/admin/config?render=overlay','default','The author of the comment, if they were logged in.','','7.33'),(3098,'/admin/config?render=overlay','default','Tokens related to menus.','','7.33'),(3099,'/admin/config?render=overlay','default','The name of the menu.','','7.33'),(3100,'/admin/config?render=overlay','default','The unique machine-readable name of the menu.','','7.33'),(3101,'/admin/config?render=overlay','default','The optional description of the menu.','','7.33'),(3102,'/admin/config?render=overlay','default','Menu link count','','7.33'),(3103,'/admin/config?render=overlay','default','The number of menu links belonging to the menu.','','7.33'),(3104,'/admin/config?render=overlay','default','The URL of the menu\'s edit page.','','7.33'),(3105,'/admin/config?render=overlay','default','The menu of the menu link.','','7.33'),(3106,'/admin/config?render=overlay','default','The URL of the menu link\'s edit page.','','7.33'),(3107,'/admin/config?render=overlay','default','Menu link','','7.33'),(3108,'/admin/config?render=overlay','default','The menu link for this node.','','7.33'),(3109,'/admin/config?render=overlay','default','Tokens related to newsletters.','','7.33'),(3110,'/admin/config?render=overlay','default','Confirmation URL','','7.33'),(3111,'/admin/config?render=overlay','default','The url with the generated hash where the subscriber confirms subscription','','7.33'),(3112,'/admin/config?render=overlay','default','Subscription IP','','7.33'),(3113,'/admin/config?render=overlay','default','Unsubscribe URL','','7.33'),(3114,'/admin/config?render=overlay','default','The URL that unsubscribes the current user from subscribed newsletters','','7.33'),(3115,'/admin/config?render=overlay','default','Edit subscription URL','','7.33'),(3116,'/admin/config?render=overlay','default','The URL that allows even anonymous users to edit their newlsetter subscription','','7.33'),(3117,'/admin/config?render=overlay','default','Subscriber\'s First Name','','7.33'),(3118,'/admin/config?render=overlay','default','You need to have this required in the personal info form, in order to use it efficiently','','7.33'),(3119,'/admin/config?render=overlay','default','Subscriber\'s Last Name','','7.33'),(3120,'/admin/config?render=overlay','default','Subscriber\'s e-mail','','7.33'),(3121,'/admin/config?render=overlay','default','Subscription Time','','7.33'),(3122,'/admin/config?render=overlay','default','The date this subscriber subscribed to your list','','7.33'),(3123,'/admin/config?render=overlay','default','List name','','7.33'),(3124,'/admin/config?render=overlay','default','The newsletter list name','','7.33'),(3125,'/admin/config?render=overlay','default','List\'s description','','7.33'),(3126,'/admin/config?render=overlay','default','The newsletter list description','','7.33'),(3127,'/admin/config?render=overlay','default','List\'s category','','7.33'),(3128,'/admin/config?render=overlay','default','The newsletter list category','','7.33'),(3129,'/admin/config?render=overlay','default','Tokens related to individual content items, or \"nodes\".','','7.33'),(3130,'/admin/config?render=overlay','default','Content ID','','7.33'),(3131,'/admin/config?render=overlay','default','The unique ID of the content item, or \"node\".','','7.33'),(3132,'/admin/config?render=overlay','default','The unique ID of the node\'s latest revision.','','7.33'),(3133,'/admin/config?render=overlay','default','Translation set ID','','7.33'),(3134,'/admin/config?render=overlay','default','The unique ID of the original-language version of this node, if one exists.','','7.33'),(3135,'/admin/config?render=overlay','default','Content type name','','7.33'),(3136,'/admin/config?render=overlay','default','The human-readable name of the node type.','','7.33'),(3137,'/admin/config?render=overlay','default','The main body text of the node.','','7.33'),(3138,'/admin/config?render=overlay','default','The summary of the node\'s main body text.','','7.33'),(3139,'/admin/config?render=overlay','default','Poll votes','','7.33'),(3140,'/admin/config?render=overlay','default','The number of votes that have been cast on a poll.','','7.33'),(3141,'/admin/config?render=overlay','default','Poll winner','','7.33'),(3142,'/admin/config?render=overlay','default','The winning poll answer.','','7.33'),(3143,'/admin/config?render=overlay','default','Poll winner votes','','7.33'),(3144,'/admin/config?render=overlay','default','The number of votes received by the winning poll answer.','','7.33'),(3145,'/admin/config?render=overlay','default','Poll winner percent','','7.33'),(3146,'/admin/config?render=overlay','default','The percentage of votes received by the winning poll answer.','','7.33'),(3147,'/admin/config?render=overlay','default','Poll duration','','7.33'),(3148,'/admin/config?render=overlay','default','The length of time the poll is set to run.','','7.33'),(3149,'/admin/config?render=overlay','default','Tokens for site-wide settings and other global information.','','7.33'),(3150,'/admin/config?render=overlay','default','Dates','','7.33'),(3151,'/admin/config?render=overlay','default','Tokens related to times and dates.','','7.33'),(3152,'/admin/config?render=overlay','default','Tokens related to uploaded files.','','7.33'),(3153,'/admin/config?render=overlay','default','URL (brief)','','7.33'),(3154,'/admin/config?render=overlay','default','The URL of the site\'s front page without the protocol.','','7.33'),(3155,'/admin/config?render=overlay','default','Short format','','7.33'),(3156,'/admin/config?render=overlay','default','A date in \'short\' format. (%date)','','7.33'),(3157,'/admin/config?render=overlay','default','Medium format','','7.33'),(3158,'/admin/config?render=overlay','default','A date in \'medium\' format. (%date)','','7.33'),(3159,'/admin/config?render=overlay','default','Long format','','7.33'),(3160,'/admin/config?render=overlay','default','January','Long month name','7.33'),(3161,'/admin/config?render=overlay','default','A date in \'long\' format. (%date)','','7.33'),(3162,'/admin/config?render=overlay','default','Custom format','','7.33'),(3163,'/admin/config?render=overlay','default','the PHP documentation','','7.33'),(3164,'/admin/config?render=overlay','default','A date in a custom format. See !php-date for details.','','7.33'),(3165,'/admin/config?render=overlay','default','Time-since','','7.33'),(3166,'/admin/config?render=overlay','default','@count years','','7.33'),(3167,'/admin/config?render=overlay','default','A date in \'time-since\' format. (%date)','','7.33'),(3168,'/admin/config?render=overlay','default','Raw timestamp','','7.33'),(3169,'/admin/config?render=overlay','default','A date in UNIX timestamp format (%date)','','7.33'),(3170,'/admin/config?render=overlay','default','The location of the file relative to Drupal root.','','7.33'),(3171,'/admin/config?render=overlay','default','Tokens related to taxonomy terms.','','7.33'),(3172,'/admin/config?render=overlay','default','Vocabularies','','7.33'),(3173,'/admin/config?render=overlay','default','Tokens related to taxonomy vocabularies.','','7.33'),(3174,'/admin/config?render=overlay','default','The number of nodes tagged with terms belonging to the taxonomy vocabulary.','','7.33'),(3175,'/admin/config?render=overlay','default','The parent term of the taxonomy term, if one exists.','','7.33'),(3176,'/admin/config?render=overlay','default','Tokens related to individual user accounts.','','7.33'),(3177,'/admin/config?render=overlay','default','Current user','','7.33'),(3178,'/admin/config?render=overlay','default','Tokens related to the currently logged in user.','','7.33'),(3179,'/admin/config?render=overlay','default','The URL of the account edit page.','','7.33'),(3180,'/admin/config?render=overlay','default','Joined path','','7.33'),(3181,'/admin/config?render=overlay','default','The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.','','7.33'),(3182,'/admin/config?render=overlay','default','Tokens related to views.','','7.33'),(3183,'/admin/config?render=overlay','default','The human-readable name of the view.','','7.33'),(3184,'/admin/config?render=overlay','default','The description of the view.','','7.33'),(3185,'/admin/config?render=overlay','default','The machine-readable name of the view.','','7.33'),(3186,'/admin/config?render=overlay','default','The title of current display of the view.','','7.33'),(3187,'/admin/config?render=overlay','default','The URL of the view.','','7.33'),(3188,'/admin/config?render=overlay','default','Tokens related to the current date and time.','','7.33'),(3189,'/admin/config?render=overlay','default','Original @entity','','7.33'),(3190,'/admin/config?render=overlay','default','The original @entity data if the @entity is being updated or saved.','','7.33'),(3191,'/admin/config?render=overlay','default','@type field.','','7.33'),(3192,'/admin/config?render=overlay','default','The following tokens or token types are not defined as arrays:','','7.33'),(3193,'/admin/config?render=overlay','default','The following tokens or token types are missing required name and/or description information:','','7.33'),(3194,'/admin/config?render=overlay','default','The following token types do not have any tokens defined:','','7.33'),(3195,'/admin/config?render=overlay','default','The following token types are not defined but have tokens:','','7.33'),(3196,'/admin/config?render=overlay','default','The following token or token types are defined by multiple modules:','','7.33'),(3197,'/admin/config?render=overlay','default','Installed','','7.33'),(3198,'/admin/config?render=overlay','default','jQuery Cycle Library','','7.33'),(3199,'/admin/config?render=overlay','default','Hide descriptions','','7.33'),(3200,'/admin/config?render=overlay','default','Compress layout by hiding descriptions.','','7.33'),(3201,'/admin/config/regional/language?render=overlay&render=overlay','default','Configuration saved.','','7.33'),(3202,'/admin/structure/block/manage/block/7/configure?destination=contact&render=overlay&render=overlay','default','The block configuration has been saved.','','7.33'),(3203,'/admin/people?render=overlay','default','role','','7.33'),(3204,'/admin/people?render=overlay','default','any','','7.33'),(3205,'/admin/people?render=overlay','default','@module module','','7.33'),(3206,'/admin/people?render=overlay','default','administer blocks','','7.33'),(3207,'/admin/people?render=overlay','default','access own webform submissions','','7.33'),(3208,'/admin/people?render=overlay','default','delete own webform submissions','','7.33'),(3209,'/admin/people?render=overlay','default','edit own webform submissions','','7.33'),(3210,'/admin/people?render=overlay','default','access all webform results','','7.33'),(3211,'/admin/people?render=overlay','default','access own webform results','','7.33'),(3212,'/admin/people?render=overlay','default','delete all webform submissions','','7.33'),(3213,'/admin/people?render=overlay','default','edit all webform submissions','','7.33'),(3214,'/admin/people?render=overlay','default','administer block classes','','7.33'),(3215,'/admin/people?render=overlay','default','view checklistapi checklists report','','7.33'),(3216,'/admin/people?render=overlay','default','edit any checklistapi checklist','','7.33'),(3217,'/admin/people?render=overlay','default','edit seo_checklist checklistapi checklist','','7.33'),(3218,'/admin/people?render=overlay','default','view any checklistapi checklist','','7.33'),(3219,'/admin/people?render=overlay','default','view seo_checklist checklistapi checklist','','7.33'),(3220,'/admin/people?render=overlay','default','administer comments','','7.33'),(3221,'/admin/people?render=overlay','default','edit own comments','','7.33'),(3222,'/admin/people?render=overlay','default','post comments','','7.33'),(3223,'/admin/people?render=overlay','default','skip comment approval','','7.33'),(3224,'/admin/people?render=overlay','default','access comments','','7.33'),(3225,'/admin/people?render=overlay','default','administer contact forms','','7.33'),(3226,'/admin/people?render=overlay','default','access site-wide contact form','','7.33'),(3227,'/admin/people?render=overlay','default','access user contact forms','','7.33'),(3228,'/admin/people?render=overlay','default','access contextual links','','7.33'),(3229,'/admin/people?render=overlay','default','context ajax block access','','7.33'),(3230,'/admin/people?render=overlay','default','administer contexts','','7.33'),(3231,'/admin/people?render=overlay','default','access dashboard','','7.33'),(3232,'/admin/people?render=overlay','default','administer filters','','7.33'),(3233,'/admin/people?render=overlay','default','use text format filtered_html','','7.33'),(3234,'/admin/people?render=overlay','default','use text format full_html','','7.33'),(3235,'/admin/people?render=overlay','default','use text format php_code','','7.33'),(3236,'/admin/people?render=overlay','default','administer flexslider','','7.33'),(3237,'/admin/people?render=overlay','default','administer image styles','','7.33'),(3238,'/admin/people?render=overlay','default','administer languages','','7.33'),(3239,'/admin/people?render=overlay','default','translate interface','','7.33'),(3240,'/admin/people?render=overlay','default','administer megamenus','','7.33'),(3241,'/admin/people?render=overlay','default','administer menu','','7.33'),(3242,'/admin/people?render=overlay','default','administer metatags_quick','','7.33'),(3243,'/admin/people?render=overlay','default','edit metatags_quick','','7.33'),(3244,'/admin/people?render=overlay','default','edit path_based metatags_quick','','7.33'),(3245,'/admin/people?render=overlay','default','administer module filter','','7.33'),(3246,'/admin/people?render=overlay','default','access newsletter statistics','','7.33'),(3247,'/admin/people?render=overlay','default','administer newsletters','','7.33'),(3248,'/admin/people?render=overlay','default','subscribe newsletters','','7.33'),(3249,'/admin/people?render=overlay','default','create ads content','','7.33'),(3250,'/admin/people?render=overlay','default','delete any ads content','','7.33'),(3251,'/admin/people?render=overlay','default','delete own ads content','','7.33'),(3252,'/admin/people?render=overlay','default','edit any ads content','','7.33'),(3253,'/admin/people?render=overlay','default','edit own ads content','','7.33'),(3254,'/admin/people?render=overlay','default','create article content','','7.33'),(3255,'/admin/people?render=overlay','default','delete any article content','','7.33'),(3256,'/admin/people?render=overlay','default','delete own article content','','7.33'),(3257,'/admin/people?render=overlay','default','edit any article content','','7.33'),(3258,'/admin/people?render=overlay','default','edit own article content','','7.33'),(3259,'/admin/people?render=overlay','default','create page content','','7.33'),(3260,'/admin/people?render=overlay','default','delete any page content','','7.33'),(3261,'/admin/people?render=overlay','default','delete own page content','','7.33'),(3262,'/admin/people?render=overlay','default','edit any page content','','7.33'),(3263,'/admin/people?render=overlay','default','edit own page content','','7.33'),(3264,'/admin/people?render=overlay','default','create blog content','','7.33'),(3265,'/admin/people?render=overlay','default','delete any blog content','','7.33'),(3266,'/admin/people?render=overlay','default','delete own blog content','','7.33'),(3267,'/admin/people?render=overlay','default','edit any blog content','','7.33'),(3268,'/admin/people?render=overlay','default','edit own blog content','','7.33'),(3269,'/admin/people?render=overlay','default','create branches content','','7.33'),(3270,'/admin/people?render=overlay','default','delete any branches content','','7.33'),(3271,'/admin/people?render=overlay','default','delete own branches content','','7.33'),(3272,'/admin/people?render=overlay','default','edit any branches content','','7.33'),(3273,'/admin/people?render=overlay','default','edit own branches content','','7.33'),(3274,'/admin/people?render=overlay','default','create flexslider_example content','','7.33'),(3275,'/admin/people?render=overlay','default','delete any flexslider_example content','','7.33'),(3276,'/admin/people?render=overlay','default','delete own flexslider_example content','','7.33'),(3277,'/admin/people?render=overlay','default','edit any flexslider_example content','','7.33'),(3278,'/admin/people?render=overlay','default','edit own flexslider_example content','','7.33'),(3279,'/admin/people?render=overlay','default','create forum content','','7.33'),(3280,'/admin/people?render=overlay','default','delete any forum content','','7.33'),(3281,'/admin/people?render=overlay','default','delete own forum content','','7.33'),(3282,'/admin/people?render=overlay','default','edit any forum content','','7.33'),(3283,'/admin/people?render=overlay','default','edit own forum content','','7.33'),(3284,'/admin/people?render=overlay','default','create gallery content','','7.33'),(3285,'/admin/people?render=overlay','default','delete any gallery content','','7.33'),(3286,'/admin/people?render=overlay','default','delete own gallery content','','7.33'),(3287,'/admin/people?render=overlay','default','edit any gallery content','','7.33'),(3288,'/admin/people?render=overlay','default','edit own gallery content','','7.33'),(3289,'/admin/people?render=overlay','default','create partners content','','7.33'),(3290,'/admin/people?render=overlay','default','delete any partners content','','7.33'),(3291,'/admin/people?render=overlay','default','delete own partners content','','7.33'),(3292,'/admin/people?render=overlay','default','edit any partners content','','7.33'),(3293,'/admin/people?render=overlay','default','edit own partners content','','7.33'),(3294,'/admin/people?render=overlay','default','create poll content','','7.33'),(3295,'/admin/people?render=overlay','default','delete any poll content','','7.33'),(3296,'/admin/people?render=overlay','default','delete own poll content','','7.33'),(3297,'/admin/people?render=overlay','default','edit any poll content','','7.33'),(3298,'/admin/people?render=overlay','default','edit own poll content','','7.33'),(3299,'/admin/people?render=overlay','default','create services content','','7.33'),(3300,'/admin/people?render=overlay','default','delete any services content','','7.33'),(3301,'/admin/people?render=overlay','default','delete own services content','','7.33'),(3302,'/admin/people?render=overlay','default','edit any services content','','7.33'),(3303,'/admin/people?render=overlay','default','edit own services content','','7.33'),(3304,'/admin/people?render=overlay','default','create testimonials content','','7.33'),(3305,'/admin/people?render=overlay','default','delete any testimonials content','','7.33'),(3306,'/admin/people?render=overlay','default','delete own testimonials content','','7.33'),(3307,'/admin/people?render=overlay','default','edit any testimonials content','','7.33'),(3308,'/admin/people?render=overlay','default','edit own testimonials content','','7.33'),(3309,'/admin/people?render=overlay','default','create webform content','','7.33'),(3310,'/admin/people?render=overlay','default','delete any webform content','','7.33'),(3311,'/admin/people?render=overlay','default','delete own webform content','','7.33'),(3312,'/admin/people?render=overlay','default','edit any webform content','','7.33'),(3313,'/admin/people?render=overlay','default','edit own webform content','','7.33'),(3314,'/admin/people?render=overlay','default','delete revisions','','7.33'),(3315,'/admin/people?render=overlay','default','revert revisions','','7.33'),(3316,'/admin/people?render=overlay','default','view revisions','','7.33'),(3317,'/admin/people?render=overlay','default','view own unpublished content','','7.33'),(3318,'/admin/people?render=overlay','default','access content','','7.33'),(3319,'/admin/people?render=overlay','default','access content overview','','7.33'),(3320,'/admin/people?render=overlay','default','administer nodes','','7.33'),(3321,'/admin/people?render=overlay','default','administer content types','','7.33'),(3322,'/admin/people?render=overlay','default','bypass node access','','7.33'),(3323,'/admin/people?render=overlay','default','access overlay','','7.33'),(3324,'/admin/people?render=overlay','default','administer url aliases','','7.33'),(3325,'/admin/people?render=overlay','default','create url aliases','','7.33'),(3326,'/admin/people?render=overlay','default','use PHP for settings','','7.33'),(3327,'/admin/people?render=overlay','default','cancel own vote','','7.33'),(3328,'/admin/people?render=overlay','default','inspect all votes','','7.33'),(3329,'/admin/people?render=overlay','default','vote on polls','','7.33'),(3330,'/admin/people?render=overlay','default','administer quicktabs','','7.33'),(3331,'/admin/people?render=overlay','default','administer search','','7.33'),(3332,'/admin/people?render=overlay','default','use advanced search','','7.33'),(3333,'/admin/people?render=overlay','default','search content','','7.33'),(3334,'/admin/people?render=overlay','default','administer shortcuts','','7.33'),(3335,'/admin/people?render=overlay','default','customize shortcut links','','7.33'),(3336,'/admin/people?render=overlay','default','switch shortcut sets','','7.33'),(3337,'/admin/people?render=overlay','default','access site map','','7.33'),(3338,'/admin/people?render=overlay','default','administer statistics','','7.33'),(3339,'/admin/people?render=overlay','default','access statistics','','7.33'),(3340,'/admin/people?render=overlay','default','view post access counter','','7.33'),(3341,'/admin/people?render=overlay','default','administer actions','','7.33'),(3342,'/admin/people?render=overlay','default','administer modules','','7.33'),(3343,'/admin/people?render=overlay','default','administer themes','','7.33'),(3344,'/admin/people?render=overlay','default','block IP addresses','','7.33'),(3345,'/admin/people?render=overlay','default','access administration pages','','7.33'),(3346,'/admin/people?render=overlay','default','access site in maintenance mode','','7.33'),(3347,'/admin/people?render=overlay','default','administer site configuration','','7.33'),(3348,'/admin/people?render=overlay','default','administer software updates','','7.33'),(3349,'/admin/people?render=overlay','default','access site reports','','7.33'),(3350,'/admin/people?render=overlay','default','view the administration theme','','7.33'),(3351,'/admin/people?render=overlay','default','administer taxonomy','','7.33'),(3352,'/admin/people?render=overlay','default','delete terms in 3','','7.33'),(3353,'/admin/people?render=overlay','default','delete terms in 2','','7.33'),(3354,'/admin/people?render=overlay','default','delete terms in 4','','7.33'),(3355,'/admin/people?render=overlay','default','delete terms in 7','','7.33'),(3356,'/admin/people?render=overlay','default','delete terms in 6','','7.33'),(3357,'/admin/people?render=overlay','default','delete terms in 5','','7.33'),(3358,'/admin/people?render=overlay','default','delete terms in 1','','7.33'),(3359,'/admin/people?render=overlay','default','edit terms in 3','','7.33'),(3360,'/admin/people?render=overlay','default','edit terms in 2','','7.33'),(3361,'/admin/people?render=overlay','default','edit terms in 4','','7.33'),(3362,'/admin/people?render=overlay','default','edit terms in 7','','7.33'),(3363,'/admin/people?render=overlay','default','edit terms in 6','','7.33'),(3364,'/admin/people?render=overlay','default','edit terms in 5','','7.33'),(3365,'/admin/people?render=overlay','default','edit terms in 1','','7.33'),(3366,'/admin/people?render=overlay','default','administer tb_megamenu','','7.33'),(3367,'/admin/people?render=overlay','default','change own username','','7.33'),(3368,'/admin/people?render=overlay','default','access user profiles','','7.33'),(3369,'/admin/people?render=overlay','default','administer permissions','','7.33'),(3370,'/admin/people?render=overlay','default','administer users','','7.33'),(3371,'/admin/people?render=overlay','default','cancel account','','7.33'),(3372,'/admin/people?render=overlay','default','select account cancellation method','','7.33'),(3373,'/admin/people?render=overlay','default','administer fieldgroups','','7.33'),(3374,'/admin/people?render=overlay','default','administer forums','','7.33'),(3375,'/admin/people?render=overlay','default','administer pathauto','','7.33'),(3376,'/admin/people?render=overlay','default','notify of path changes','','7.33'),(3377,'/admin/people?render=overlay','default','administer menu attributes','','7.33'),(3378,'/admin/people?render=overlay','default','administer views','','7.33'),(3379,'/admin/people?render=overlay','default','access all views','','7.33'),(3380,'/admin/people?render=overlay','default','access administration menu','','7.33'),(3381,'/admin/people?render=overlay','default','display drupal links','','7.33'),(3382,'/admin/people?render=overlay','default','flush caches','','7.33'),(3383,'/admin/people?render=overlay','default','permission','','7.33'),(3384,'/admin/people?render=overlay','default','status','','7.33'),(3385,'/admin/people?render=overlay','default','active','','7.33'),(3386,'/admin/people?render=overlay','default','blocked','','7.33'),(3387,'/admin/people?render=overlay','default','Show only users where','','7.33'),(3388,'/admin/people?render=overlay','default','Filter','','7.33'),(3389,'/admin/people?render=overlay','default','Update options','','7.33'),(3390,'/admin/people?render=overlay','default','Unblock the selected users','','7.33'),(3391,'/admin/people?render=overlay','default','Block the selected users','','7.33'),(3392,'/admin/people?render=overlay','default','Cancel the selected user accounts','','7.33'),(3393,'/admin/people?render=overlay','default','Add a role to the selected users','','7.33'),(3394,'/admin/people?render=overlay','default','Remove a role from the selected users','','7.33'),(3395,'/admin/people?render=overlay','default','Update URL alias','','7.33'),(3396,'/admin/people?render=overlay','default','Operation','','7.33'),(3397,'/admin/people?render=overlay','default','never','','7.33'),(3398,'/admin/people?render=overlay','default','No people available.','','7.33'),(3399,'/admin/people?render=overlay','default','sort by @s','','7.33'),(3400,'/admin/people?render=overlay','default','sort ascending','','7.33'),(3401,'misc/tableselect.js','default','Select all rows in this table','','none'),(3402,'misc/tableselect.js','default','Deselect all rows in this table','','none'),(3403,'/user','default','Account','','7.34'),(3404,'/user','default','Newsletter subscriptions','','7.35'),(3405,'/user/35/edit','default','Spaces are allowed; punctuation is not allowed except for periods, hyphens, apostrophes, and underscores.','','7.33'),(3406,'/user/35/edit','default','E-mail address','','7.33'),(3407,'/user/35/edit','default','A valid e-mail address. All e-mails from the system will be sent to this address. The e-mail address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by e-mail.','','7.33'),(3408,'/user/35/edit','default','To change the current user password, enter the new password in both fields.','','7.33'),(3409,'/user/35/edit','default','Enter your current password to change the %mail or %pass. !request_new.','','7.33'),(3410,'/user/35/edit','default','Current password','','7.33'),(3411,'/user/35/edit','default','Notify user of new account','','7.33'),(3412,'/user/35/edit','default','Signature settings','','7.33'),(3413,'/user/35/edit','default','Your signature will be publicly displayed at the end of your comments.','','7.33'),(3414,'/user/35/edit','default','Delete picture','','7.33'),(3415,'/user/35/edit','default','Check this box to delete your current picture.','','7.33'),(3416,'/user/35/edit','default','Upload picture','','7.33'),(3417,'/user/35/edit','default','Your virtual face or picture. Pictures larger than @dimensions pixels will be scaled down.','','7.33'),(3418,'/user/35/edit','default','N/A','','7.33'),(3419,'/user/35/edit','default','Cancel account','','7.33'),(3420,'/user/35/edit','default','Contact settings','','7.33'),(3421,'/user/35/edit','default','Personal contact form','','7.33'),(3422,'/user/35/edit','default','Allow other users to contact you via a <a href=\"@url\">personal contact form</a> which keeps your e-mail address hidden. Note that some privileged users such as site administrators are still able to contact you even if you choose to disable this feature.','','7.33'),(3423,'/user/35/edit','default','Arabic','','7.33'),(3424,'/user/35/edit','default','English','','7.33'),(3425,'/user/35/edit','default','This account\'s default language for e-mails.','','7.33'),(3426,'/user/35/edit','default','Locale settings','','7.33'),(3427,'/user/35/edit','default','Time zone','','7.33'),(3428,'/user/35/edit','default','Africa/Abidjan','','7.33'),(3429,'/user/35/edit','default','@zone: @date','','7.33'),(3430,'/user/35/edit','default','Africa/Accra','','7.33'),(3431,'/user/35/edit','default','Africa/Addis Ababa','','7.33'),(3432,'/user/35/edit','default','Africa/Algiers','','7.33'),(3433,'/user/35/edit','default','Africa/Asmara','','7.33'),(3434,'/user/35/edit','default','Africa/Bamako','','7.33'),(3435,'/user/35/edit','default','Africa/Bangui','','7.33'),(3436,'/user/35/edit','default','Africa/Banjul','','7.33'),(3437,'/user/35/edit','default','Africa/Bissau','','7.33'),(3438,'/user/35/edit','default','Africa/Blantyre','','7.33'),(3439,'/user/35/edit','default','Africa/Brazzaville','','7.33'),(3440,'/user/35/edit','default','Africa/Bujumbura','','7.33'),(3441,'/user/35/edit','default','Africa/Cairo','','7.33'),(3442,'/user/35/edit','default','Africa/Casablanca','','7.33'),(3443,'/user/35/edit','default','Africa/Ceuta','','7.33'),(3444,'/user/35/edit','default','Africa/Conakry','','7.33'),(3445,'/user/35/edit','default','Africa/Dakar','','7.33'),(3446,'/user/35/edit','default','Africa/Dar es Salaam','','7.33'),(3447,'/user/35/edit','default','Africa/Djibouti','','7.33'),(3448,'/user/35/edit','default','Africa/Douala','','7.33'),(3449,'/user/35/edit','default','Africa/El Aaiun','','7.33'),(3450,'/user/35/edit','default','Africa/Freetown','','7.33'),(3451,'/user/35/edit','default','Africa/Gaborone','','7.33'),(3452,'/user/35/edit','default','Africa/Harare','','7.33'),(3453,'/user/35/edit','default','Africa/Johannesburg','','7.33'),(3454,'/user/35/edit','default','Africa/Juba','','7.33'),(3455,'/user/35/edit','default','Africa/Kampala','','7.33'),(3456,'/user/35/edit','default','Africa/Khartoum','','7.33'),(3457,'/user/35/edit','default','Africa/Kigali','','7.33'),(3458,'/user/35/edit','default','Africa/Kinshasa','','7.33'),(3459,'/user/35/edit','default','Africa/Lagos','','7.33'),(3460,'/user/35/edit','default','Africa/Libreville','','7.33'),(3461,'/user/35/edit','default','Africa/Lome','','7.33'),(3462,'/user/35/edit','default','Africa/Luanda','','7.33'),(3463,'/user/35/edit','default','Africa/Lubumbashi','','7.33'),(3464,'/user/35/edit','default','Africa/Lusaka','','7.33'),(3465,'/user/35/edit','default','Africa/Malabo','','7.33'),(3466,'/user/35/edit','default','Africa/Maputo','','7.33'),(3467,'/user/35/edit','default','Africa/Maseru','','7.33'),(3468,'/user/35/edit','default','Africa/Mbabane','','7.33'),(3469,'/user/35/edit','default','Africa/Mogadishu','','7.33'),(3470,'/user/35/edit','default','Africa/Monrovia','','7.33'),(3471,'/user/35/edit','default','Africa/Nairobi','','7.33'),(3472,'/user/35/edit','default','Africa/Ndjamena','','7.33'),(3473,'/user/35/edit','default','Africa/Niamey','','7.33'),(3474,'/user/35/edit','default','Africa/Nouakchott','','7.33'),(3475,'/user/35/edit','default','Africa/Ouagadougou','','7.33'),(3476,'/user/35/edit','default','Africa/Porto-Novo','','7.33'),(3477,'/user/35/edit','default','Africa/Sao Tome','','7.33'),(3478,'/user/35/edit','default','Africa/Tripoli','','7.33'),(3479,'/user/35/edit','default','Africa/Tunis','','7.33'),(3480,'/user/35/edit','default','Africa/Windhoek','','7.33'),(3481,'/user/35/edit','default','America/Adak','','7.33'),(3482,'/user/35/edit','default','America/Anchorage','','7.33'),(3483,'/user/35/edit','default','America/Anguilla','','7.33'),(3484,'/user/35/edit','default','America/Antigua','','7.33'),(3485,'/user/35/edit','default','America/Araguaina','','7.33'),(3486,'/user/35/edit','default','America/Argentina/Buenos Aires','','7.33'),(3487,'/user/35/edit','default','America/Argentina/Catamarca','','7.33'),(3488,'/user/35/edit','default','America/Argentina/Cordoba','','7.33'),(3489,'/user/35/edit','default','America/Argentina/Jujuy','','7.33'),(3490,'/user/35/edit','default','America/Argentina/La Rioja','','7.33'),(3491,'/user/35/edit','default','America/Argentina/Mendoza','','7.33'),(3492,'/user/35/edit','default','America/Argentina/Rio Gallegos','','7.33'),(3493,'/user/35/edit','default','America/Argentina/Salta','','7.33'),(3494,'/user/35/edit','default','America/Argentina/San Juan','','7.33'),(3495,'/user/35/edit','default','America/Argentina/San Luis','','7.33'),(3496,'/user/35/edit','default','America/Argentina/Tucuman','','7.33'),(3497,'/user/35/edit','default','America/Argentina/Ushuaia','','7.33'),(3498,'/user/35/edit','default','America/Aruba','','7.33'),(3499,'/user/35/edit','default','America/Asuncion','','7.33'),(3500,'/user/35/edit','default','America/Atikokan','','7.33'),(3501,'/user/35/edit','default','America/Bahia','','7.33'),(3502,'/user/35/edit','default','America/Bahia Banderas','','7.33'),(3503,'/user/35/edit','default','America/Barbados','','7.33'),(3504,'/user/35/edit','default','America/Belem','','7.33'),(3505,'/user/35/edit','default','America/Belize','','7.33'),(3506,'/user/35/edit','default','America/Blanc-Sablon','','7.33'),(3507,'/user/35/edit','default','America/Boa Vista','','7.33'),(3508,'/user/35/edit','default','America/Bogota','','7.33'),(3509,'/user/35/edit','default','America/Boise','','7.33'),(3510,'/user/35/edit','default','America/Cambridge Bay','','7.33'),(3511,'/user/35/edit','default','America/Campo Grande','','7.33'),(3512,'/user/35/edit','default','America/Cancun','','7.33'),(3513,'/user/35/edit','default','America/Caracas','','7.33'),(3514,'/user/35/edit','default','America/Cayenne','','7.33'),(3515,'/user/35/edit','default','America/Cayman','','7.33'),(3516,'/user/35/edit','default','America/Chicago','','7.33'),(3517,'/user/35/edit','default','America/Chihuahua','','7.33'),(3518,'/user/35/edit','default','America/Costa Rica','','7.33'),(3519,'/user/35/edit','default','America/Creston','','7.33'),(3520,'/user/35/edit','default','America/Cuiaba','','7.33'),(3521,'/user/35/edit','default','America/Curacao','','7.33'),(3522,'/user/35/edit','default','America/Danmarkshavn','','7.33'),(3523,'/user/35/edit','default','America/Dawson','','7.33'),(3524,'/user/35/edit','default','America/Dawson Creek','','7.33'),(3525,'/user/35/edit','default','America/Denver','','7.33'),(3526,'/user/35/edit','default','America/Detroit','','7.33'),(3527,'/user/35/edit','default','America/Dominica','','7.33'),(3528,'/user/35/edit','default','America/Edmonton','','7.33'),(3529,'/user/35/edit','default','America/Eirunepe','','7.33'),(3530,'/user/35/edit','default','America/El Salvador','','7.33'),(3531,'/user/35/edit','default','America/Fortaleza','','7.33'),(3532,'/user/35/edit','default','America/Glace Bay','','7.33'),(3533,'/user/35/edit','default','America/Godthab','','7.33'),(3534,'/user/35/edit','default','America/Goose Bay','','7.33'),(3535,'/user/35/edit','default','America/Grand Turk','','7.33'),(3536,'/user/35/edit','default','America/Grenada','','7.33'),(3537,'/user/35/edit','default','America/Guadeloupe','','7.33'),(3538,'/user/35/edit','default','America/Guatemala','','7.33'),(3539,'/user/35/edit','default','America/Guayaquil','','7.33'),(3540,'/user/35/edit','default','America/Guyana','','7.33'),(3541,'/user/35/edit','default','America/Halifax','','7.33'),(3542,'/user/35/edit','default','America/Havana','','7.33'),(3543,'/user/35/edit','default','America/Hermosillo','','7.33'),(3544,'/user/35/edit','default','America/Indiana/Indianapolis','','7.33'),(3545,'/user/35/edit','default','America/Indiana/Knox','','7.33'),(3546,'/user/35/edit','default','America/Indiana/Marengo','','7.33'),(3547,'/user/35/edit','default','America/Indiana/Petersburg','','7.33'),(3548,'/user/35/edit','default','America/Indiana/Tell City','','7.33'),(3549,'/user/35/edit','default','America/Indiana/Vevay','','7.33'),(3550,'/user/35/edit','default','America/Indiana/Vincennes','','7.33'),(3551,'/user/35/edit','default','America/Indiana/Winamac','','7.33'),(3552,'/user/35/edit','default','America/Inuvik','','7.33'),(3553,'/user/35/edit','default','America/Iqaluit','','7.33'),(3554,'/user/35/edit','default','America/Jamaica','','7.33'),(3555,'/user/35/edit','default','America/Juneau','','7.33'),(3556,'/user/35/edit','default','America/Kentucky/Louisville','','7.33'),(3557,'/user/35/edit','default','America/Kentucky/Monticello','','7.33'),(3558,'/user/35/edit','default','America/Kralendijk','','7.33'),(3559,'/user/35/edit','default','America/La Paz','','7.33'),(3560,'/user/35/edit','default','America/Lima','','7.33'),(3561,'/user/35/edit','default','America/Los Angeles','','7.33'),(3562,'/user/35/edit','default','America/Lower Princes','','7.33'),(3563,'/user/35/edit','default','America/Maceio','','7.33'),(3564,'/user/35/edit','default','America/Managua','','7.33'),(3565,'/user/35/edit','default','America/Manaus','','7.33'),(3566,'/user/35/edit','default','America/Marigot','','7.33'),(3567,'/user/35/edit','default','America/Martinique','','7.33'),(3568,'/user/35/edit','default','America/Matamoros','','7.33'),(3569,'/user/35/edit','default','America/Mazatlan','','7.33'),(3570,'/user/35/edit','default','America/Menominee','','7.33'),(3571,'/user/35/edit','default','America/Merida','','7.33'),(3572,'/user/35/edit','default','America/Metlakatla','','7.33'),(3573,'/user/35/edit','default','America/Mexico City','','7.33'),(3574,'/user/35/edit','default','America/Miquelon','','7.33'),(3575,'/user/35/edit','default','America/Moncton','','7.33'),(3576,'/user/35/edit','default','America/Monterrey','','7.33'),(3577,'/user/35/edit','default','America/Montevideo','','7.33'),(3578,'/user/35/edit','default','America/Montserrat','','7.33'),(3579,'/user/35/edit','default','America/Nassau','','7.33'),(3580,'/user/35/edit','default','America/New York','','7.33'),(3581,'/user/35/edit','default','America/Nipigon','','7.33'),(3582,'/user/35/edit','default','America/Nome','','7.33'),(3583,'/user/35/edit','default','America/Noronha','','7.33'),(3584,'/user/35/edit','default','America/North Dakota/Beulah','','7.33'),(3585,'/user/35/edit','default','America/North Dakota/Center','','7.33'),(3586,'/user/35/edit','default','America/North Dakota/New Salem','','7.33'),(3587,'/user/35/edit','default','America/Ojinaga','','7.33'),(3588,'/user/35/edit','default','America/Panama','','7.33'),(3589,'/user/35/edit','default','America/Pangnirtung','','7.33'),(3590,'/user/35/edit','default','America/Paramaribo','','7.33'),(3591,'/user/35/edit','default','America/Phoenix','','7.33'),(3592,'/user/35/edit','default','America/Port-au-Prince','','7.33'),(3593,'/user/35/edit','default','America/Port of Spain','','7.33'),(3594,'/user/35/edit','default','America/Porto Velho','','7.33'),(3595,'/user/35/edit','default','America/Puerto Rico','','7.33'),(3596,'/user/35/edit','default','America/Rainy River','','7.33'),(3597,'/user/35/edit','default','America/Rankin Inlet','','7.33'),(3598,'/user/35/edit','default','America/Recife','','7.33'),(3599,'/user/35/edit','default','America/Regina','','7.33'),(3600,'/user/35/edit','default','America/Resolute','','7.33'),(3601,'/user/35/edit','default','America/Rio Branco','','7.33'),(3602,'/user/35/edit','default','America/Santa Isabel','','7.33'),(3603,'/user/35/edit','default','America/Santarem','','7.33'),(3604,'/user/35/edit','default','America/Santiago','','7.33'),(3605,'/user/35/edit','default','America/Santo Domingo','','7.33'),(3606,'/user/35/edit','default','America/Sao Paulo','','7.33'),(3607,'/user/35/edit','default','America/Scoresbysund','','7.33'),(3608,'/user/35/edit','default','America/Sitka','','7.33'),(3609,'/user/35/edit','default','America/St Barthelemy','','7.33'),(3610,'/user/35/edit','default','America/St Johns','','7.33'),(3611,'/user/35/edit','default','America/St Kitts','','7.33'),(3612,'/user/35/edit','default','America/St Lucia','','7.33'),(3613,'/user/35/edit','default','America/St Thomas','','7.33'),(3614,'/user/35/edit','default','America/St Vincent','','7.33'),(3615,'/user/35/edit','default','America/Swift Current','','7.33'),(3616,'/user/35/edit','default','America/Tegucigalpa','','7.33'),(3617,'/user/35/edit','default','America/Thule','','7.33'),(3618,'/user/35/edit','default','America/Thunder Bay','','7.33'),(3619,'/user/35/edit','default','America/Tijuana','','7.33'),(3620,'/user/35/edit','default','America/Toronto','','7.33'),(3621,'/user/35/edit','default','America/Tortola','','7.33'),(3622,'/user/35/edit','default','America/Vancouver','','7.33'),(3623,'/user/35/edit','default','America/Whitehorse','','7.33'),(3624,'/user/35/edit','default','America/Winnipeg','','7.33'),(3625,'/user/35/edit','default','America/Yakutat','','7.33'),(3626,'/user/35/edit','default','America/Yellowknife','','7.33'),(3627,'/user/35/edit','default','Antarctica/Casey','','7.33'),(3628,'/user/35/edit','default','Antarctica/Davis','','7.33'),(3629,'/user/35/edit','default','Antarctica/DumontDUrville','','7.33'),(3630,'/user/35/edit','default','Antarctica/Macquarie','','7.33'),(3631,'/user/35/edit','default','Antarctica/Mawson','','7.33'),(3632,'/user/35/edit','default','Antarctica/McMurdo','','7.33'),(3633,'/user/35/edit','default','Antarctica/Palmer','','7.33'),(3634,'/user/35/edit','default','Antarctica/Rothera','','7.33'),(3635,'/user/35/edit','default','Antarctica/Syowa','','7.33'),(3636,'/user/35/edit','default','Antarctica/Troll','','7.33'),(3637,'/user/35/edit','default','Antarctica/Vostok','','7.33'),(3638,'/user/35/edit','default','Arctic/Longyearbyen','','7.33'),(3639,'/user/35/edit','default','Asia/Aden','','7.33'),(3640,'/user/35/edit','default','Asia/Almaty','','7.33'),(3641,'/user/35/edit','default','Asia/Amman','','7.33'),(3642,'/user/35/edit','default','Asia/Anadyr','','7.33'),(3643,'/user/35/edit','default','Asia/Aqtau','','7.33'),(3644,'/user/35/edit','default','Asia/Aqtobe','','7.33'),(3645,'/user/35/edit','default','Asia/Ashgabat','','7.33'),(3646,'/user/35/edit','default','Asia/Baghdad','','7.33'),(3647,'/user/35/edit','default','Asia/Bahrain','','7.33'),(3648,'/user/35/edit','default','Asia/Baku','','7.33'),(3649,'/user/35/edit','default','Asia/Bangkok','','7.33'),(3650,'/user/35/edit','default','Asia/Beirut','','7.33'),(3651,'/user/35/edit','default','Asia/Bishkek','','7.33'),(3652,'/user/35/edit','default','Asia/Brunei','','7.33'),(3653,'/user/35/edit','default','Asia/Choibalsan','','7.33'),(3654,'/user/35/edit','default','Asia/Chongqing','','7.33'),(3655,'/user/35/edit','default','Asia/Colombo','','7.33'),(3656,'/user/35/edit','default','Asia/Damascus','','7.33'),(3657,'/user/35/edit','default','Asia/Dhaka','','7.33'),(3658,'/user/35/edit','default','Asia/Dili','','7.33'),(3659,'/user/35/edit','default','Asia/Dubai','','7.33'),(3660,'/user/35/edit','default','Asia/Dushanbe','','7.33'),(3661,'/user/35/edit','default','Asia/Gaza','','7.33'),(3662,'/user/35/edit','default','Asia/Harbin','','7.33'),(3663,'/user/35/edit','default','Asia/Hebron','','7.33'),(3664,'/user/35/edit','default','Asia/Ho Chi Minh','','7.33'),(3665,'/user/35/edit','default','Asia/Hong Kong','','7.33'),(3666,'/user/35/edit','default','Asia/Hovd','','7.33'),(3667,'/user/35/edit','default','Asia/Irkutsk','','7.33'),(3668,'/user/35/edit','default','Asia/Jakarta','','7.33'),(3669,'/user/35/edit','default','Asia/Jayapura','','7.33'),(3670,'/user/35/edit','default','Asia/Jerusalem','','7.33'),(3671,'/user/35/edit','default','Asia/Kabul','','7.33'),(3672,'/user/35/edit','default','Asia/Kamchatka','','7.33'),(3673,'/user/35/edit','default','Asia/Karachi','','7.33'),(3674,'/user/35/edit','default','Asia/Kashgar','','7.33'),(3675,'/user/35/edit','default','Asia/Kathmandu','','7.33'),(3676,'/user/35/edit','default','Asia/Khandyga','','7.33'),(3677,'/user/35/edit','default','Asia/Kolkata','','7.33'),(3678,'/user/35/edit','default','Asia/Krasnoyarsk','','7.33'),(3679,'/user/35/edit','default','Asia/Kuala Lumpur','','7.33'),(3680,'/user/35/edit','default','Asia/Kuching','','7.33'),(3681,'/user/35/edit','default','Asia/Kuwait','','7.33'),(3682,'/user/35/edit','default','Asia/Macau','','7.33'),(3683,'/user/35/edit','default','Asia/Magadan','','7.33'),(3684,'/user/35/edit','default','Asia/Makassar','','7.33'),(3685,'/user/35/edit','default','Asia/Manila','','7.33'),(3686,'/user/35/edit','default','Asia/Muscat','','7.33'),(3687,'/user/35/edit','default','Asia/Nicosia','','7.33'),(3688,'/user/35/edit','default','Asia/Novokuznetsk','','7.33'),(3689,'/user/35/edit','default','Asia/Novosibirsk','','7.33'),(3690,'/user/35/edit','default','Asia/Omsk','','7.33'),(3691,'/user/35/edit','default','Asia/Oral','','7.33'),(3692,'/user/35/edit','default','Asia/Phnom Penh','','7.33'),(3693,'/user/35/edit','default','Asia/Pontianak','','7.33'),(3694,'/user/35/edit','default','Asia/Pyongyang','','7.33'),(3695,'/user/35/edit','default','Asia/Qatar','','7.33'),(3696,'/user/35/edit','default','Asia/Qyzylorda','','7.33'),(3697,'/user/35/edit','default','Asia/Rangoon','','7.33'),(3698,'/user/35/edit','default','Asia/Riyadh','','7.33'),(3699,'/user/35/edit','default','Asia/Sakhalin','','7.33'),(3700,'/user/35/edit','default','Asia/Samarkand','','7.33'),(3701,'/user/35/edit','default','Asia/Seoul','','7.33'),(3702,'/user/35/edit','default','Asia/Shanghai','','7.33'),(3703,'/user/35/edit','default','Asia/Singapore','','7.33'),(3704,'/user/35/edit','default','Asia/Taipei','','7.33'),(3705,'/user/35/edit','default','Asia/Tashkent','','7.33'),(3706,'/user/35/edit','default','Asia/Tbilisi','','7.33'),(3707,'/user/35/edit','default','Asia/Tehran','','7.33'),(3708,'/user/35/edit','default','Asia/Thimphu','','7.33'),(3709,'/user/35/edit','default','Asia/Tokyo','','7.33'),(3710,'/user/35/edit','default','Asia/Ulaanbaatar','','7.33'),(3711,'/user/35/edit','default','Asia/Urumqi','','7.33'),(3712,'/user/35/edit','default','Asia/Ust-Nera','','7.33'),(3713,'/user/35/edit','default','Asia/Vientiane','','7.33'),(3714,'/user/35/edit','default','Asia/Vladivostok','','7.33'),(3715,'/user/35/edit','default','Asia/Yakutsk','','7.33'),(3716,'/user/35/edit','default','Asia/Yekaterinburg','','7.33'),(3717,'/user/35/edit','default','Asia/Yerevan','','7.33'),(3718,'/user/35/edit','default','Atlantic/Azores','','7.33'),(3719,'/user/35/edit','default','Atlantic/Bermuda','','7.33'),(3720,'/user/35/edit','default','Atlantic/Canary','','7.33'),(3721,'/user/35/edit','default','Atlantic/Cape Verde','','7.33'),(3722,'/user/35/edit','default','Atlantic/Faroe','','7.33'),(3723,'/user/35/edit','default','Atlantic/Madeira','','7.33'),(3724,'/user/35/edit','default','Atlantic/Reykjavik','','7.33'),(3725,'/user/35/edit','default','Atlantic/South Georgia','','7.33'),(3726,'/user/35/edit','default','Atlantic/St Helena','','7.33'),(3727,'/user/35/edit','default','Atlantic/Stanley','','7.33'),(3728,'/user/35/edit','default','Australia/Adelaide','','7.33'),(3729,'/user/35/edit','default','Australia/Brisbane','','7.33'),(3730,'/user/35/edit','default','Australia/Broken Hill','','7.33'),(3731,'/user/35/edit','default','Australia/Currie','','7.33'),(3732,'/user/35/edit','default','Australia/Darwin','','7.33'),(3733,'/user/35/edit','default','Australia/Eucla','','7.33'),(3734,'/user/35/edit','default','Australia/Hobart','','7.33'),(3735,'/user/35/edit','default','Australia/Lindeman','','7.33'),(3736,'/user/35/edit','default','Australia/Lord Howe','','7.33'),(3737,'/user/35/edit','default','Australia/Melbourne','','7.33'),(3738,'/user/35/edit','default','Australia/Perth','','7.33'),(3739,'/user/35/edit','default','Australia/Sydney','','7.33'),(3740,'/user/35/edit','default','Europe/Amsterdam','','7.33'),(3741,'/user/35/edit','default','Europe/Andorra','','7.33'),(3742,'/user/35/edit','default','Europe/Athens','','7.33'),(3743,'/user/35/edit','default','Europe/Belgrade','','7.33'),(3744,'/user/35/edit','default','Europe/Berlin','','7.33'),(3745,'/user/35/edit','default','Europe/Bratislava','','7.33'),(3746,'/user/35/edit','default','Europe/Brussels','','7.33'),(3747,'/user/35/edit','default','Europe/Bucharest','','7.33'),(3748,'/user/35/edit','default','Europe/Budapest','','7.33'),(3749,'/user/35/edit','default','Europe/Busingen','','7.33'),(3750,'/user/35/edit','default','Europe/Chisinau','','7.33'),(3751,'/user/35/edit','default','Europe/Copenhagen','','7.33'),(3752,'/user/35/edit','default','Europe/Dublin','','7.33'),(3753,'/user/35/edit','default','Europe/Gibraltar','','7.33'),(3754,'/user/35/edit','default','Europe/Guernsey','','7.33'),(3755,'/user/35/edit','default','Europe/Helsinki','','7.33'),(3756,'/user/35/edit','default','Europe/Isle of Man','','7.33'),(3757,'/user/35/edit','default','Europe/Istanbul','','7.33'),(3758,'/user/35/edit','default','Europe/Jersey','','7.33'),(3759,'/user/35/edit','default','Europe/Kaliningrad','','7.33'),(3760,'/user/35/edit','default','Europe/Kiev','','7.33'),(3761,'/user/35/edit','default','Europe/Lisbon','','7.33'),(3762,'/user/35/edit','default','Europe/Ljubljana','','7.33'),(3763,'/user/35/edit','default','Europe/London','','7.33'),(3764,'/user/35/edit','default','Europe/Luxembourg','','7.33'),(3765,'/user/35/edit','default','Europe/Madrid','','7.33'),(3766,'/user/35/edit','default','Europe/Malta','','7.33'),(3767,'/user/35/edit','default','Europe/Mariehamn','','7.33'),(3768,'/user/35/edit','default','Europe/Minsk','','7.33'),(3769,'/user/35/edit','default','Europe/Monaco','','7.33'),(3770,'/user/35/edit','default','Europe/Moscow','','7.33'),(3771,'/user/35/edit','default','Europe/Oslo','','7.33'),(3772,'/user/35/edit','default','Europe/Paris','','7.33'),(3773,'/user/35/edit','default','Europe/Podgorica','','7.33'),(3774,'/user/35/edit','default','Europe/Prague','','7.33'),(3775,'/user/35/edit','default','Europe/Riga','','7.33'),(3776,'/user/35/edit','default','Europe/Rome','','7.33'),(3777,'/user/35/edit','default','Europe/Samara','','7.33'),(3778,'/user/35/edit','default','Europe/San Marino','','7.33'),(3779,'/user/35/edit','default','Europe/Sarajevo','','7.33'),(3780,'/user/35/edit','default','Europe/Simferopol','','7.33'),(3781,'/user/35/edit','default','Europe/Skopje','','7.33'),(3782,'/user/35/edit','default','Europe/Sofia','','7.33'),(3783,'/user/35/edit','default','Europe/Stockholm','','7.33'),(3784,'/user/35/edit','default','Europe/Tallinn','','7.33'),(3785,'/user/35/edit','default','Europe/Tirane','','7.33'),(3786,'/user/35/edit','default','Europe/Uzhgorod','','7.33'),(3787,'/user/35/edit','default','Europe/Vaduz','','7.33'),(3788,'/user/35/edit','default','Europe/Vatican','','7.33'),(3789,'/user/35/edit','default','Europe/Vienna','','7.33'),(3790,'/user/35/edit','default','Europe/Vilnius','','7.33'),(3791,'/user/35/edit','default','Europe/Volgograd','','7.33'),(3792,'/user/35/edit','default','Europe/Warsaw','','7.33'),(3793,'/user/35/edit','default','Europe/Zagreb','','7.33'),(3794,'/user/35/edit','default','Europe/Zaporozhye','','7.33'),(3795,'/user/35/edit','default','Europe/Zurich','','7.33'),(3796,'/user/35/edit','default','Indian/Antananarivo','','7.33'),(3797,'/user/35/edit','default','Indian/Chagos','','7.33'),(3798,'/user/35/edit','default','Indian/Christmas','','7.33'),(3799,'/user/35/edit','default','Indian/Cocos','','7.33'),(3800,'/user/35/edit','default','Indian/Comoro','','7.33'),(3801,'/user/35/edit','default','Indian/Kerguelen','','7.33'),(3802,'/user/35/edit','default','Indian/Mahe','','7.33'),(3803,'/user/35/edit','default','Indian/Maldives','','7.33'),(3804,'/user/35/edit','default','Indian/Mauritius','','7.33'),(3805,'/user/35/edit','default','Indian/Mayotte','','7.33'),(3806,'/user/35/edit','default','Indian/Reunion','','7.33'),(3807,'/user/35/edit','default','Pacific/Apia','','7.33'),(3808,'/user/35/edit','default','Pacific/Auckland','','7.33'),(3809,'/user/35/edit','default','Pacific/Chatham','','7.33'),(3810,'/user/35/edit','default','Pacific/Chuuk','','7.33'),(3811,'/user/35/edit','default','Pacific/Easter','','7.33'),(3812,'/user/35/edit','default','Pacific/Efate','','7.33'),(3813,'/user/35/edit','default','Pacific/Enderbury','','7.33'),(3814,'/user/35/edit','default','Pacific/Fakaofo','','7.33'),(3815,'/user/35/edit','default','Pacific/Fiji','','7.33'),(3816,'/user/35/edit','default','Pacific/Funafuti','','7.33'),(3817,'/user/35/edit','default','Pacific/Galapagos','','7.33'),(3818,'/user/35/edit','default','Pacific/Gambier','','7.33'),(3819,'/user/35/edit','default','Pacific/Guadalcanal','','7.33'),(3820,'/user/35/edit','default','Pacific/Guam','','7.33'),(3821,'/user/35/edit','default','Pacific/Honolulu','','7.33'),(3822,'/user/35/edit','default','Pacific/Johnston','','7.33'),(3823,'/user/35/edit','default','Pacific/Kiritimati','','7.33'),(3824,'/user/35/edit','default','Pacific/Kosrae','','7.33'),(3825,'/user/35/edit','default','Pacific/Kwajalein','','7.33'),(3826,'/user/35/edit','default','Pacific/Majuro','','7.33'),(3827,'/user/35/edit','default','Pacific/Marquesas','','7.33'),(3828,'/user/35/edit','default','Pacific/Midway','','7.33'),(3829,'/user/35/edit','default','Pacific/Nauru','','7.33'),(3830,'/user/35/edit','default','Pacific/Niue','','7.33'),(3831,'/user/35/edit','default','Pacific/Norfolk','','7.33'),(3832,'/user/35/edit','default','Pacific/Noumea','','7.33'),(3833,'/user/35/edit','default','Pacific/Pago Pago','','7.33'),(3834,'/user/35/edit','default','Pacific/Palau','','7.33'),(3835,'/user/35/edit','default','Pacific/Pitcairn','','7.33'),(3836,'/user/35/edit','default','Pacific/Pohnpei','','7.33'),(3837,'/user/35/edit','default','Pacific/Port Moresby','','7.33'),(3838,'/user/35/edit','default','Pacific/Rarotonga','','7.33'),(3839,'/user/35/edit','default','Pacific/Saipan','','7.33'),(3840,'/user/35/edit','default','Pacific/Tahiti','','7.33'),(3841,'/user/35/edit','default','Pacific/Tarawa','','7.33'),(3842,'/user/35/edit','default','Pacific/Tongatapu','','7.33'),(3843,'/user/35/edit','default','Pacific/Wake','','7.33'),(3844,'/user/35/edit','default','Pacific/Wallis','','7.33'),(3845,'/user/35/edit','default','UTC','','7.33'),(3846,'/user/35/edit','default','Select the desired local time and time zone. Dates and times throughout this site will be displayed using this time zone.','','7.33'),(3847,'/user/35/edit','default','Confirm password','','7.33'),(3848,'/user/35/edit','default','Password strength:','','7.33'),(3849,'/user/35/edit','default','To make your password stronger:','','7.33'),(3850,'/user/35/edit','default','Make it at least 6 characters','','7.33'),(3851,'/user/35/edit','default','Add lowercase letters','','7.33'),(3852,'/user/35/edit','default','Add uppercase letters','','7.33'),(3853,'/user/35/edit','default','Add numbers','','7.33'),(3854,'/user/35/edit','default','Add punctuation','','7.33'),(3855,'/user/35/edit','default','Make it different from your username','','7.33'),(3856,'/user/35/edit','default','yes','','7.33'),(3857,'/user/35/edit','default','no','','7.33'),(3858,'/user/35/edit','default','Weak','','7.33'),(3859,'/user/35/edit','default','Fair','','7.33'),(3860,'/user/35/edit','default','Good','','7.33'),(3861,'/user/35/edit','default','Strong','','7.33'),(3862,'/user/35/edit','default','Passwords match:','','7.33'),(3863,'/user/35/edit','default','The link title is limited to @maxlength characters maximum.','','7.33'),(3864,'/user/35/edit','default','This field has been disabled because you do not have sufficient permissions to edit it.','','7.33'),(3865,'/search/node/51511','default','results','','7.33'),(3866,'/admin/structure/block?render=overlay','default','Access denied','','7.33'),(3867,'/admin/structure/block?render=overlay','default','You are not authorized to access this page.','','7.33'),(3868,'/forum','default','<a href=\"@login\">Log in</a> to post new content in the forum.','','7.33'),(3869,'/user','default','Enter your @s username.','','7.33'),(3870,'/user','default','Enter the password that accompanies your username.','','7.33'),(3871,'/user/password','default','Username or e-mail address','','7.33'),(3872,'/user/password','default','E-mail new password','','7.33'),(3873,'/content/building-future-drupal','default',' image ','','7.35'),(3874,'/content/building-future-drupal','default','View the full image','','7.35'),(3875,'sites/all/modules/galleryformatter/theme/infiniteCarousel.js','default','Previous page','','none'),(3876,'sites/all/modules/galleryformatter/theme/infiniteCarousel.js','default','Next page','','none'),(3877,'sites/all/modules/galleryformatter/theme/galleryformatter.js','default','Previous image','','none'),(3878,'sites/all/modules/galleryformatter/theme/galleryformatter.js','default','Next image','','none'),(3879,'sites/all/modules/context/plugins/context_reaction_block.js','default','Desired block weight exceeds available weight options, please check weights for blocks before saving','','none'),(3880,'sites/all/modules/context/plugins/context_reaction_block.js','default','Now Editing: ','','none'),(3881,'/ar/users/admin','default','Blog','','7.34'),(3882,'/ar/users/admin','default','View recent blog entries','','7.34'),(3883,'/ar/users/admin','default','Panel Mobile Menu','','7.34'),(3884,'/ar/users/admin','default','All values','','7.35'),(3885,'/ar/users/admin','default','Displays all values as submitted by a user.','','7.35'),(3886,'/ar/users/admin','default','Result summary with additional tokens','','7.34'),(3887,'/ar/users/admin','default','Shows result summary, for example the items per page (and links to change the items per page).','','7.34'),(3888,'/ar/users/admin','default','Track page visits','','7.34'),(3889,'sites/all/modules/token/token.js','default','Loading token browser...','','none'),(3890,'sites/all/modules/token/token.js','default','Available tokens','','none'),(3891,'sites/all/modules/token/token.js','default','Insert this token into your form','','none'),(3892,'sites/all/modules/token/token.js','default','First click a text field to insert your tokens into.','','none'),(3893,'sites/all/modules/views/js/views-admin.js','default','Remove group','','none'),(3894,'sites/all/modules/views/js/views-admin.js','default','Apply (all displays)','','none'),(3895,'sites/all/modules/views/js/views-admin.js','default','Revert to default','','none'),(3896,'sites/all/modules/views/js/views-admin.js','default','Apply (this display)','','none'),(3897,'modules/user/user.permissions.js','default','This permission is inherited from the authenticated user role.','','none'),(3898,'sites/all/modules/admin_menu/admin_menu.admin.js','default','Also allow !name role to !permission?','','none'),(3899,'/ar/content/building-future-drupal','default','Rules configuration','','7.35'),(3900,'/ar/content/building-future-drupal','default','Email: Plain','','7.35'),(3901,'/ar/content/building-future-drupal','default','Email: HTML','','7.35'),(3902,'/ar/content/building-future-drupal','default','Email: HTML text alternative','','7.35'),(3903,'/ar/content/building-future-drupal','default','A user has been subscribed','','7.35'),(3904,'/ar/content/building-future-drupal','default','Simplenews','','7.35'),(3905,'/ar/content/building-future-drupal','default','E-Mail','','7.35'),(3906,'/ar/content/building-future-drupal','default','The e-mail address that has been subscribed.','','7.35'),(3907,'/ar/content/building-future-drupal','default','Simplenews category','','7.35'),(3908,'/ar/content/building-future-drupal','default','The newsletter category of the subscription.','','7.35'),(3909,'/ar/content/building-future-drupal','default','A user has been unsubscribed','','7.35'),(3910,'/ar/content/building-future-drupal','default','After saving new content','','7.35'),(3911,'/ar/content/building-future-drupal','default','created content','','7.35'),(3912,'/ar/content/building-future-drupal','default','After updating existing content','','7.35'),(3913,'/ar/content/building-future-drupal','default','updated content','','7.35'),(3914,'/ar/content/building-future-drupal','default','unchanged content','','7.35'),(3915,'/ar/content/building-future-drupal','default','Before saving content','','7.35'),(3916,'/ar/content/building-future-drupal','default','saved content','','7.35'),(3917,'/ar/content/building-future-drupal','default','Content is viewed','','7.35'),(3918,'/ar/content/building-future-drupal','default','Note that if drupal\'s page cache is enabled, this event won\'t be generated for pages served from cache.','','7.35'),(3919,'/ar/content/building-future-drupal','default','viewed content','','7.35'),(3920,'/ar/content/building-future-drupal','default','view mode','','7.35'),(3921,'/ar/content/building-future-drupal','default','After deleting content','','7.35'),(3922,'/ar/content/building-future-drupal','default','deleted content','','7.35'),(3923,'/ar/content/building-future-drupal','default','Drupal is initializing','','7.35'),(3924,'/ar/content/building-future-drupal','default','Be aware that some actions might initialize the theme system. After that, it\'s impossible for any module to change the used theme.','','7.35'),(3925,'/ar/content/building-future-drupal','default','Cron maintenance tasks are performed','','7.35'),(3926,'/ar/content/building-future-drupal','default','System log entry is created','','7.35'),(3927,'/ar/content/building-future-drupal','default','Log entry','','7.35'),(3928,'/ar/content/building-future-drupal','default','After saving a new user account','','7.35'),(3929,'/ar/content/building-future-drupal','default','registered user','','7.35'),(3930,'/ar/content/building-future-drupal','default','After updating an existing user account','','7.35'),(3931,'/ar/content/building-future-drupal','default','updated user','','7.35'),(3932,'/ar/content/building-future-drupal','default','unchanged user','','7.35'),(3933,'/ar/content/building-future-drupal','default','Before saving a user account','','7.35'),(3934,'/ar/content/building-future-drupal','default','saved user','','7.35'),(3935,'/ar/content/building-future-drupal','default','User account page is viewed','','7.35'),(3936,'/ar/content/building-future-drupal','default','viewed user','','7.35'),(3937,'/ar/content/building-future-drupal','default','After a user account has been deleted','','7.35'),(3938,'/ar/content/building-future-drupal','default','deleted user','','7.35'),(3939,'/ar/content/building-future-drupal','default','User has logged in','','7.35'),(3940,'/ar/content/building-future-drupal','default','logged in user','','7.35'),(3941,'/ar/content/building-future-drupal','default','User has logged out','','7.35'),(3942,'/ar/content/building-future-drupal','default','logged out user','','7.35'),(3943,'/ar/content/building-future-drupal','default','After saving a new comment','','7.35'),(3944,'/ar/content/building-future-drupal','default','created comment','','7.35'),(3945,'/ar/content/building-future-drupal','default','After updating an existing comment','','7.35'),(3946,'/ar/content/building-future-drupal','default','updated comment','','7.35'),(3947,'/ar/content/building-future-drupal','default','unchanged comment','','7.35'),(3948,'/ar/content/building-future-drupal','default','Before saving a comment','','7.35'),(3949,'/ar/content/building-future-drupal','default','saved comment','','7.35'),(3950,'/ar/content/building-future-drupal','default','A comment is viewed','','7.35'),(3951,'/ar/content/building-future-drupal','default','viewed comment','','7.35'),(3952,'/ar/content/building-future-drupal','default','After deleting a comment','','7.35'),(3953,'/ar/content/building-future-drupal','default','deleted comment','','7.35'),(3954,'/ar/content/building-future-drupal','default','After saving a new term','','7.35'),(3955,'/ar/content/building-future-drupal','default','created term','','7.35'),(3956,'/ar/content/building-future-drupal','default','After updating an existing term','','7.35'),(3957,'/ar/content/building-future-drupal','default','updated term','','7.35'),(3958,'/ar/content/building-future-drupal','default','unchanged term','','7.35'),(3959,'/ar/content/building-future-drupal','default','Before saving a taxonomy term','','7.35'),(3960,'/ar/content/building-future-drupal','default','saved term','','7.35'),(3961,'/ar/content/building-future-drupal','default','After deleting a term','','7.35'),(3962,'/ar/content/building-future-drupal','default','deleted term','','7.35'),(3963,'/ar/content/building-future-drupal','default','After saving a new vocabulary','','7.35'),(3964,'/ar/content/building-future-drupal','default','created vocabulary','','7.35'),(3965,'/ar/content/building-future-drupal','default','After updating an existing vocabulary','','7.35'),(3966,'/ar/content/building-future-drupal','default','updated vocabulary','','7.35'),(3967,'/ar/content/building-future-drupal','default','unchanged vocabulary','','7.35'),(3968,'/ar/content/building-future-drupal','default','Before saving a vocabulary','','7.35'),(3969,'/ar/content/building-future-drupal','default','saved vocabulary','','7.35'),(3970,'/ar/content/building-future-drupal','default','After deleting a vocabulary','','7.35'),(3971,'/ar/content/building-future-drupal','default','deleted vocabulary','','7.35'),(3972,'/ar/content/building-future-drupal','default','Webform nodes','','7.35'),(3973,'/ar/content/building-future-drupal','default','Nodes which have webforms.','','7.35'),(3974,'/ar/content/building-future-drupal','default','The node this webform is part of.','','7.35'),(3975,'/ar/content/building-future-drupal','default','Node for webform','','7.35'),(3976,'/ar/content/building-future-drupal','default','@entity \"@property\" property.','','7.35'),(3977,'/ar/content/building-future-drupal','default','The machine-readable name identifying this @entity.','','7.35'),(3978,'/ar/content/building-future-drupal','default','Internal, numeric @entity ID','','7.35'),(3979,'/ar/content/building-future-drupal','default','The ID used to identify this @entity internally.','','7.35'),(3980,'/ar/content/building-future-drupal','default','The human readable label.','','7.35'),(3981,'/ar/content/building-future-drupal','default','@label (!name:language)','','7.35'),(3982,'/ar/content/building-future-drupal','default','@label:language','','7.35'),(3983,'/ar/content/building-future-drupal','default','Language - Appears in: @bundles.','','7.35'),(3984,'/ar/content/building-future-drupal','default','<No value>','','7.35'),(3985,'/ar/content/building-future-drupal','default','Simplenews mailspool','','7.35'),(3986,'/ar/content/building-future-drupal','default','Spool for temporary storage of newsletter emails.','','7.35'),(3987,'/ar/content/building-future-drupal','default','Simplenews spool','','7.35'),(3988,'/ar/content/building-future-drupal','default','Ms ID','','7.35'),(3989,'/ar/content/building-future-drupal','default','The primary identifier for a mail spool record.','','7.35'),(3990,'/ar/content/building-future-drupal','default','Subscriber','','7.35'),(3991,'/ar/content/building-future-drupal','default','The formatted email address of mail message receipient.','','7.35'),(3992,'/ar/content/building-future-drupal','default','The {node}.nid of this newsletter.','','7.35'),(3993,'/ar/content/building-future-drupal','default','The {term_data}.tid this newsletter issue belongs to.','','7.35'),(3994,'/ar/content/building-future-drupal','default','Issue','','7.35'),(3995,'/ar/content/building-future-drupal','default','Subscriber ID','','7.35'),(3996,'/ar/content/building-future-drupal','default','The {simplenews_subscriber}.snid foreign key for this spool','','7.35'),(3997,'/ar/content/building-future-drupal','default','Sent status','','7.35'),(3998,'/ar/content/building-future-drupal','default','The sent status of the email (0 = hold, 1 = pending, 2 = done).','','7.35'),(3999,'/ar/content/building-future-drupal','default','A boolean indicating whether an error occured while sending the email.','','7.35'),(4000,'/ar/content/building-future-drupal','default','The time status was set or changed.','','7.35'),(4001,'/ar/content/building-future-drupal','default','A serialized array of name value pairs that are related to the email address.','','7.35'),(4002,'/ar/content/building-future-drupal','default','Simplenews issue','','7.35'),(4003,'/ar/content/building-future-drupal','default','The {term_data}.tid (= newsletter series) this issue belongs to.','','7.35'),(4004,'/ar/content/building-future-drupal','default','Newsletter sent status: 0: Not sent, 1: Pending (being sent or waiting for cron to run), 2: Sent.','','7.35'),(4005,'/ar/content/building-future-drupal','default','Subscriber count','','7.35'),(4006,'/ar/content/building-future-drupal','default','The count of subscribers of the newsletter at the time it was sent.','','7.35'),(4007,'/ar/content/building-future-drupal','default','Send newsletter','','7.35'),(4008,'/ar/content/building-future-drupal','default','Provides a link to send the simplenews newsletter if not sent yet.','','7.35'),(4009,'/ar/content/building-future-drupal','default','Simplenews subscriber','','7.35'),(4010,'/ar/content/building-future-drupal','default','Contains subscribers of Simplenews Newsletters.','','7.35'),(4011,'/ar/content/building-future-drupal','default','Primary key: Unique subsciber ID.','','7.35'),(4012,'/ar/content/building-future-drupal','default','Activated','','7.35'),(4013,'/ar/content/building-future-drupal','default','Boolean indicating the status of the subscription.','','7.35'),(4014,'/ar/content/building-future-drupal','default','The subscription email address.','','7.35'),(4015,'/ar/content/building-future-drupal','default','The {users}.uid that has the same email address.','','7.35'),(4016,'/ar/content/building-future-drupal','default','Anonymous subscriber preferred language. Empty for authenticated users.','','7.35'),(4017,'/ar/content/building-future-drupal','default','UNIX timestamp of when the user first subscribed to a newsletter.','','7.35'),(4018,'/ar/content/building-future-drupal','default','Simplenews subscription','','7.35'),(4019,'/ar/content/building-future-drupal','default','Contains all Subscriptions of every Simplenews Newsletters.','','7.35'),(4020,'/ar/content/building-future-drupal','default','The {simplenews_subscriptions}.snid who is subscribed.','','7.35'),(4021,'/ar/content/building-future-drupal','default','The newsletter series ({term_data}.tid) the subscriber is subscribed to.','','7.35'),(4022,'/ar/content/building-future-drupal','default','Term (Newsletter series)','','7.35'),(4023,'/ar/content/building-future-drupal','default','A flag indicating whether the user is subscribed (1) or unsubscribed (0).','','7.35'),(4024,'/ar/content/building-future-drupal','default','UNIX timestamp of when the user is (un)subscribed.','','7.35'),(4025,'/ar/content/building-future-drupal','default','The source via which the user is (un)subscribed.','','7.35'),(4026,'/ar/content/building-future-drupal','default','Format of the newsletter (plain or html).','','7.35'),(4027,'/ar/content/building-future-drupal','default','Priority','','7.35'),(4028,'/ar/content/building-future-drupal','default','Email priority according to RFC 2156 and RFC 5231 (0 = none; 1 = highest; 2 = high; 3 = normal; 4 = low; 5 = lowest).','','7.35'),(4029,'/ar/content/building-future-drupal','default','Receipt','','7.35'),(4030,'/ar/content/building-future-drupal','default','Boolean indicating request for email receipt confirmation according to RFC 2822.','','7.35'),(4031,'/ar/content/building-future-drupal','default','From name','','7.35'),(4032,'/ar/content/building-future-drupal','default','Sender name for newsletter emails.','','7.35'),(4033,'/ar/content/building-future-drupal','default','Email Subject','','7.35'),(4034,'/ar/content/building-future-drupal','default','Subject of newsletter email. May contain tokens.','','7.35'),(4035,'/ar/content/building-future-drupal','default','From address','','7.35'),(4036,'/ar/content/building-future-drupal','default','Sender address for newsletter emails','','7.35'),(4037,'/ar/content/building-future-drupal','default','Hyperlinks displaymode','','7.35'),(4038,'/ar/content/building-future-drupal','default','Flag indicating type of hyperlink conversion (1 = hyperlinks are in-line; 0 = hyperlinks are placed at email bottom).','','7.35'),(4039,'/ar/content/building-future-drupal','default','New account','','7.35'),(4040,'/ar/content/building-future-drupal','default','How to treat subscription at account creation (none = None; on = Default on; off = Default off; silent = Invisible subscription).','','7.35'),(4041,'/ar/content/building-future-drupal','default','Confirmation displaymode','','7.35'),(4042,'/ar/content/building-future-drupal','default','How to treat subscription confirmation (hidden = Newsletter is hidden from the user; single = Single opt-in; double = Double opt-in).','','7.35'),(4043,'/ar/content/building-future-drupal','default','Indicates wether a subscription block is available for this category','','7.35'),(4044,'/ar/content/building-future-drupal','default','Result summary with an additional token to change the items/page','','7.35'),(4045,'/ar/content/building-future-drupal','default','Shows result summary, for example the items per page, plus links to change the items per page.','','7.35'),(4046,'/ar/content/building-future-drupal','default','Stay informed on our latest news!','','7.35'),(4047,'/ar/content/building-future-drupal','default','Manage my subscriptions','','7.35'),(4048,'/ar/content/building-future-drupal','default','Previous issues','','7.35'),(4049,'/ar/content/building-future-drupal','default','@newsletter feed','','7.35'),(4050,'/ar/content/building-future-drupal','default','Menu Breadcrumb','','7.35'),(4051,'/ar/content/building-future-drupal','default','Configure menu breadcrumb.','','7.35'),(4052,'/ar/content/building-future-drupal','default','Configure your sites newsletters.','','7.35'),(4053,'/ar/content/building-future-drupal','default','Add newsletter category','','7.35'),(4054,'/ar/content/building-future-drupal','default','Simplenews settings.','','7.35'),(4055,'/ar/content/building-future-drupal','default','Send mail','','7.35'),(4056,'/ar/content/building-future-drupal','default','Send mail, cron and debug options.','','7.35'),(4057,'/ar/content/building-future-drupal','default','Subscription','','7.35'),(4058,'/ar/content/building-future-drupal','default','Subscription settings, opt-in/out confirmation email text.','','7.35'),(4059,'/ar/content/building-future-drupal','default','List newsletters and newsletter sent status.','','7.35'),(4060,'/ar/content/building-future-drupal','default','Newsletter subscription management.','','7.35'),(4061,'/ar/content/building-future-drupal','default','Mass subscribe','','7.35'),(4062,'/ar/content/building-future-drupal','default','Mass unsubscribe','','7.35'),(4063,'/ar/content/building-future-drupal','default','menu_breadcrumb','','7.35'),(4064,'/ar/content/building-future-drupal','default','rules','','7.35'),(4065,'/ar/content/building-future-drupal','default','simplenews','','7.35'),(4066,'/ar/content/building-future-drupal','default','A newsletter issue to be sent to subscribed email addresses.','','7.35'),(4067,'modules/dashboard/dashboard.js','default','Done','','none'),(4068,'misc/drupal.js','default','CustomMessage: !customMessage','','none'),(4069,'misc/ajax.js','default','The response failed verification so will not be processed.','','none'),(4070,'misc/ajax.js','default','The callback URL is not local and not trusted: !url','','none'),(4071,'modules/node/content_types.js','default','Requires a title','','none'),(4072,'modules/node/content_types.js','default','Don\'t display post information','','none'),(4073,'sites/all/modules/tb_megamenu/js/tb-megamenu-object.js','default','All unsaved changed has been reseted!','','none'),(4074,'sites/all/modules/tb_megamenu/js/tb-megamenu-object.js','default','Saved config sucessfully!','','none'),(4075,'sites/all/modules/tb_megamenu/js/tb-megamenu-object.js','default','Remove this block','','none');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL DEFAULT '0' COMMENT 'Source string ID. References locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code. References languages.language.',
  `plid` int(11) NOT NULL DEFAULT '0' COMMENT 'Parent lid (lid of the previous string in the plural chain) in case of plural strings. References locales_source.lid.',
  `plural` int(11) NOT NULL DEFAULT '0' COMMENT 'Plural index number in case of plural strings.',
  PRIMARY KEY (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores translated versions of strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `megamenus`
--

DROP TABLE IF EXISTS `megamenus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `megamenus` (
  `menu_name` varchar(255) NOT NULL,
  `block_config` text,
  `menu_config` text,
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `megamenus`
--

LOCK TABLES `megamenus` WRITE;
/*!40000 ALTER TABLE `megamenus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `megamenus` VALUES ('main-menu','{\"direction\":\"horizontal\",\"style\":\"\",\"animation\":\"none\",\"auto-arrow\":\"1\",\"always-show-submenu\":\"1\",\"duration\":400,\"delay\":200,\"import_from_tb_menu\":\"1\"}','[{\"submenu\":null,\"config\":{\"align-submenu\":0,\"hidewsub\":\"0\",\"group\":\"0\",\"a-class\":\"\",\"mlid\":\"221\",\"level\":1}},{\"config\":{\"align-submenu\":\"left\",\"hidewsub\":\"0\",\"group\":\"0\",\"a-class\":\"\",\"mlid\":\"431\",\"level\":1},\"submenu\":{\"config\":{\"width\":\"250px\",\"class\":\"\"},\"rows_cols\":[[{\"block\":null,\"ul\":[{\"submenu\":null,\"config\":{\"align-submenu\":0,\"hidewsub\":\"0\",\"group\":\"1\",\"a-class\":\"\",\"mlid\":\"602\",\"level\":2}},{\"submenu\":null,\"config\":{\"align-submenu\":0,\"hidewsub\":\"0\",\"group\":\"1\",\"a-class\":\"\",\"mlid\":\"663\",\"level\":2}}],\"type\":\"ul\",\"config\":{\"hidewcol\":\"0\",\"grid\":\"12\",\"level\":1,\"class\":\"\",\"show-block-title\":\"1\"}}]]}},{\"config\":{\"align-submenu\":\"left\",\"hidewsub\":\"0\",\"group\":\"0\",\"a-class\":\"\",\"mlid\":\"606\",\"level\":1},\"submenu\":{\"config\":{\"width\":\"700px\",\"class\":\"\"},\"rows_cols\":[[{\"block\":{\"block\":\"views--services-block\"},\"ul\":null,\"type\":\"block\",\"config\":{\"hidewcol\":\"1\",\"grid\":\"5\",\"level\":1,\"class\":\"\",\"show-block-title\":\"1\"}},{\"block\":{\"block\":\"views--megaview_services-block\"},\"ul\":null,\"type\":\"block\",\"config\":{\"hidewcol\":\"1\",\"grid\":\"7\",\"level\":1,\"class\":\"\",\"show-block-title\":\"1\"}}]]}},{\"submenu\":{\"rows_cols\":[[{\"block\":null,\"ul\":[{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"605\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"670\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"603\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"604\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"432\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"433\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"406\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"748\",\"level\":2,\"align-submenu\":0}},{\"submenu\":{\"rows_cols\":[],\"config\":{\"width\":\"\"}},\"config\":{\"hidesub\":1,\"group\":0,\"mlid\":\"747\",\"level\":2,\"align-submenu\":0}}],\"type\":\"ul\",\"config\":{\"grid\":\"\",\"level\":1,\"class\":\"\"}}]],\"config\":{\"width\":\"\",\"class\":\"\"}},\"config\":{\"group\":0,\"hidesub\":0,\"mlid\":\"607\",\"level\":1,\"align-submenu\":0}},{\"submenu\":null,\"config\":{\"align-submenu\":0,\"hidewsub\":\"0\",\"group\":\"0\",\"a-class\":\"\",\"mlid\":\"405\",\"level\":1}},{\"submenu\":null,\"config\":{\"align-submenu\":0,\"hidewsub\":\"0\",\"group\":\"0\",\"a-class\":\"\",\"mlid\":\"469\",\"level\":1}},null]');
/*!40000 ALTER TABLE `megamenus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_custom` VALUES ('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-footer-menu','Footer Menu',''),('menu-quick-links','Quick Links',''),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=1332 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_links` VALUES ('navigation',1,0,'search','search','Search','a:1:{s:10:\"attributes\";a:0:{}}','system',1,0,0,0,-45,1,1,1,0,0,0,0,0,0,0,0,0),('management',2,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,2,0,0,0,0,0,0,0,0,0),('user-menu',3,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,1,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,1,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,1,6,0,0,0,0,0,0,0,0),('navigation',7,1,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,1,7,0,0,0,0,0,0,0,0),('navigation',8,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,8,0,0,0,0,0,0,0,0,0),('navigation',9,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,9,0,0,0,0,0,0,0,0,0),('management',10,2,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,2,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,2,11,0,0,0,0,0,0,0,0),('management',12,2,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,2,12,0,0,0,0,0,0,0,0),('user-menu',13,3,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,3,13,0,0,0,0,0,0,0,0),('management',14,2,'admin/dashboard','admin/dashboard','Dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,2,14,0,0,0,0,0,0,0,0),('management',15,2,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,2,15,0,0,0,0,0,0,0,0),('user-menu',16,3,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,3,16,0,0,0,0,0,0,0,0),('user-menu',17,0,'user/logout','user/logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,17,0,0,0,0,0,0,0,0,0),('management',18,2,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,2,18,0,0,0,0,0,0,0,0),('navigation',19,0,'user/%','user/%','My account','a:0:{}','system',0,0,1,0,0,1,0,19,0,0,0,0,0,0,0,0,0),('management',20,2,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,2,20,0,0,0,0,0,0,0,0),('management',21,2,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,2,21,0,0,0,0,0,0,0,0),('user-menu',22,3,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,3,22,0,0,0,0,0,0,0,0),('management',23,2,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,2,23,0,0,0,0,0,0,0,0),('management',24,2,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,2,24,0,0,0,0,0,0,0,0),('navigation',25,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,25,0,0,0,0,0,0,0,0,0),('navigation',26,4,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,4,26,0,0,0,0,0,0,0,0),('navigation',27,4,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,4,27,0,0,0,0,0,0,0,0),('navigation',28,4,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,4,28,0,0,0,0,0,0,0,0),('navigation',29,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,29,0,0,0,0,0,0,0,0,0),('navigation',30,4,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,4,30,0,0,0,0,0,0,0,0),('management',31,20,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,2,20,31,0,0,0,0,0,0,0),('management',32,23,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,2,23,32,0,0,0,0,0,0,0),('navigation',33,19,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,2,0,19,33,0,0,0,0,0,0,0,0),('management',34,12,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,2,12,34,0,0,0,0,0,0,0),('management',35,14,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,2,14,35,0,0,0,0,0,0,0),('management',36,12,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,2,12,36,0,0,0,0,0,0,0),('navigation',37,6,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,1,6,37,0,0,0,0,0,0,0),('management',38,11,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,2,11,38,0,0,0,0,0,0,0),('management',39,23,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,2,23,39,0,0,0,0,0,0,0),('management',40,14,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,2,14,40,0,0,0,0,0,0,0),('navigation',41,8,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,8,41,0,0,0,0,0,0,0,0),('management',42,11,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,2,11,42,0,0,0,0,0,0,0),('navigation',43,19,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,19,43,0,0,0,0,0,0,0,0),('navigation',44,8,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,8,44,0,0,0,0,0,0,0,0),('management',45,20,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,2,20,45,0,0,0,0,0,0,0),('management',46,10,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,2,10,46,0,0,0,0,0,0,0),('management',47,18,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,2,18,47,0,0,0,0,0,0,0),('management',48,11,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,2,11,48,0,0,0,0,0,0,0),('management',49,23,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,2,23,49,0,0,0,0,0,0,0),('management',50,11,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,2,11,50,0,0,0,0,0,0,0),('management',51,20,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,2,20,51,0,0,0,0,0,0,0),('management',52,21,'admin/reports/dblog','admin/reports/dblog','Recent log messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,2,21,52,0,0,0,0,0,0,0),('management',53,11,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,2,11,53,0,0,0,0,0,0,0),('navigation',54,8,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,8,54,0,0,0,0,0,0,0,0),('management',55,11,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,2,11,55,0,0,0,0,0,0,0),('management',56,10,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,2,10,56,0,0,0,0,0,0,0),('management',57,21,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,2,21,57,0,0,0,0,0,0,0),('management',58,11,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,2,11,58,0,0,0,0,0,0,0),('management',59,23,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,2,23,59,0,0,0,0,0,0,0),('management',60,21,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,2,21,60,0,0,0,0,0,0,0),('management',61,21,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,2,21,61,0,0,0,0,0,0,0),('management',62,21,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,2,21,62,0,0,0,0,0,0,0),('management',63,18,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,2,18,63,0,0,0,0,0,0,0),('management',64,11,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,2,11,64,0,0,0,0,0,0,0),('navigation',65,7,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,1,7,65,0,0,0,0,0,0,0),('navigation',66,8,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,8,66,0,0,0,0,0,0,0,0),('navigation',67,19,'user/%/view','user/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,19,67,0,0,0,0,0,0,0,0),('management',68,11,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,2,11,68,0,0,0,0,0,0,0),('management',69,11,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,0,0,5,3,0,2,11,69,0,0,0,0,0,0,0),('navigation',70,29,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,29,70,0,0,0,0,0,0,0,0),('navigation',71,29,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,29,71,0,0,0,0,0,0,0,0),('management',72,59,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,0,0,0,4,0,2,23,59,72,0,0,0,0,0,0),('management',73,50,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,2,11,50,73,0,0,0,0,0,0),('management',74,58,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,2,11,58,74,0,0,0,0,0,0),('management',75,32,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,2,23,32,75,0,0,0,0,0,0),('management',76,39,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,2,23,39,76,0,0,0,0,0,0),('management',77,49,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,2,23,49,77,0,0,0,0,0,0),('management',78,59,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,2,23,59,78,0,0,0,0,0,0),('management',79,56,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,2,10,56,79,0,0,0,0,0,0),('management',80,55,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,2,11,55,80,0,0,0,0,0,0),('management',81,58,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,2,11,58,81,0,0,0,0,0,0),('management',82,53,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,2,11,53,82,0,0,0,0,0,0),('management',83,21,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',0,0,0,0,0,3,0,2,21,83,0,0,0,0,0,0,0),('management',84,48,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,2,11,48,84,0,0,0,0,0,0),('management',85,56,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,2,10,56,85,0,0,0,0,0,0),('management',86,56,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,2,10,56,86,0,0,0,0,0,0),('management',87,50,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,2,11,50,87,0,0,0,0,0,0),('management',88,48,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,2,11,48,88,0,0,0,0,0,0),('management',89,47,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,2,18,47,89,0,0,0,0,0,0),('management',90,39,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,39,90,0,0,0,0,0,0),('management',91,59,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,59,91,0,0,0,0,0,0),('management',92,49,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,49,92,0,0,0,0,0,0),('management',93,42,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,2,11,42,93,0,0,0,0,0,0),('management',94,42,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,2,11,42,94,0,0,0,0,0,0),('management',95,42,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,2,11,42,95,0,0,0,0,0,0),('management',96,51,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,2,20,51,96,0,0,0,0,0,0),('management',97,34,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,2,12,34,97,0,0,0,0,0,0),('management',98,68,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,2,11,68,98,0,0,0,0,0,0),('management',100,53,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,2,11,53,100,0,0,0,0,0,0),('management',101,51,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,2,20,51,101,0,0,0,0,0,0),('management',102,55,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,2,11,55,102,0,0,0,0,0,0),('management',103,49,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,2,23,49,103,0,0,0,0,0,0),('management',104,56,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,2,10,56,104,0,0,0,0,0,0),('management',105,58,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,2,11,58,105,0,0,0,0,0,0),('management',106,56,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,2,10,56,106,0,0,0,0,0,0),('management',107,38,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,2,11,38,107,0,0,0,0,0,0),('management',108,34,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,2,12,34,108,0,0,0,0,0,0),('management',109,63,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,2,18,63,109,0,0,0,0,0,0),('navigation',110,43,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,3,0,19,43,110,0,0,0,0,0,0,0),('management',111,107,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,2,11,38,107,111,0,0,0,0,0),('management',112,72,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,2,23,59,72,112,0,0,0,0,0),('management',113,107,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,2,11,38,107,113,0,0,0,0,0),('management',114,32,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,2,23,32,114,0,0,0,0,0,0),('management',115,102,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,2,11,55,102,115,0,0,0,0,0),('management',116,74,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,2,11,58,74,116,0,0,0,0,0),('management',117,49,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,2,23,49,117,0,0,0,0,0,0),('management',118,72,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,2,23,59,72,118,0,0,0,0,0),('management',119,39,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,2,23,39,119,0,0,0,0,0,0),('management',120,82,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,2,11,53,82,120,0,0,0,0,0),('management',121,32,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,2,23,32,121,0,0,0,0,0,0),('management',122,72,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,2,23,59,72,122,0,0,0,0,0),('management',123,107,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,2,11,38,107,123,0,0,0,0,0),('management',124,74,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,2,11,58,74,124,0,0,0,0,0),('management',126,73,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,2,11,50,73,126,0,0,0,0,0),('management',127,32,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,2,23,32,127,0,0,0,0,0,0),('management',128,32,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,2,23,32,128,0,0,0,0,0,0),('management',129,82,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,2,11,53,82,129,0,0,0,0,0),('navigation',130,54,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,8,54,130,0,0,0,0,0,0,0),('navigation',131,54,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,8,54,131,0,0,0,0,0,0,0),('navigation',132,54,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,8,54,132,0,0,0,0,0,0,0),('management',133,121,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,121,133,0,0,0,0,0),('management',135,127,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,127,135,0,0,0,0,0),('management',136,128,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,128,136,0,0,0,0,0),('management',137,129,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,2,11,53,82,129,137,0,0,0,0),('management',138,120,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,2,11,53,82,120,138,0,0,0,0),('management',139,117,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,2,23,49,117,139,0,0,0,0,0),('management',140,32,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,2,23,32,140,0,0,0,0,0,0),('navigation',141,33,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,3,0,19,33,141,0,0,0,0,0,0,0),('management',142,119,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,2,23,39,119,142,0,0,0,0,0),('management',143,87,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,2,11,50,87,143,0,0,0,0,0),('management',144,74,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,2,11,58,74,144,0,0,0,0,0),('management',145,117,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,2,23,49,117,145,0,0,0,0,0),('management',146,49,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,2,23,49,146,0,0,0,0,0,0),('management',147,101,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,2,20,51,101,147,0,0,0,0,0),('management',148,111,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,2,11,38,107,111,148,0,0,0,0),('management',149,119,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,2,23,39,119,149,0,0,0,0,0),('management',150,117,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,0,5,0,2,23,49,117,150,0,0,0,0,0),('management',151,49,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,2,23,49,151,0,0,0,0,0,0),('management',152,101,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,2,20,51,101,152,0,0,0,0,0),('management',153,117,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system',-1,0,0,0,-10,5,0,2,23,49,117,153,0,0,0,0,0),('management',154,49,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,2,23,49,154,0,0,0,0,0,0),('management',155,119,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,2,23,39,119,155,0,0,0,0,0),('management',156,119,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,2,23,39,119,156,0,0,0,0,0),('management',157,140,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,140,157,0,0,0,0,0),('management',158,140,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,140,158,0,0,0,0,0),('management',159,120,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,2,11,53,82,120,159,0,0,0,0),('management',160,129,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,2,11,53,82,129,160,0,0,0,0),('management',161,120,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,2,11,53,82,120,161,0,0,0,0),('management',162,49,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu',0,0,0,0,0,4,0,2,23,49,162,0,0,0,0,0,0),('management',163,49,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,2,23,49,163,0,0,0,0,0,0),('management',164,49,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,2,23,49,164,0,0,0,0,0,0),('management',165,49,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,2,23,49,165,0,0,0,0,0,0),('management',166,2,'admin/help','admin/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,2,166,0,0,0,0,0,0,0,0),('management',167,21,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,2,21,167,0,0,0,0,0,0,0),('navigation',168,19,'user/%/shortcuts','user/%/shortcuts','Shortcuts','a:0:{}','system',-1,0,0,0,0,2,0,19,168,0,0,0,0,0,0,0,0),('management',169,166,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,2,166,169,0,0,0,0,0,0,0),('management',170,166,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,2,166,170,0,0,0,0,0,0,0),('management',171,166,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,2,166,171,0,0,0,0,0,0,0),('management',172,166,'admin/help/contextual','admin/help/contextual','contextual','a:0:{}','system',-1,0,0,0,0,3,0,2,166,172,0,0,0,0,0,0,0),('management',173,166,'admin/help/dashboard','admin/help/dashboard','dashboard','a:0:{}','system',-1,0,0,0,0,3,0,2,166,173,0,0,0,0,0,0,0),('management',174,166,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,2,166,174,0,0,0,0,0,0,0),('management',175,166,'admin/help/field','admin/help/field','field','a:0:{}','system',-1,0,0,0,0,3,0,2,166,175,0,0,0,0,0,0,0),('management',176,166,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage','a:0:{}','system',-1,0,0,0,0,3,0,2,166,176,0,0,0,0,0,0,0),('management',177,166,'admin/help/field_ui','admin/help/field_ui','field_ui','a:0:{}','system',-1,0,0,0,0,3,0,2,166,177,0,0,0,0,0,0,0),('management',178,166,'admin/help/file','admin/help/file','file','a:0:{}','system',-1,0,0,0,0,3,0,2,166,178,0,0,0,0,0,0,0),('management',179,166,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,2,166,179,0,0,0,0,0,0,0),('management',180,166,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,2,166,180,0,0,0,0,0,0,0),('management',181,166,'admin/help/image','admin/help/image','image','a:0:{}','system',-1,0,0,0,0,3,0,2,166,181,0,0,0,0,0,0,0),('management',182,166,'admin/help/list','admin/help/list','list','a:0:{}','system',-1,0,0,0,0,3,0,2,166,182,0,0,0,0,0,0,0),('management',183,166,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,2,166,183,0,0,0,0,0,0,0),('management',184,166,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,2,166,184,0,0,0,0,0,0,0),('management',185,166,'admin/help/number','admin/help/number','number','a:0:{}','system',-1,0,0,0,0,3,0,2,166,185,0,0,0,0,0,0,0),('management',186,166,'admin/help/options','admin/help/options','options','a:0:{}','system',-1,0,0,0,0,3,0,2,166,186,0,0,0,0,0,0,0),('management',187,166,'admin/help/overlay','admin/help/overlay','overlay','a:0:{}','system',-1,0,0,0,0,3,0,2,166,187,0,0,0,0,0,0,0),('management',188,166,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,2,166,188,0,0,0,0,0,0,0),('management',190,166,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,2,166,190,0,0,0,0,0,0,0),('management',191,166,'admin/help/shortcut','admin/help/shortcut','shortcut','a:0:{}','system',-1,0,0,0,0,3,0,2,166,191,0,0,0,0,0,0,0),('management',192,166,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,2,166,192,0,0,0,0,0,0,0),('management',193,166,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,2,166,193,0,0,0,0,0,0,0),('management',194,166,'admin/help/text','admin/help/text','text','a:0:{}','system',-1,0,0,0,0,3,0,2,166,194,0,0,0,0,0,0,0),('management',195,166,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,2,166,195,0,0,0,0,0,0,0),('management',196,48,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,2,11,48,196,0,0,0,0,0,0),('management',197,64,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,2,11,64,197,0,0,0,0,0,0),('management',198,55,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,2,11,55,198,0,0,0,0,0,0),('management',199,198,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,2,11,55,198,199,0,0,0,0,0),('management',200,197,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set','a:0:{}','system',-1,0,0,0,0,5,0,2,11,64,197,200,0,0,0,0,0),('management',201,196,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,2,11,48,196,201,0,0,0,0,0),('management',202,197,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts','a:0:{}','system',0,0,1,0,0,5,0,2,11,64,197,202,0,0,0,0,0),('management',203,198,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,2,11,55,198,203,0,0,0,0,0),('management',204,196,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,2,11,48,196,204,0,0,0,0,0),('management',205,202,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut','a:0:{}','system',-1,0,0,0,0,6,0,2,11,64,197,202,205,0,0,0,0),('management',206,198,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,2,11,55,198,206,0,0,0,0,0),('management',207,202,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','a:0:{}','system',0,0,0,0,0,6,0,2,11,64,197,202,207,0,0,0,0),('management',208,198,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,2,11,55,198,208,0,0,0,0,0),('management',209,202,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name','a:0:{}','system',-1,0,0,0,10,6,0,2,11,64,197,202,209,0,0,0,0),('management',210,197,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut','a:0:{}','system',0,0,1,0,0,5,0,2,11,64,197,210,0,0,0,0,0),('management',211,196,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,2,11,48,196,211,0,0,0,0,0),('management',212,202,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links','a:0:{}','system',-1,0,0,0,0,6,0,2,11,64,197,202,212,0,0,0,0),('management',213,196,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,2,11,48,196,213,0,0,0,0,0),('management',214,196,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,2,11,48,196,214,0,0,0,0,0),('management',215,210,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','a:0:{}','system',0,0,0,0,0,6,0,2,11,64,197,210,215,0,0,0,0),('management',216,211,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,2,11,48,196,211,216,0,0,0,0),('management',217,211,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,2,11,48,196,211,217,0,0,0,0),('management',218,217,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,2,11,48,196,211,217,218,0,0,0),('shortcut-set-1',219,0,'node/add','node/add','Add content','a:0:{}','menu',0,0,0,0,-50,1,0,219,0,0,0,0,0,0,0,0,0),('shortcut-set-1',220,0,'admin/content','admin/content','Find content','a:0:{}','menu',0,0,0,0,-49,1,0,220,0,0,0,0,0,0,0,0,0),('main-menu',221,0,'<front>','','Home','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Home\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,1,0,0,-50,1,1,221,0,0,0,0,0,0,0,0,0),('navigation',222,9,'node/add/article','node/add/article','Article','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}','system',0,0,0,0,0,2,0,9,222,0,0,0,0,0,0,0,0),('navigation',223,9,'node/add/page','node/add/page','Basic page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,9,223,0,0,0,0,0,0,0,0),('management',263,18,'admin/modules/install','admin/modules/install','Install new module','a:0:{}','system',-1,0,0,0,25,3,0,2,18,263,0,0,0,0,0,0,0),('management',264,10,'admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system',-1,0,0,0,25,3,0,2,10,264,0,0,0,0,0,0,0),('management',265,18,'admin/modules/update','admin/modules/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,2,18,265,0,0,0,0,0,0,0),('management',266,21,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,2,21,266,0,0,0,0,0,0,0),('management',267,10,'admin/appearance/update','admin/appearance/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,2,10,267,0,0,0,0,0,0,0),('management',268,166,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,2,166,268,0,0,0,0,0,0,0),('management',269,266,'admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system',-1,0,0,0,0,4,0,2,21,266,269,0,0,0,0,0,0),('management',270,266,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system',-1,0,0,0,50,4,0,2,21,266,270,0,0,0,0,0,0),('management',271,266,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system',-1,0,0,0,25,4,0,2,21,266,271,0,0,0,0,0,0),('management',272,266,'admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system',-1,0,0,0,10,4,0,2,21,266,272,0,0,0,0,0,0),('management',311,23,'admin/structure/quicktabs','admin/structure/quicktabs','Quicktabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}','system',0,0,1,0,0,3,0,2,23,311,0,0,0,0,0,0,0),('navigation',312,8,'node/%/webform-results','node/%/webform-results','Results','a:0:{}','system',-1,0,0,0,2,2,0,8,312,0,0,0,0,0,0,0,0),('management',314,23,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,2,23,314,0,0,0,0,0,0,0),('management',315,21,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,2,21,315,0,0,0,0,0,0,0),('navigation',316,9,'node/add/webform','node/add/webform','Webform','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}','system',0,0,0,0,0,2,0,9,316,0,0,0,0,0,0,0,0),('navigation',317,8,'node/%/webform','node/%/webform','Webform','a:0:{}','system',-1,0,0,0,1,2,0,8,317,0,0,0,0,0,0,0,0),('management',318,12,'admin/content/webform','admin/content/webform','Webforms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}','system',-1,0,0,0,0,3,0,2,12,318,0,0,0,0,0,0,0),('management',319,166,'admin/help/jcarousel','admin/help/jcarousel','jcarousel','a:0:{}','system',-1,0,0,0,0,3,0,2,166,319,0,0,0,0,0,0,0),('management',320,166,'admin/help/pathauto','admin/help/pathauto','pathauto','a:0:{}','system',-1,0,0,0,0,3,0,2,166,320,0,0,0,0,0,0,0),('management',321,166,'admin/help/quicktabs','admin/help/quicktabs','quicktabs','a:0:{}','system',-1,0,0,0,0,3,0,2,166,321,0,0,0,0,0,0,0),('management',323,166,'admin/help/token','admin/help/token','token','a:0:{}','system',-1,0,0,0,0,3,0,2,166,323,0,0,0,0,0,0,0),('management',324,166,'admin/help/views_accordion','admin/help/views_accordion','views_accordion','a:0:{}','system',-1,0,0,0,0,3,0,2,166,324,0,0,0,0,0,0,0),('management',325,166,'admin/help/views_slideshow','admin/help/views_slideshow','views_slideshow','a:0:{}','system',-1,0,0,0,0,3,0,2,166,325,0,0,0,0,0,0,0),('management',326,166,'admin/help/views_slideshow_cycle','admin/help/views_slideshow_cycle','views_slideshow_cycle','a:0:{}','system',-1,0,0,0,0,3,0,2,166,326,0,0,0,0,0,0,0),('management',327,166,'admin/help/webform','admin/help/webform','webform','a:0:{}','system',-1,0,0,0,0,3,0,2,166,327,0,0,0,0,0,0,0),('management',328,311,'admin/structure/quicktabs/add','admin/structure/quicktabs/add','Add Quicktabs Instance','a:0:{}','system',-1,0,0,0,0,4,0,2,23,311,328,0,0,0,0,0,0),('management',329,314,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,2,23,314,329,0,0,0,0,0,0),('management',330,314,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,2,23,314,330,0,0,0,0,0,0),('navigation',331,312,'node/%/webform-results/analysis','node/%/webform-results/analysis','Analysis','a:0:{}','system',-1,0,0,0,5,3,0,8,312,331,0,0,0,0,0,0,0),('navigation',332,312,'node/%/webform-results/clear','node/%/webform-results/clear','Clear','a:0:{}','system',-1,0,0,0,8,3,0,8,312,332,0,0,0,0,0,0,0),('management',333,48,'admin/config/media/colorbox','admin/config/media/colorbox','Colorbox','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}','system',0,0,0,0,0,4,0,2,11,48,333,0,0,0,0,0,0),('navigation',334,312,'node/%/webform-results/download','node/%/webform-results/download','Download','a:0:{}','system',-1,0,0,0,7,3,0,8,312,334,0,0,0,0,0,0,0),('navigation',335,317,'node/%/webform/emails','node/%/webform/emails','E-mails','a:0:{}','system',-1,0,0,0,4,3,0,8,317,335,0,0,0,0,0,0,0),('navigation',336,317,'node/%/webform/components','node/%/webform/components','Form components','a:0:{}','system',-1,0,0,0,0,3,0,8,317,336,0,0,0,0,0,0,0),('management',337,55,'admin/config/search/metatags_quick','admin/config/search/metatags_quick','Meta tags (quick) settings','a:0:{}','system',0,0,0,0,0,4,0,2,11,55,337,0,0,0,0,0,0),('navigation',338,317,'node/%/webform/configure','node/%/webform/configure','Form settings','a:0:{}','system',-1,0,0,0,5,3,0,8,317,338,0,0,0,0,0,0,0),('management',339,314,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,2,23,314,339,0,0,0,0,0,0),('management',340,314,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,314,340,0,0,0,0,0,0),('management',341,167,'admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,21,167,341,0,0,0,0,0,0),('management',342,311,'admin/structure/quicktabs/list','admin/structure/quicktabs/list','List quicktabs','a:0:{}','system',-1,0,0,0,0,4,0,2,23,311,342,0,0,0,0,0,0),('management',343,42,'admin/config/development/modal_forms','admin/config/development/modal_forms','Modal forms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Adjust Modal forms settings.\";}}','system',0,0,0,0,0,4,0,2,11,42,343,0,0,0,0,0,0),('management',346,314,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,2,23,314,346,0,0,0,0,0,0),('management',348,311,'admin/structure/quicktabs/styles','admin/structure/quicktabs/styles','Styles','a:0:{}','system',-1,0,0,0,0,4,0,2,23,311,348,0,0,0,0,0,0),('navigation',349,312,'node/%/webform-results/submissions','node/%/webform-results/submissions','Submissions','a:0:{}','system',-1,0,0,0,4,3,0,8,312,349,0,0,0,0,0,0,0),('navigation',350,312,'node/%/webform-results/table','node/%/webform-results/table','Table','a:0:{}','system',-1,0,0,0,6,3,0,8,312,350,0,0,0,0,0,0,0),('management',351,59,'admin/structure/taxonomy/terms','admin/structure/taxonomy/terms','Terms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Manage Multiple Terms\";}}','system',-1,0,0,0,0,4,0,2,23,59,351,0,0,0,0,0,0),('management',352,167,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,2,21,167,352,0,0,0,0,0,0),('management',353,38,'admin/config/content/webform','admin/config/content/webform','Webform settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}','system',0,0,0,0,0,4,0,2,11,38,353,0,0,0,0,0,0),('management',354,337,'admin/config/search/metatags_quick/path_based','admin/config/search/metatags_quick/path_based','Path-Based Metatags','a:0:{}','system',-1,0,0,0,50,5,0,2,11,55,337,354,0,0,0,0,0),('management',355,337,'admin/config/search/metatags_quick/settings','admin/config/search/metatags_quick/settings','General','a:0:{}','system',-1,0,0,0,0,5,0,2,11,55,337,355,0,0,0,0,0),('management',356,346,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,2,23,314,346,356,0,0,0,0,0),('management',357,346,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,346,357,0,0,0,0,0),('management',358,198,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk generate','a:0:{}','system',-1,0,0,0,30,5,0,2,11,55,198,358,0,0,0,0,0),('management',360,198,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases','a:0:{}','system',-1,0,0,0,40,5,0,2,11,55,198,360,0,0,0,0,0),('management',361,314,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,2,23,314,361,0,0,0,0,0,0),('management',362,311,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','a:0:{}','system',0,0,0,0,0,4,0,2,23,311,362,0,0,0,0,0,0),('management',365,198,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns','a:0:{}','system',-1,0,0,0,10,5,0,2,11,55,198,365,0,0,0,0,0),('management',366,198,'admin/config/search/path/settings','admin/config/search/path/settings','Settings','a:0:{}','system',-1,0,0,0,20,5,0,2,11,55,198,366,0,0,0,0,0),('navigation',367,8,'node/%/submission/%/delete','node/%/submission/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,8,367,0,0,0,0,0,0,0,0),('navigation',368,8,'node/%/submission/%/edit','node/%/submission/%/edit','Edit','a:0:{}','system',-1,0,0,0,1,2,0,8,368,0,0,0,0,0,0,0,0),('navigation',369,335,'node/%/webform/emails/%','node/%/webform/emails/%','','a:0:{}','system',-1,0,0,0,0,4,0,8,317,335,369,0,0,0,0,0,0),('navigation',370,336,'node/%/webform/components/%','node/%/webform/components/%','','a:0:{}','system',-1,0,0,0,0,4,0,8,317,336,370,0,0,0,0,0,0),('navigation',371,8,'node/%/submission/%/view','node/%/submission/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,8,371,0,0,0,0,0,0,0,0),('management',372,361,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,361,372,0,0,0,0,0),('management',373,362,'admin/structure/quicktabs/manage/%/clone','admin/structure/quicktabs/manage/%/clone','Clone quicktab','a:0:{}','system',-1,0,0,0,0,5,0,2,23,311,362,373,0,0,0,0,0),('management',375,362,'admin/structure/quicktabs/manage/%/delete','admin/structure/quicktabs/manage/%/delete','Delete quicktab','a:0:{}','system',-1,0,0,0,0,5,0,2,23,311,362,375,0,0,0,0,0),('management',376,362,'admin/structure/quicktabs/manage/%/edit','admin/structure/quicktabs/manage/%/edit','Edit quicktab','a:0:{}','system',-1,0,0,0,0,5,0,2,23,311,362,376,0,0,0,0,0),('management',377,361,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,2,23,314,361,377,0,0,0,0,0),('management',378,362,'admin/structure/quicktabs/manage/%/export','admin/structure/quicktabs/manage/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,2,23,311,362,378,0,0,0,0,0),('navigation',381,370,'node/%/webform/components/%/delete','node/%/webform/components/%/delete','','a:0:{}','system',-1,0,0,0,0,5,0,8,317,336,370,381,0,0,0,0,0),('management',382,361,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,361,382,0,0,0,0,0),('navigation',383,370,'node/%/webform/components/%/clone','node/%/webform/components/%/clone','','a:0:{}','system',-1,0,0,0,0,5,0,8,317,336,370,383,0,0,0,0,0),('management',384,361,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,361,384,0,0,0,0,0),('navigation',385,369,'node/%/webform/emails/%/delete','node/%/webform/emails/%/delete','','a:0:{}','system',-1,0,0,0,0,5,0,8,317,335,369,385,0,0,0,0,0),('management',386,361,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,361,386,0,0,0,0,0),('management',387,361,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,361,387,0,0,0,0,0),('management',389,314,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,2,23,314,389,0,0,0,0,0,0),('management',390,361,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system',-1,0,0,0,0,5,0,2,23,314,361,390,0,0,0,0,0),('management',392,314,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,2,23,314,392,0,0,0,0,0,0),('shortcut-set-1',398,0,'admin/structure/types','admin/structure/types','Content types','a:0:{}','menu',0,0,0,0,-48,1,0,398,0,0,0,0,0,0,0,0,0),('shortcut-set-1',399,0,'admin/structure/views','admin/structure/views','Views','a:0:{}','menu',0,0,0,0,-47,1,0,399,0,0,0,0,0,0,0,0,0),('shortcut-set-1',400,0,'admin/structure/block','admin/structure/block','Blocks','a:0:{}','menu',0,0,0,0,-46,1,0,400,0,0,0,0,0,0,0,0,0),('shortcut-set-1',401,0,'admin/config/development/performance','admin/config/development/performance','Performance','a:0:{}','menu',0,0,0,0,-45,1,0,401,0,0,0,0,0,0,0,0,0),('navigation',402,9,'node/add/services','node/add/services','Services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Content type for our Services\";}}','system',0,0,0,0,0,2,0,9,402,0,0,0,0,0,0,0,0),('navigation',403,9,'node/add/partners','node/add/partners','Partners','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Content type for our Partners\";}}','system',0,0,0,0,0,2,0,9,403,0,0,0,0,0,0,0,0),('main-menu',405,0,'forum','forum','Forums','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Forums\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,1,0,-46,1,1,405,0,0,0,0,0,0,0,0,0),('main-menu',406,607,'poll','poll','Default Polls','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Default Polls\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,0,-44,2,1,607,406,0,0,0,0,0,0,0,0),('main-menu',407,405,'forum/%','forum/%','Forums','a:0:{}','system',0,0,0,0,0,2,0,405,407,0,0,0,0,0,0,0,0),('navigation',408,9,'node/add/forum','node/add/forum','Forum topic','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"A <em>forum topic</em> starts a new discussion thread within a forum.\";}}','system',0,0,0,0,0,2,0,9,408,0,0,0,0,0,0,0,0),('management',409,23,'admin/structure/forum','admin/structure/forum','Forums','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Control forum hierarchy settings.\";}}','system',0,0,1,0,0,3,0,2,23,409,0,0,0,0,0,0,0),('navigation',410,9,'node/add/poll','node/add/poll','Poll','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";}}','system',0,0,0,0,0,2,0,9,410,0,0,0,0,0,0,0,0),('management',411,21,'admin/reports/hits','admin/reports/hits','Recent hits','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View pages that have recently been visited.\";}}','system',0,0,0,0,0,3,0,2,21,411,0,0,0,0,0,0,0),('navigation',412,8,'node/%/results','node/%/results','Results','a:0:{}','system',-1,0,0,0,3,2,0,8,412,0,0,0,0,0,0,0,0),('management',413,21,'admin/reports/pages','admin/reports/pages','Top pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View pages that have been hit frequently.\";}}','system',0,0,0,0,1,3,0,2,21,413,0,0,0,0,0,0,0),('management',414,21,'admin/reports/referrers','admin/reports/referrers','Top referrers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View top referrers.\";}}','system',0,0,0,0,0,3,0,2,21,414,0,0,0,0,0,0,0),('management',415,21,'admin/reports/visitors','admin/reports/visitors','Top visitors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View visitors that hit many pages.\";}}','system',0,0,0,0,2,3,0,2,21,415,0,0,0,0,0,0,0),('navigation',416,8,'node/%/track','node/%/track','Track','a:0:{}','system',-1,0,0,0,2,2,0,8,416,0,0,0,0,0,0,0,0),('navigation',417,8,'node/%/votes','node/%/votes','Votes','a:0:{}','system',-1,0,0,0,3,2,0,8,417,0,0,0,0,0,0,0,0),('management',418,166,'admin/help/forum','admin/help/forum','forum','a:0:{}','system',-1,0,0,0,0,3,0,2,166,418,0,0,0,0,0,0,0),('management',419,166,'admin/help/php','admin/help/php','php','a:0:{}','system',-1,0,0,0,0,3,0,2,166,419,0,0,0,0,0,0,0),('management',420,166,'admin/help/poll','admin/help/poll','poll','a:0:{}','system',-1,0,0,0,0,3,0,2,166,420,0,0,0,0,0,0,0),('management',421,166,'admin/help/statistics','admin/help/statistics','statistics','a:0:{}','system',-1,0,0,0,0,3,0,2,166,421,0,0,0,0,0,0,0),('management',422,21,'admin/reports/access/%','admin/reports/access/%','Details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"View access log.\";}}','system',0,0,0,0,0,3,0,2,21,422,0,0,0,0,0,0,0),('management',423,409,'admin/structure/forum/list','admin/structure/forum/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,409,423,0,0,0,0,0,0),('management',424,58,'admin/config/system/statistics','admin/config/system/statistics','Statistics','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Control details about what and how your site logs access statistics.\";}}','system',0,0,0,0,-15,4,0,2,11,58,424,0,0,0,0,0,0),('navigation',425,19,'user/%/track/navigation','user/%/track/navigation','Track page visits','a:0:{}','system',-1,0,0,0,2,2,0,19,425,0,0,0,0,0,0,0,0),('management',426,409,'admin/structure/forum/settings','admin/structure/forum/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,2,23,409,426,0,0,0,0,0,0),('management',427,409,'admin/structure/forum/add/container','admin/structure/forum/add/container','Add container','a:0:{}','system',-1,0,0,0,0,4,0,2,23,409,427,0,0,0,0,0,0),('management',428,409,'admin/structure/forum/add/forum','admin/structure/forum/add/forum','Add forum','a:0:{}','system',-1,0,0,0,0,4,0,2,23,409,428,0,0,0,0,0,0),('management',429,409,'admin/structure/forum/edit/container/%','admin/structure/forum/edit/container/%','Edit container','a:0:{}','system',0,0,0,0,0,4,0,2,23,409,429,0,0,0,0,0,0),('management',430,409,'admin/structure/forum/edit/forum/%','admin/structure/forum/edit/forum/%','Edit forum','a:0:{}','system',0,0,0,0,0,4,0,2,23,409,430,0,0,0,0,0,0),('main-menu',431,0,'node/1','node/%','About us','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"About us\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,1,1,-49,1,1,431,0,0,0,0,0,0,0,0,0),('main-menu',432,607,'blog','blog','Default Blogs','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Default Blogs\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,1,-46,2,1,607,432,0,0,0,0,0,0,0,0),('main-menu',433,607,'blog/%','blog/%','My blog','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"My blog\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,0,-45,2,1,607,433,0,0,0,0,0,0,0,0),('navigation',434,9,'node/add/blog','node/add/blog','Blog entry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for multi-user blogs. Every user gets a personal blog.\";}}','system',0,0,0,0,0,2,0,9,434,0,0,0,0,0,0,0,0),('management',435,166,'admin/help/blog','admin/help/blog','blog','a:0:{}','system',-1,0,0,0,0,3,0,2,166,435,0,0,0,0,0,0,0),('management',436,56,'admin/appearance/settings/business','admin/appearance/settings/business','Business','a:0:{}','system',-1,0,0,0,0,4,0,2,10,56,436,0,0,0,0,0,0),('management',438,32,'admin/structure/block/list/business','admin/structure/block/list/business','Business','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,32,438,0,0,0,0,0,0),('management',443,166,'admin/help/flexslider','admin/help/flexslider','flexslider','a:0:{}','system',-1,0,0,0,0,3,0,2,166,443,0,0,0,0,0,0,0),('management',444,48,'admin/config/media/flexslider','admin/config/media/flexslider','FlexSlider','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Administer FlexSlider presets.\";}}','system',0,0,0,0,0,4,0,2,11,48,444,0,0,0,0,0,0),('management',445,444,'admin/config/media/flexslider/add','admin/config/media/flexslider/add','Add','a:0:{}','system',-1,0,0,0,0,5,0,2,11,48,444,445,0,0,0,0,0),('management',446,444,'admin/config/media/flexslider/advanced','admin/config/media/flexslider/advanced','Advanced settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Configure the advanced flexslider module settings.\";}}','system',-1,0,0,0,2,5,0,2,11,48,444,446,0,0,0,0,0),('management',447,444,'admin/config/media/flexslider/import','admin/config/media/flexslider/import','Import','a:0:{}','system',-1,0,0,0,0,5,0,2,11,48,444,447,0,0,0,0,0),('management',448,444,'admin/config/media/flexslider/list','admin/config/media/flexslider/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,2,11,48,444,448,0,0,0,0,0),('management',449,448,'admin/config/media/flexslider/list/%/edit','admin/config/media/flexslider/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,6,0,2,11,48,444,448,449,0,0,0,0),('management',450,448,'admin/config/media/flexslider/list/%/export','admin/config/media/flexslider/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,6,0,2,11,48,444,448,450,0,0,0,0),('management',461,166,'admin/help/strongarm','admin/help/strongarm','strongarm','a:0:{}','system',-1,0,0,0,0,3,0,2,166,461,0,0,0,0,0,0,0),('management',465,42,'admin/config/development/strongarm','admin/config/development/strongarm','Strongarm','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,4,0,2,11,42,465,0,0,0,0,0,0),('navigation',468,9,'node/add/ads','node/add/ads','Ads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Content type for advertising banner\r\n\";}}','system',0,0,0,0,0,2,0,9,468,0,0,0,0,0,0,0,0),('main-menu',469,0,'contact','contact','Contact','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Contact\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,0,-45,1,1,469,0,0,0,0,0,0,0,0,0),('navigation',470,19,'user/%/contact','user/%/contact','Contact','a:0:{}','system',-1,0,0,0,2,2,0,19,470,0,0,0,0,0,0,0,0),('management',471,23,'admin/structure/contact','admin/structure/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system',0,0,1,0,0,3,0,2,23,471,0,0,0,0,0,0,0),('management',472,166,'admin/help/contact','admin/help/contact','contact','a:0:{}','system',-1,0,0,0,0,3,0,2,166,472,0,0,0,0,0,0,0),('management',473,471,'admin/structure/contact/add','admin/structure/contact/add','Add category','a:0:{}','system',-1,0,0,0,1,4,0,2,23,471,473,0,0,0,0,0,0),('management',474,471,'admin/structure/contact/delete/%','admin/structure/contact/delete/%','Delete contact','a:0:{}','system',0,0,0,0,0,4,0,2,23,471,474,0,0,0,0,0,0),('management',475,471,'admin/structure/contact/edit/%','admin/structure/contact/edit/%','Edit contact category','a:0:{}','system',0,0,0,0,0,4,0,2,23,471,475,0,0,0,0,0,0),('navigation',573,9,'node/add/testimonials','node/add/testimonials','Testimonials','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Content type for the Testimonials\";}}','system',0,0,0,0,0,2,0,9,573,0,0,0,0,0,0,0,0),('management',574,49,'admin/structure/menu/manage/menu-footer-menu','admin/structure/menu/manage/%','Footer Menu','a:0:{}','menu',0,0,0,0,0,4,0,2,23,49,574,0,0,0,0,0,0),('menu-footer-menu',575,0,'<front>','','Privacy Policy','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,-50,1,1,575,0,0,0,0,0,0,0,0,0),('menu-footer-menu',576,0,'<front>','','Term & Condition','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,-49,1,1,576,0,0,0,0,0,0,0,0,0),('menu-footer-menu',577,0,'contact','contact','Contact','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,0,0,0,-48,1,1,577,0,0,0,0,0,0,0,0,0),('menu-footer-menu',578,0,'sitemap','sitemap','Site map','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Display a site map with RSS feeds.\";}}','system',0,0,0,0,-47,1,1,578,0,0,0,0,0,0,0,0,0),('management',579,55,'admin/config/search/sitemap','admin/config/search/sitemap','Site map','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Control what should be displayed on the site map.\";}}','system',0,0,0,0,0,4,0,2,11,55,579,0,0,0,0,0,0),('management',581,49,'admin/structure/menu/manage/menu-quick-links','admin/structure/menu/manage/%','Quick Links','a:0:{}','menu',0,0,0,0,0,4,0,2,23,49,581,0,0,0,0,0,0),('menu-quick-links',582,0,'http://google.com','','Google','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,0,1,1,582,0,0,0,0,0,0,0,0,0),('menu-quick-links',583,0,'http://facebook.com','','Facebook','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,0,1,1,583,0,0,0,0,0,0,0,0,0),('menu-quick-links',584,0,'http://twitter.com','','Twitter','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,0,1,1,584,0,0,0,0,0,0,0,0,0),('menu-quick-links',585,0,'http://drupal.org','','Drupal','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,0,1,1,585,0,0,0,0,0,0,0,0,0),('menu-quick-links',586,0,'http://wordpress.org','','Wordpress','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,0,1,1,586,0,0,0,0,0,0,0,0,0),('menu-quick-links',587,0,'http://joomla.org','','Joomla','a:1:{s:10:\"attributes\";a:0:{}}','menu',0,1,0,0,0,1,1,587,0,0,0,0,0,0,0,0,0),('navigation',588,9,'node/add/branches','node/add/branches','Branches','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Conten type for our Branches\";}}','system',0,0,0,0,0,2,0,9,588,0,0,0,0,0,0,0,0),('management',590,114,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,114,590,0,0,0,0,0),('management',591,68,'admin/config/services/gmap','admin/config/services/gmap','GMap','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Configure GMap settings\";}}','system',0,0,0,0,0,4,0,2,11,68,591,0,0,0,0,0,0),('management',593,23,'admin/structure/tb-megamenu','admin/structure/tb-megamenu','TB Mega Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"TB Mega Menu\";}}','system',0,0,0,0,0,3,0,2,23,593,0,0,0,0,0,0,0),('management',594,593,'admin/structure/tb-megamenu/request','admin/structure/tb-megamenu/request','Request','a:0:{}','system',1,0,0,0,0,4,0,2,23,593,594,0,0,0,0,0,0),('management',595,593,'admin/structure/tb-megamenu/%/config','admin/structure/tb-megamenu/%/config','Config TB Mega Menu','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,593,595,0,0,0,0,0,0),('management',599,21,'admin/reports/checklistapi','admin/reports/checklistapi','Checklists','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Get an overview of your installed checklists with progress details.\";}}','system',0,0,0,0,0,3,0,2,21,599,0,0,0,0,0,0,0),('management',600,166,'admin/help/checklistapi','admin/help/checklistapi','checklistapi','a:0:{}','system',-1,0,0,0,0,3,0,2,166,600,0,0,0,0,0,0,0),('management',601,55,'admin/config/search/seo-checklist','admin/config/search/seo-checklist','SEO checklist','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Keep track of your Drupal Search Engine Optimization tasks.\";}}','system',0,0,0,0,0,4,0,2,11,55,601,0,0,0,0,0,0),('main-menu',602,431,'members','members','Members','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Members\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-50,2,1,431,602,0,0,0,0,0,0,0,0),('main-menu',603,607,'blogs','blogs','Blogs','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:5:\"Blogs\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,1,0,-48,2,1,607,603,0,0,0,0,0,0,0,0),('main-menu',604,607,'polls','polls','Polls','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:5:\"Polls\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,0,-47,2,1,607,604,0,0,0,0,0,0,0,0),('main-menu',605,607,'articles','articles','Articles','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"Articles\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,0,-50,2,1,607,605,0,0,0,0,0,0,0,0),('main-menu',606,0,'services','services','Services','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"Services\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,1,-48,1,1,606,0,0,0,0,0,0,0,0,0),('main-menu',607,0,'node','node','Demo Contents','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Demo Contents\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,1,1,-47,1,1,607,0,0,0,0,0,0,0,0,0),('navigation',653,0,'tracker','tracker','Recent content','a:0:{}','system',0,0,0,0,1,1,0,653,0,0,0,0,0,0,0,0,0),('navigation',654,653,'tracker/all','tracker/all','All recent content','a:0:{}','system',-1,0,0,0,0,2,0,653,654,0,0,0,0,0,0,0,0),('navigation',655,653,'tracker/%','tracker/%','My recent content','a:0:{}','system',-1,0,0,0,0,2,0,653,655,0,0,0,0,0,0,0,0),('navigation',656,19,'user/%/track','user/%/track','Track','a:0:{}','system',-1,0,0,0,0,2,0,19,656,0,0,0,0,0,0,0,0),('management',657,166,'admin/help/tracker','admin/help/tracker','tracker','a:0:{}','system',-1,0,0,0,0,3,0,2,166,657,0,0,0,0,0,0,0),('navigation',658,656,'user/%/track/content','user/%/track/content','Track content','a:0:{}','system',-1,0,0,0,0,3,0,19,656,658,0,0,0,0,0,0,0),('navigation',659,0,'tagclouds','tagclouds','Tags','a:0:{}','system',1,0,0,0,0,1,0,659,0,0,0,0,0,0,0,0,0),('navigation',660,659,'tagclouds/chunk/%','tagclouds/chunk/%','Tags','a:0:{}','system',1,0,0,0,0,2,0,659,660,0,0,0,0,0,0,0,0),('management',661,38,'admin/config/content/tagclouds','admin/config/content/tagclouds','TagClouds configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Configure the tag clouds. Set the order, the number of tags, and the depth of the clouds.\";}}','system',0,0,0,0,0,4,0,2,11,38,661,0,0,0,0,0,0),('management',662,55,'admin/config/search/search404','admin/config/search/search404','Search 404 settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure searching for keywords from URLs that result in 404 errors.\";}}','system',0,0,0,0,0,4,0,2,11,55,662,0,0,0,0,0,0),('main-menu',663,431,'partners','partners','Partners','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"Partners\";}}','system',0,0,0,0,-49,2,1,431,663,0,0,0,0,0,0,0,0),('main-menu',664,0,'user/login','user/login','Login','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:5:\"Login\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-44,1,1,664,0,0,0,0,0,0,0,0,0),('main-menu',665,0,'user/logout','user/logout','Logout','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Logout\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-43,1,1,665,0,0,0,0,0,0,0,0,0),('management',666,166,'admin/help/jquery_update','admin/help/jquery_update','jquery_update','a:0:{}','system',-1,0,0,0,0,3,0,2,166,666,0,0,0,0,0,0,0),('management',667,38,'admin/config/content/email','admin/config/content/email','Email Contact Form Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Administer flood control settings for email contact forms\";}}','system',0,0,0,0,0,4,0,2,11,38,667,0,0,0,0,0,0),('management',668,42,'admin/config/development/jquery_update','admin/config/development/jquery_update','jQuery update','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}','system',0,0,0,0,0,4,0,2,11,42,668,0,0,0,0,0,0),('navigation',669,9,'node/add/gallery','node/add/gallery','Gallery','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Content type for our Photo Gallery\";}}','system',0,0,0,0,0,2,0,9,669,0,0,0,0,0,0,0,0),('main-menu',670,607,'galleries','galleries','Galleries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:9:\"Galleries\";}}','system',0,0,0,0,-49,2,1,607,670,0,0,0,0,0,0,0,0),('management',743,11,'admin/config/administration','admin/config/administration','Administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}','system',0,0,1,0,0,3,0,2,11,743,0,0,0,0,0,0,0),('management',744,166,'admin/help/admin_menu','admin/help/admin_menu','admin_menu','a:0:{}','system',-1,0,0,0,0,3,0,2,166,744,0,0,0,0,0,0,0),('management',745,743,'admin/config/administration/admin_menu','admin/config/administration/admin_menu','Administration menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}','system',0,0,0,0,0,4,0,2,11,743,745,0,0,0,0,0,0),('management',746,64,'admin/config/user-interface/modulefilter','admin/config/user-interface/modulefilter','Module filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}','system',0,0,0,0,0,4,0,2,11,64,746,0,0,0,0,0,0),('main-menu',747,607,'node/55','node/%','Mega Menus','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"Mega Menus\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',1,0,0,0,-42,2,1,607,747,0,0,0,0,0,0,0,0),('main-menu',748,607,'node/56','node/%','Default Menu','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Default Menu\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-43,2,1,607,748,0,0,0,0,0,0,0,0),('management',749,23,'admin/structure/megamenus','admin/structure/megamenus','Mega Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"Mega Menus\";}}','system',0,0,0,0,0,3,0,2,23,749,0,0,0,0,0,0,0),('navigation',750,317,'node/%/webform/conditionals','node/%/webform/conditionals','Conditionals','a:0:{}','system',-1,0,0,0,1,3,0,8,317,750,0,0,0,0,0,0,0),('management',751,749,'admin/structure/megamenus/load_block','admin/structure/megamenus/load_block','Request','a:0:{}','system',1,0,0,0,0,4,0,2,23,749,751,0,0,0,0,0,0),('management',752,749,'admin/structure/megamenus/load_menu','admin/structure/megamenus/load_menu','Request','a:0:{}','system',1,0,0,0,0,4,0,2,23,749,752,0,0,0,0,0,0),('management',753,749,'admin/structure/megamenus/save_config','admin/structure/megamenus/save_config','Request','a:0:{}','system',1,0,0,0,0,4,0,2,23,749,753,0,0,0,0,0,0),('management',754,749,'admin/structure/megamenus/%/config','admin/structure/megamenus/%/config','Config Mega Menus','a:0:{}','system',-1,0,0,0,-10,4,0,2,23,749,754,0,0,0,0,0,0),('navigation',755,331,'node/%/webform-results/analysis/%','node/%/webform-results/analysis/%','Analysis','a:0:{}','system',-1,0,0,0,0,4,0,8,312,331,755,0,0,0,0,0,0),('navigation',756,755,'node/%/webform-results/analysis/%/more','node/%/webform-results/analysis/%/more','In-depth analysis','a:0:{}','system',-1,0,0,0,0,5,0,8,312,331,755,756,0,0,0,0,0),('management',833,166,'admin/help/locale','admin/help/locale','locale','a:0:{}','system',-1,0,0,0,0,3,0,2,166,833,0,0,0,0,0,0,0),('management',834,53,'admin/config/regional/language','admin/config/regional/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system',0,0,1,0,-10,4,0,2,11,53,834,0,0,0,0,0,0),('management',835,53,'admin/config/regional/translate','admin/config/regional/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system',0,0,1,0,-5,4,0,2,11,53,835,0,0,0,0,0,0),('management',836,834,'admin/config/regional/language/configure','admin/config/regional/language/configure','Detection and selection','a:0:{}','system',-1,0,0,0,10,5,0,2,11,53,834,836,0,0,0,0,0),('management',837,835,'admin/config/regional/translate/import','admin/config/regional/translate/import','Import','a:0:{}','system',-1,0,0,0,20,5,0,2,11,53,835,837,0,0,0,0,0),('management',838,834,'admin/config/regional/language/overview','admin/config/regional/language/overview','List','a:0:{}','system',-1,0,0,0,0,5,0,2,11,53,834,838,0,0,0,0,0),('management',839,82,'admin/config/regional/date-time/locale','admin/config/regional/date-time/locale','Localize','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',-1,0,1,0,-8,5,0,2,11,53,82,839,0,0,0,0,0),('management',840,834,'admin/config/regional/language/add','admin/config/regional/language/add','Add language','a:0:{}','system',-1,0,0,0,5,5,0,2,11,53,834,840,0,0,0,0,0),('management',841,835,'admin/config/regional/translate/export','admin/config/regional/translate/export','Export','a:0:{}','system',-1,0,0,0,30,5,0,2,11,53,835,841,0,0,0,0,0),('management',842,835,'admin/config/regional/translate/overview','admin/config/regional/translate/overview','Overview','a:0:{}','system',-1,0,0,0,0,5,0,2,11,53,835,842,0,0,0,0,0),('management',843,835,'admin/config/regional/translate/translate','admin/config/regional/translate/translate','Translate','a:0:{}','system',-1,0,0,0,10,5,0,2,11,53,835,843,0,0,0,0,0),('management',844,834,'admin/config/regional/language/delete/%','admin/config/regional/language/delete/%','Confirm','a:0:{}','system',0,0,0,0,0,5,0,2,11,53,834,844,0,0,0,0,0),('management',845,835,'admin/config/regional/translate/delete/%','admin/config/regional/translate/delete/%','Delete string','a:0:{}','system',0,0,0,0,0,5,0,2,11,53,835,845,0,0,0,0,0),('management',846,834,'admin/config/regional/language/edit/%','admin/config/regional/language/edit/%','Edit language','a:0:{}','system',0,0,0,0,0,5,0,2,11,53,834,846,0,0,0,0,0),('management',847,835,'admin/config/regional/translate/edit/%','admin/config/regional/translate/edit/%','Edit string','a:0:{}','system',0,0,0,0,0,5,0,2,11,53,835,847,0,0,0,0,0),('management',848,836,'admin/config/regional/language/configure/session','admin/config/regional/language/configure/session','Session language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,2,11,53,834,836,848,0,0,0,0),('management',849,836,'admin/config/regional/language/configure/url','admin/config/regional/language/configure/url','URL language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,2,11,53,834,836,849,0,0,0,0),('management',850,839,'admin/config/regional/date-time/locale/%/edit','admin/config/regional/date-time/locale/%/edit','Localize date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',0,0,0,0,0,6,0,2,11,53,82,839,850,0,0,0,0),('management',851,839,'admin/config/regional/date-time/locale/%/reset','admin/config/regional/date-time/locale/%/reset','Reset date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Reset localized date formats to global defaults\";}}','system',0,0,0,0,0,6,0,2,11,53,82,839,851,0,0,0,0),('management',920,166,'admin/help/menu_breadcrumb','admin/help/menu_breadcrumb','menu_breadcrumb','a:0:{}','system',-1,0,0,0,0,3,0,2,166,920,0,0,0,0,0,0,0),('management',921,64,'admin/config/user-interface/menu-breadcrumb','admin/config/user-interface/menu-breadcrumb','Menu Breadcrumb','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure menu breadcrumb.\";}}','system',0,0,0,0,0,4,0,2,11,64,921,0,0,0,0,0,0),('navigation',922,8,'node/%/simplenews','node/%/simplenews','Newsletter','a:0:{}','system',-1,0,0,0,2,2,0,8,922,0,0,0,0,0,0,0,0),('management',923,20,'admin/people/simplenews','admin/people/simplenews','Newsletter subscriptions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Newsletter subscription management.\";}}','system',-1,0,1,0,0,3,0,2,20,923,0,0,0,0,0,0,0),('management',924,12,'admin/content/simplenews','admin/content/simplenews','Newsletters','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"List newsletters and newsletter sent status.\";}}','system',-1,0,0,0,0,3,0,2,12,924,0,0,0,0,0,0,0),('navigation',925,9,'node/add/simplenews','node/add/simplenews','Simplenews newsletter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}','system',0,0,0,0,0,2,0,9,925,0,0,0,0,0,0,0,0),('management',926,166,'admin/help/rules','admin/help/rules','rules','a:0:{}','system',-1,0,0,0,0,3,0,2,166,926,0,0,0,0,0,0,0),('management',927,166,'admin/help/simplenews','admin/help/simplenews','simplenews','a:0:{}','system',-1,0,0,0,0,3,0,2,166,927,0,0,0,0,0,0,0),('management',928,923,'admin/people/simplenews/export','admin/people/simplenews/export','Export','a:0:{}','system',-1,0,0,0,10,4,0,2,20,923,928,0,0,0,0,0,0),('management',929,923,'admin/people/simplenews/import','admin/people/simplenews/import','Mass subscribe','a:0:{}','system',-1,0,0,0,8,4,0,2,20,923,929,0,0,0,0,0,0),('management',930,923,'admin/people/simplenews/unsubscribe','admin/people/simplenews/unsubscribe','Mass unsubscribe','a:0:{}','system',-1,0,0,0,9,4,0,2,20,923,930,0,0,0,0,0,0),('management',931,68,'admin/config/services/simplenews','admin/config/services/simplenews','Newsletters','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure your sites newsletters.\";}}','system',0,0,0,0,0,4,0,2,11,68,931,0,0,0,0,0,0),('navigation',932,43,'user/%/edit/simplenews','user/%/edit/simplenews','','a:0:{}','system',-1,0,0,0,10,3,0,19,43,932,0,0,0,0,0,0,0),('management',933,931,'admin/config/services/simplenews/add','admin/config/services/simplenews/add','Add newsletter category','a:0:{}','system',-1,0,0,0,-9,5,0,2,11,68,931,933,0,0,0,0,0),('management',934,931,'admin/config/services/simplenews/categories','admin/config/services/simplenews/categories','Newsletters','a:0:{}','system',-1,0,1,0,0,5,0,2,11,68,931,934,0,0,0,0,0),('management',935,931,'admin/config/services/simplenews/settings','admin/config/services/simplenews/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Simplenews settings.\";}}','system',-1,0,0,0,20,5,0,2,11,68,931,935,0,0,0,0,0),('management',936,935,'admin/config/services/simplenews/settings/newsletter','admin/config/services/simplenews/settings/newsletter','Newsletter','a:0:{}','system',-1,0,0,0,-15,6,0,2,11,68,931,935,936,0,0,0,0),('management',937,935,'admin/config/services/simplenews/settings/mail','admin/config/services/simplenews/settings/mail','Send mail','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Send mail, cron and debug options.\";}}','system',-1,0,0,0,-5,6,0,2,11,68,931,935,937,0,0,0,0),('management',938,935,'admin/config/services/simplenews/settings/subscription','admin/config/services/simplenews/settings/subscription','Subscription','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Subscription settings, opt-in/out confirmation email text.\";}}','system',-1,0,0,0,-10,6,0,2,11,68,931,935,938,0,0,0,0),('management',939,923,'admin/people/simplenews/users/edit/%','admin/people/simplenews/users/edit/%','Subscriptions','a:0:{}','system',0,0,0,0,0,4,0,2,20,923,939,0,0,0,0,0,0),('management',942,934,'admin/config/services/simplenews/categories/%/delete','admin/config/services/simplenews/categories/%/delete','Newsletters','a:0:{}','system',0,0,0,0,0,6,0,2,11,68,931,934,942,0,0,0,0),('management',943,934,'admin/config/services/simplenews/categories/%/edit','admin/config/services/simplenews/categories/%/edit','Newsletters','a:0:{}','system',0,0,0,0,0,6,0,2,11,68,931,934,943,0,0,0,0),('navigation',1106,369,'node/%/webform/emails/%/clone','node/%/webform/emails/%/clone','','a:0:{}','system',-1,0,0,0,0,5,0,8,317,335,369,1106,0,0,0,0,0),('management',1161,56,'admin/appearance/settings/we_backend','admin/appearance/settings/we_backend','WeebPal Backend theme','a:0:{}','system',-1,0,0,0,0,4,0,2,10,56,1161,0,0,0,0,0,0),('management',1162,32,'admin/structure/block/list/we_backend','admin/structure/block/list/we_backend','WeebPal Backend theme','a:0:{}','system',-1,0,0,0,0,4,0,2,23,32,1162,0,0,0,0,0,0),('management',1163,1162,'admin/structure/block/list/we_backend/add','admin/structure/block/list/we_backend/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,23,32,1162,1163,0,0,0,0,0),('navigation',1164,5,'filter/tips/%','filter/tips/%','Compose tips','a:0:{}','system',0,0,0,0,0,2,0,5,1164,0,0,0,0,0,0,0,0),('navigation',1165,9,'node/add/flexslider-example','node/add/flexslider-example','FlexSlider Example','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Used for generating example FlexSlider implementations\";}}','system',0,0,0,0,0,2,0,9,1165,0,0,0,0,0,0,0,0),('management',1220,166,'admin/help/search404','admin/help/search404','search404','a:0:{}','system',-1,0,0,0,0,3,0,2,166,1220,0,0,0,0,0,0,0),('management',1275,21,'admin/reports/libraries','admin/reports/libraries','Libraries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}','system',0,0,1,0,0,3,0,2,21,1275,0,0,0,0,0,0,0),('management',1276,166,'admin/help/libraries','admin/help/libraries','libraries','a:0:{}','system',-1,0,0,0,0,3,0,2,166,1276,0,0,0,0,0,0,0),('management',1277,1275,'admin/reports/libraries/%','admin/reports/libraries/%','Library status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}','system',0,0,0,0,0,4,0,2,21,1275,1277,0,0,0,0,0,0),('management',1278,337,'admin/config/search/metatags_quick/display','admin/config/search/metatags_quick/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,11,55,337,1278,0,0,0,0,0),('management',1279,72,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,23,59,72,1279,0,0,0,0,0),('management',1280,73,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,11,50,73,1280,0,0,0,0,0),('management',1281,337,'admin/config/search/metatags_quick/fields','admin/config/search/metatags_quick/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,11,55,337,1281,0,0,0,0,0),('management',1282,72,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,23,59,72,1282,0,0,0,0,0),('management',1283,73,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,11,50,73,1283,0,0,0,0,0),('management',1284,1278,'admin/config/search/metatags_quick/display/default','admin/config/search/metatags_quick/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,11,55,337,1278,1284,0,0,0,0),('management',1285,1279,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,23,59,72,1279,1285,0,0,0,0),('management',1286,1280,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,11,50,73,1280,1286,0,0,0,0),('management',1287,119,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,23,39,119,1287,0,0,0,0,0),('management',1288,119,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,23,39,119,1288,0,0,0,0,0),('management',1289,1279,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,0,6,0,2,23,59,72,1279,1289,0,0,0,0),('management',1290,1278,'admin/config/search/metatags_quick/display/token','admin/config/search/metatags_quick/display/token','Tokens','a:0:{}','system',-1,0,0,0,0,6,0,2,11,55,337,1278,1290,0,0,0,0),('management',1291,1279,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,2,23,59,72,1279,1291,0,0,0,0),('management',1292,1280,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,2,11,50,73,1280,1292,0,0,0,0),('management',1293,1280,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system',-1,0,0,0,0,6,0,2,11,50,73,1280,1293,0,0,0,0),('management',1294,1281,'admin/config/search/metatags_quick/fields/%','admin/config/search/metatags_quick/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,11,55,337,1281,1294,0,0,0,0),('management',1295,1282,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,23,59,72,1282,1295,0,0,0,0),('management',1296,1283,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,11,50,73,1283,1296,0,0,0,0),('management',1297,1287,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,23,39,119,1287,1297,0,0,0,0),('management',1298,1287,'admin/structure/types/manage/%/display/email_html','admin/structure/types/manage/%/display/email_html','Email: HTML','a:0:{}','system',-1,0,0,0,6,6,0,2,23,39,119,1287,1298,0,0,0,0),('management',1299,1287,'admin/structure/types/manage/%/display/email_textalt','admin/structure/types/manage/%/display/email_textalt','Email: HTML text alternative','a:0:{}','system',-1,0,0,0,7,6,0,2,23,39,119,1287,1299,0,0,0,0),('management',1300,1287,'admin/structure/types/manage/%/display/email_plain','admin/structure/types/manage/%/display/email_plain','Email: Plain','a:0:{}','system',-1,0,0,0,5,6,0,2,23,39,119,1287,1300,0,0,0,0),('management',1301,1287,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,2,23,39,119,1287,1301,0,0,0,0),('management',1302,1287,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,2,23,39,119,1287,1302,0,0,0,0),('management',1303,1287,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,3,6,0,2,23,39,119,1287,1303,0,0,0,0),('management',1304,1287,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result highlighting input','a:0:{}','system',-1,0,0,0,4,6,0,2,23,39,119,1287,1304,0,0,0,0),('management',1305,1287,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,1,6,0,2,23,39,119,1287,1305,0,0,0,0),('management',1306,1287,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,8,6,0,2,23,39,119,1287,1306,0,0,0,0),('management',1307,1294,'admin/config/search/metatags_quick/fields/%/edit','admin/config/search/metatags_quick/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,11,55,337,1281,1294,1307,0,0,0),('management',1308,1294,'admin/config/search/metatags_quick/fields/%/delete','admin/config/search/metatags_quick/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,11,55,337,1281,1294,1308,0,0,0),('management',1309,1294,'admin/config/search/metatags_quick/fields/%/field-settings','admin/config/search/metatags_quick/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,11,55,337,1281,1294,1309,0,0,0),('management',1310,1294,'admin/config/search/metatags_quick/fields/%/widget-type','admin/config/search/metatags_quick/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,11,55,337,1281,1294,1310,0,0,0),('management',1311,1288,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,23,39,119,1288,1311,0,0,0,0),('management',1312,1295,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,23,59,72,1282,1295,1312,0,0,0),('management',1313,1295,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,23,59,72,1282,1295,1313,0,0,0),('management',1314,1295,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,23,59,72,1282,1295,1314,0,0,0),('management',1315,1295,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,23,59,72,1282,1295,1315,0,0,0),('management',1316,1296,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,11,50,73,1283,1296,1316,0,0,0),('management',1317,1296,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,11,50,73,1283,1296,1317,0,0,0),('management',1318,1296,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,11,50,73,1283,1296,1318,0,0,0),('management',1319,1296,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,11,50,73,1283,1296,1319,0,0,0),('management',1320,155,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,23,39,119,155,1320,0,0,0,0),('management',1321,155,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system',-1,0,0,0,0,6,0,2,23,39,119,155,1321,0,0,0,0),('management',1322,155,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,2,23,39,119,155,1322,0,0,0,0),('management',1323,156,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,23,39,119,156,1323,0,0,0,0),('management',1324,1311,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,23,39,119,1288,1311,1324,0,0,0),('management',1325,1311,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,23,39,119,1288,1311,1325,0,0,0),('management',1326,1311,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,23,39,119,1288,1311,1326,0,0,0),('management',1327,1311,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,23,39,119,1288,1311,1327,0,0,0),('management',1328,1323,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,23,39,119,156,1323,1328,0,0,0),('management',1329,1323,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,23,39,119,156,1323,1329,0,0,0),('management',1330,1323,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,23,39,119,156,1323,1330,0,0,0),('management',1331,1323,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,23,39,119,156,1323,1331,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/business','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/business/business.info\";s:4:\"name\";s:8:\"business\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:8:\"Business\";s:11:\"description\";s:23:\"Theme for the Companies\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:41:{s:8:\"headline\";s:8:\"Headline\";s:6:\"header\";s:6:\"Header\";s:9:\"slideshow\";s:9:\"Slideshow\";s:9:\"main_menu\";s:9:\"Main Menu\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:16:\"panel_featured_1\";s:14:\"Panel Featured\";s:13:\"panel_first_1\";s:13:\"Panel First 1\";s:13:\"panel_first_2\";s:13:\"Panel First 2\";s:13:\"panel_first_3\";s:13:\"Panel First 3\";s:13:\"panel_first_4\";s:13:\"Panel First 4\";s:14:\"panel_second_1\";s:14:\"Panel Second 1\";s:14:\"panel_second_2\";s:14:\"Panel Second 2\";s:14:\"panel_second_3\";s:14:\"Panel Second 3\";s:14:\"panel_second_4\";s:14:\"Panel Second 4\";s:13:\"panel_third_1\";s:13:\"Panel Third 1\";s:13:\"panel_third_2\";s:13:\"Panel Third 2\";s:13:\"panel_third_3\";s:13:\"Panel Third 3\";s:13:\"panel_third_4\";s:13:\"Panel Third 4\";s:14:\"panel_fourth_1\";s:14:\"Panel Fourth 1\";s:14:\"panel_fourth_2\";s:14:\"Panel Fourth 2\";s:14:\"panel_fourth_3\";s:14:\"Panel Fourth 3\";s:14:\"panel_fourth_4\";s:14:\"Panel Fourth 4\";s:13:\"panel_fifth_1\";s:13:\"Panel Fifth 1\";s:13:\"panel_fifth_2\";s:13:\"Panel Fifth 2\";s:13:\"panel_fifth_3\";s:13:\"Panel Fifth 3\";s:13:\"panel_fifth_4\";s:13:\"Panel Fifth 4\";s:13:\"panel_sixth_1\";s:13:\"Panel Sixth 1\";s:13:\"panel_sixth_2\";s:13:\"Panel Sixth 2\";s:13:\"panel_sixth_3\";s:13:\"Panel Sixth 3\";s:13:\"panel_sixth_4\";s:13:\"Panel Sixth 4\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:22:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:19:\"panel_first_1_width\";s:2:\"12\";s:22:\"panel_featured_1_width\";s:2:\"12\";s:20:\"panel_second_1_width\";s:1:\"3\";s:20:\"panel_second_2_width\";s:1:\"3\";s:20:\"panel_second_3_width\";s:1:\"3\";s:20:\"panel_second_4_width\";s:1:\"3\";s:19:\"panel_third_1_width\";s:2:\"12\";s:20:\"panel_fourth_1_width\";s:1:\"6\";s:20:\"panel_fourth_2_width\";s:1:\"3\";s:20:\"panel_fourth_3_width\";s:1:\"3\";s:20:\"panel_fourth_4_width\";s:1:\"0\";s:19:\"panel_fifth_1_width\";s:1:\"3\";s:19:\"panel_fifth_2_width\";s:1:\"3\";s:19:\"panel_fifth_3_width\";s:1:\"3\";s:19:\"panel_fifth_4_width\";s:1:\"3\";s:19:\"panel_sixth_1_width\";s:1:\"3\";s:19:\"panel_sixth_2_width\";s:1:\"3\";s:19:\"panel_sixth_3_width\";s:1:\"3\";s:19:\"panel_sixth_4_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:2:{s:5:\"black\";s:5:\"Black\";s:5:\"white\";s:5:\"White\";}s:11:\"backgrounds\";a:6:{s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/business/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499855123;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"business\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Business','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/we_backend','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643494;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"we_backend\";}','',15,4,1,'admin/appearance/settings','admin/appearance','WeebPal Backend theme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/administration','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/administration','Administration','t','','','a:0:{}',6,'Administration tools.','',0,'modules/system/system.admin.inc'),('admin/config/administration/admin_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"admin_menu_theme_settings\";}','',15,4,0,'','admin/config/administration/admin_menu','Administration menu','t','','','a:0:{}',6,'Adjust administration menu settings.','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/email','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"email_admin_settings\";}','',15,4,0,'','admin/config/content/email','Email Contact Form Settings','t','','','a:0:{}',6,'Administer flood control settings for email contact forms','',0,''),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/tagclouds','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:18:\"tagclouds_settings\";}','',15,4,0,'','admin/config/content/tagclouds','TagClouds configuration','t','','','a:0:{}',6,'Configure the tag clouds. Set the order, the number of tags, and the depth of the clouds.','',0,''),('admin/config/content/webform','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"webform_admin_settings\";}','',15,4,0,'','admin/config/content/webform','Webform settings','t','','','a:0:{}',6,'Global configuration of webform functionality.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/jquery_update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"jquery_update_settings_form\";}','',15,4,0,'','admin/config/development/jquery_update','jQuery update','t','','','a:0:{}',6,'Configure settings related to the jQuery upgrade, the library path and compression.','',0,''),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/modal_forms','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"modal_forms_admin_settings\";}','',15,4,0,'','admin/config/development/modal_forms','Modal forms','t','','','a:0:{}',6,'Adjust Modal forms settings.','',0,'sites/all/modules/modal_forms/modal_forms.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/development/strongarm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"strongarm_admin_form\";}','',15,4,0,'','admin/config/development/strongarm','Strongarm','t','','','a:0:{}',6,'Manage Drupal variable settings that have been strongarmed.','',0,'sites/all/modules/strongarm/strongarm.admin.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/colorbox','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"colorbox_admin_settings\";}','',15,4,0,'','admin/config/media/colorbox','Colorbox','t','','','a:0:{}',6,'Adjust Colorbox settings.','',0,'sites/all/modules/colorbox/colorbox.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/flexslider','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','',15,4,0,'','admin/config/media/flexslider','FlexSlider','t','','','a:0:{}',6,'Administer FlexSlider presets.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/add','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:3:\"add\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/advanced','','','user_access','a:1:{i:0;s:21:\"administer flexslider\";}','drupal_get_form','a:1:{i:0;s:24:\"flexslider_form_settings\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','Advanced settings','t','','','a:0:{}',132,'Configure the advanced flexslider module settings.','',2,'sites/all/modules/flexslider/flexslider.admin.inc'),('admin/config/media/flexslider/import','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"import\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/config/media/flexslider/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/clone','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:5:\"clone\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:5:\"clone\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/delete','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"delete\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/disable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:7:\"disable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:7:\"disable\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/edit','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','',125,7,1,'admin/config/media/flexslider/list/%','admin/config/media/flexslider/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/enable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"enable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"enable\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/export','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"export\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"export\";i:2;i:5;}','',125,7,1,'admin/config/media/flexslider/list/%','admin/config/media/flexslider/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/revert','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"revert\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/groups/%/delete','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/groups/%/enable','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/locale','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','locale_date_format_language_overview_page','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Localize','t','','','a:0:{}',132,'Configure date formats for each locale','',-8,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:23:\"locale_date_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/edit','Localize date formats','t','','','a:0:{}',6,'Configure date formats for each locale','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/reset','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"locale_date_format_reset_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/reset','Reset date formats','t','','','a:0:{}',6,'Reset localized date formats to global defaults','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',15,4,0,'','admin/config/regional/language','Languages','t','','','a:0:{}',6,'Configure languages for content and the user interface.','',-10,'modules/locale/locale.admin.inc'),('admin/config/regional/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_languages_add_screen','a:0:{}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Add language','t','','','a:0:{}',388,'','',5,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:31:\"locale_languages_configure_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Detection and selection','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/session','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:38:\"locale_language_providers_session_form\";}','',63,6,0,'','admin/config/regional/language/configure/session','Session language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/url','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:34:\"locale_language_providers_url_form\";}','',63,6,0,'','admin/config/regional/language/configure/url','URL language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:28:\"locale_languages_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/delete/%','Confirm','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_languages_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/edit/%','Edit language','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','List','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/regional/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',15,4,0,'','admin/config/regional/translate','Translate interface','t','','','a:0:{}',6,'Translate the built in interface and optionally other text.','',-5,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_delete_page','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/regional/translate/delete/%','Delete string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_translate_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/translate/edit/%','Edit string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_export_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Export','t','','','a:0:{}',132,'','',30,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:1:{i:0;s:28:\"locale_translate_import_form\";}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Import','t','','','a:0:{}',132,'','',20,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Overview','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_seek_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Translate','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/metatags_quick','','','user_access','a:1:{i:0;s:25:\"administer metatags_quick\";}','drupal_get_form','a:1:{i:0;s:29:\"metatags_quick_admin_settings\";}','',15,4,0,'','admin/config/search/metatags_quick','Meta tags (quick) settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/metatags_quick/metatags_quick.admin.inc'),('admin/config/search/metatags_quick/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:19:\"metatags_path_based\";i:2;s:19:\"metatags_path_based\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/search/metatags_quick','admin/config/search/metatags_quick','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:19:\"metatags_path_based\";i:2;s:19:\"metatags_path_based\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/search/metatags_quick/display','admin/config/search/metatags_quick','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:19:\"metatags_path_based\";i:2;s:19:\"metatags_path_based\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/search/metatags_quick/display','admin/config/search/metatags_quick','Tokens','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:19:\"metatags_path_based\";i:2;s:19:\"metatags_path_based\";}','',31,5,1,'admin/config/search/metatags_quick','admin/config/search/metatags_quick','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/search/metatags_quick/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/search/metatags_quick/fields/%','admin/config/search/metatags_quick/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/search/metatags_quick/fields/%','admin/config/search/metatags_quick/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/search/metatags_quick/fields/%','admin/config/search/metatags_quick/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"edit metatags_quick\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/search/metatags_quick/fields/%','admin/config/search/metatags_quick/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/search/metatags_quick/groups/%/delete','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"edit metatags_quick\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/search/metatags_quick/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/config/search/metatags_quick/groups/%/enable','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:19:\"metatags_path_based\";i:1;s:19:\"metatags_path_based\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"edit metatags_quick\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',125,7,0,'','admin/config/search/metatags_quick/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/config/search/metatags_quick/path_based','','','user_access','a:1:{i:0;s:30:\"edit path_based metatags_quick\";}','drupal_get_form','a:1:{i:0;s:31:\"metatags_quick_admin_path_based\";}','',31,5,1,'admin/config/search/metatags_quick','admin/config/search/metatags_quick','Path-Based Metatags','t','','','a:0:{}',132,'','',50,'sites/all/modules/metatags_quick/metatags_quick.admin.inc'),('admin/config/search/metatags_quick/path_based/delete','','','user_access','a:1:{i:0;s:30:\"edit path_based metatags_quick\";}','drupal_get_form','a:1:{i:0;s:38:\"metatags_quick_admin_path_based_delete\";}','',63,6,0,'','admin/config/search/metatags_quick/path_based/delete','Path-Based Metatags','t','','','a:0:{}',0,'','',0,'sites/all/modules/metatags_quick/metatags_quick.admin.inc'),('admin/config/search/metatags_quick/path_based/edit','','','user_access','a:1:{i:0;s:30:\"edit path_based metatags_quick\";}','drupal_get_form','a:1:{i:0;s:36:\"metatags_quick_admin_path_based_edit\";}','',63,6,0,'','admin/config/search/metatags_quick/path_based/edit','Path-Based Metatags','t','','','a:0:{}',0,'','',0,'sites/all/modules/metatags_quick/metatags_quick.admin.inc'),('admin/config/search/metatags_quick/settings','','','user_access','a:1:{i:0;s:25:\"administer metatags_quick\";}','drupal_get_form','a:1:{i:0;s:29:\"metatags_quick_admin_settings\";}','',31,5,1,'admin/config/search/metatags_quick','admin/config/search/metatags_quick','General','t','','','a:0:{}',140,'','',0,'sites/all/modules/metatags_quick/metatags_quick.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk generate','t','','','a:0:{}',132,'','',30,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/search404','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:18:\"search404_settings\";}','',15,4,0,'','admin/config/search/search404','Search 404 settings','t','','','a:0:{}',6,'Configure searching for keywords from URLs that result in 404 errors.','',0,'sites/all/modules/search404/search404.admin.inc'),('admin/config/search/seo-checklist','','','checklistapi_checklist_access','a:1:{i:0;s:13:\"seo_checklist\";}','drupal_get_form','a:2:{i:0;s:27:\"checklistapi_checklist_form\";i:1;s:13:\"seo_checklist\";}','',15,4,0,'','admin/config/search/seo-checklist','SEO checklist','t','','','a:0:{}',6,'Keep track of your Drupal Search Engine Optimization tasks.','',0,'sites/all/modules/checklistapi/checklistapi.pages.inc'),('admin/config/search/seo-checklist/clear','','','checklistapi_checklist_access','a:2:{i:0;s:13:\"seo_checklist\";i:1;s:4:\"edit\";}','drupal_get_form','a:2:{i:0;s:36:\"checklistapi_checklist_clear_confirm\";i:1;s:13:\"seo_checklist\";}','',31,5,0,'','admin/config/search/seo-checklist/clear','Clear','t','','','a:0:{}',0,'','',0,'sites/all/modules/checklistapi/checklistapi.pages.inc'),('admin/config/search/seo-checklist/compact','','','checklistapi_checklist_access','a:1:{i:0;s:13:\"seo_checklist\";}','checklistapi_compact_page','a:0:{}','',31,5,0,'','admin/config/search/seo-checklist/compact','Compact mode','t','','','a:0:{}',0,'','',0,'sites/all/modules/checklistapi/checklistapi.pages.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/search/sitemap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"site_map_admin_settings_form\";}','',15,4,0,'','admin/config/search/sitemap','Site map','t','','','a:0:{}',6,'Control what should be displayed on the site map.','',0,'sites/all/modules/site_map/site_map.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/gmap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"gmap_admin_settings\";}','',15,4,0,'','admin/config/services/gmap','GMap','t','','','a:0:{}',6,'Configure GMap settings','',0,'sites/all/modules/gmap/gmap_settings_ui.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/services/simplenews','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:27:\"simplenews_admin_categories\";}','',15,4,0,'','admin/config/services/simplenews','Newsletters','t','','','a:0:{}',6,'Configure your sites newsletters.','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/add','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:30:\"simplenews_admin_category_form\";}','',31,5,1,'admin/config/services/simplenews','admin/config/services/simplenews','Add newsletter category','t','','','a:0:{}',388,'','',-9,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/categories','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:27:\"simplenews_admin_categories\";}','',31,5,1,'admin/config/services/simplenews','admin/config/services/simplenews','Newsletters','t','','','a:0:{}',140,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/categories/%/delete','a:1:{i:5;s:24:\"simplenews_category_load\";}','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:2:{i:0;s:32:\"simplenews_admin_category_delete\";i:1;i:5;}','',125,7,0,'','admin/config/services/simplenews/categories/%/delete','Newsletters','t','','','a:0:{}',6,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/categories/%/edit','a:1:{i:5;s:24:\"simplenews_category_load\";}','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:2:{i:0;s:30:\"simplenews_admin_category_form\";i:1;i:5;}','',125,7,0,'','admin/config/services/simplenews/categories/%/edit','Newsletters','t','','','a:0:{}',6,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:36:\"simplenews_admin_settings_newsletter\";}','',31,5,1,'admin/config/services/simplenews','admin/config/services/simplenews','Settings','t','','','a:0:{}',132,'Simplenews settings.','',20,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings/mail','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:30:\"simplenews_admin_settings_mail\";}','',63,6,1,'admin/config/services/simplenews/settings','admin/config/services/simplenews','Send mail','t','','','a:0:{}',132,'Send mail, cron and debug options.','',-5,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings/newsletter','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:36:\"simplenews_admin_settings_newsletter\";}','',63,6,1,'admin/config/services/simplenews/settings','admin/config/services/simplenews','Newsletter','t','','','a:0:{}',140,'','',-15,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings/subscription','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:38:\"simplenews_admin_settings_subscription\";}','',63,6,1,'admin/config/services/simplenews/settings','admin/config/services/simplenews','Subscription','t','','','a:0:{}',132,'Subscription settings, opt-in/out confirmation email text.','',-10,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/system/statistics','','','user_access','a:1:{i:0;s:21:\"administer statistics\";}','drupal_get_form','a:1:{i:0;s:24:\"statistics_settings_form\";}','',15,4,0,'','admin/config/system/statistics','Statistics','t','','','a:0:{}',6,'Control details about what and how your site logs access statistics.','',-15,'modules/statistics/statistics.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/menu-breadcrumb','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:35:\"menu_breadcrumb_admin_settings_form\";}','',15,4,0,'','admin/config/user-interface/menu-breadcrumb','Menu Breadcrumb','t','','','a:0:{}',6,'Configure menu breadcrumb.','',0,''),('admin/config/user-interface/modulefilter','','','user_access','a:1:{i:0;s:24:\"administer module filter\";}','drupal_get_form','a:1:{i:0;s:22:\"module_filter_settings\";}','',15,4,0,'','admin/config/user-interface/modulefilter','Module filter','t','','','a:0:{}',6,'Configure how the modules page looks and acts.','',0,'sites/all/modules/module_filter/module_filter.admin.inc'),('admin/config/user-interface/shortcut','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin','a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','shortcut_link_add_inline','a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/links','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form','a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/config/workflow/rules/autocomplete_tags','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','rules_autocomplete_tags','a:1:{i:0;i:5;}','',31,5,0,'','admin/config/workflow/rules/autocomplete_tags','Rules tags autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/upgrade','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:18:\"rules_upgrade_form\";}','',31,5,0,'','admin/config/workflow/rules/upgrade','Upgrade','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/config/workflow/rules/upgrade/clear','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}','',63,6,0,'','admin/config/workflow/rules/upgrade/clear','Clear','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/content/simplenews','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:34:\"simplenews_admin_newsletter_issues\";}','',7,3,1,'admin/content','admin/content','Newsletters','t','','','a:0:{}',132,'List newsletters and newsletter sent status.','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/content/simplenews/subscriptions/delete','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:47:\"simplenews_subscription_multiple_delete_confirm\";}','',31,5,0,'','admin/content/simplenews/subscriptions/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/content/webform','','','user_access','a:1:{i:0;s:26:\"access all webform results\";}','webform_admin_content','a:0:{}','',7,3,1,'admin/content','admin/content','Webforms','t','','','a:0:{}',132,'View and edit all the available webforms on your site.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/dashboard','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%','a:2:{i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks','a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled','a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update','a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('admin/help/admin_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/admin_menu','admin_menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/blog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/blog','blog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/checklistapi','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/checklistapi','checklistapi','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contact','contact','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/flexslider','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/flexslider','flexslider','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/forum','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/forum','forum','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jcarousel','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jcarousel','jcarousel','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jquery_update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jquery_update','jquery_update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/libraries','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/libraries','libraries','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/locale','locale','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu_breadcrumb','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu_breadcrumb','menu_breadcrumb','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/overlay','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/overlay','overlay','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/pathauto','pathauto','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/php','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/php','php','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/poll','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/poll','poll','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quicktabs','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quicktabs','quicktabs','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rules','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rules','rules','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search404','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search404','search404','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/simplenews','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/simplenews','simplenews','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/statistics','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/statistics','statistics','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/strongarm','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/strongarm','strongarm','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/token','token','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/tracker','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/tracker','tracker','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/update','update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_accordion','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_accordion','views_accordion','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow','views_slideshow','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow_cycle','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow_cycle','views_slideshow_cycle','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/webform','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/webform','webform','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/simplenews','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:29:\"simplenews_admin_subscription\";}','',7,3,1,'admin/people','admin/people','Newsletter subscriptions','t','','','a:0:{}',132,'Newsletter subscription management.','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/export','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:35:\"simplenews_subscription_list_export\";}','',15,4,1,'admin/people/simplenews','admin/people','Export','t','','','a:0:{}',388,'','',10,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/import','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:32:\"simplenews_subscription_list_add\";}','',15,4,1,'admin/people/simplenews','admin/people','Mass subscribe','t','','','a:0:{}',388,'','',8,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/unsubscribe','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:35:\"simplenews_subscription_list_remove\";}','',15,4,1,'admin/people/simplenews','admin/people','Mass unsubscribe','t','','','a:0:{}',388,'','',9,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/users/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:2:{i:0;s:35:\"simplenews_subscriptions_admin_form\";i:1;i:5;}','',62,6,0,'','admin/people/simplenews/users/edit/%','Subscriptions','t','','','a:0:{}',6,'','',0,'sites/all/modules/simplenews/includes/simplenews.subscription.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/access/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_access_log','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/access/%','Details','t','','','a:0:{}',6,'View access log.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/checklistapi','','','user_access','a:1:{i:0;s:35:\"view checklistapi checklists report\";}','checklistapi_report_form','a:0:{}','',7,3,0,'','admin/reports/checklistapi','Checklists','t','','','a:0:{}',6,'Get an overview of your installed checklists with progress details.','',0,'sites/all/modules/checklistapi/checklistapi.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/hits','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_recent_hits','a:0:{}','',7,3,0,'','admin/reports/hits','Recent hits','t','','','a:0:{}',6,'View pages that have recently been visited.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/libraries','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','drupal_get_form','a:1:{i:0;s:24:\"libraries_admin_overview\";}','',7,3,0,'','admin/reports/libraries','Libraries','t','','','a:0:{}',6,'An overview of libraries installed on this site.','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/libraries/%','a:1:{i:3;s:17:\"libraries_ui_load\";}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','drupal_get_form','a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}','',14,4,0,'','admin/reports/libraries/%','Library status report','t','','','a:0:{}',6,'Status overview for a single library','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/pages','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_pages','a:0:{}','',7,3,0,'','admin/reports/pages','Top pages','t','','','a:0:{}',6,'View pages that have been hit frequently.','',1,'modules/statistics/statistics.admin.inc'),('admin/reports/referrers','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_referrers','a:0:{}','',7,3,0,'','admin/reports/referrers','Top referrers','t','','','a:0:{}',6,'View top referrers.','',0,'modules/statistics/statistics.admin.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status','a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status','a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list','a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/visitors','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_visitors','a:0:{}','',7,3,0,'','admin/reports/visitors','Top visitors','t','','','a:0:{}',6,'View visitors that hit many pages.','',2,'modules/statistics/statistics.admin.inc'),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:8:\"business\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/business','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/business/business.info\";s:4:\"name\";s:8:\"business\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:8:\"Business\";s:11:\"description\";s:23:\"Theme for the Companies\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:41:{s:8:\"headline\";s:8:\"Headline\";s:6:\"header\";s:6:\"Header\";s:9:\"slideshow\";s:9:\"Slideshow\";s:9:\"main_menu\";s:9:\"Main Menu\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:16:\"panel_featured_1\";s:14:\"Panel Featured\";s:13:\"panel_first_1\";s:13:\"Panel First 1\";s:13:\"panel_first_2\";s:13:\"Panel First 2\";s:13:\"panel_first_3\";s:13:\"Panel First 3\";s:13:\"panel_first_4\";s:13:\"Panel First 4\";s:14:\"panel_second_1\";s:14:\"Panel Second 1\";s:14:\"panel_second_2\";s:14:\"Panel Second 2\";s:14:\"panel_second_3\";s:14:\"Panel Second 3\";s:14:\"panel_second_4\";s:14:\"Panel Second 4\";s:13:\"panel_third_1\";s:13:\"Panel Third 1\";s:13:\"panel_third_2\";s:13:\"Panel Third 2\";s:13:\"panel_third_3\";s:13:\"Panel Third 3\";s:13:\"panel_third_4\";s:13:\"Panel Third 4\";s:14:\"panel_fourth_1\";s:14:\"Panel Fourth 1\";s:14:\"panel_fourth_2\";s:14:\"Panel Fourth 2\";s:14:\"panel_fourth_3\";s:14:\"Panel Fourth 3\";s:14:\"panel_fourth_4\";s:14:\"Panel Fourth 4\";s:13:\"panel_fifth_1\";s:13:\"Panel Fifth 1\";s:13:\"panel_fifth_2\";s:13:\"Panel Fifth 2\";s:13:\"panel_fifth_3\";s:13:\"Panel Fifth 3\";s:13:\"panel_fifth_4\";s:13:\"Panel Fifth 4\";s:13:\"panel_sixth_1\";s:13:\"Panel Sixth 1\";s:13:\"panel_sixth_2\";s:13:\"Panel Sixth 2\";s:13:\"panel_sixth_3\";s:13:\"Panel Sixth 3\";s:13:\"panel_sixth_4\";s:13:\"Panel Sixth 4\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:22:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:19:\"panel_first_1_width\";s:2:\"12\";s:22:\"panel_featured_1_width\";s:2:\"12\";s:20:\"panel_second_1_width\";s:1:\"3\";s:20:\"panel_second_2_width\";s:1:\"3\";s:20:\"panel_second_3_width\";s:1:\"3\";s:20:\"panel_second_4_width\";s:1:\"3\";s:19:\"panel_third_1_width\";s:2:\"12\";s:20:\"panel_fourth_1_width\";s:1:\"6\";s:20:\"panel_fourth_2_width\";s:1:\"3\";s:20:\"panel_fourth_3_width\";s:1:\"3\";s:20:\"panel_fourth_4_width\";s:1:\"0\";s:19:\"panel_fifth_1_width\";s:1:\"3\";s:19:\"panel_fifth_2_width\";s:1:\"3\";s:19:\"panel_fifth_3_width\";s:1:\"3\";s:19:\"panel_fifth_4_width\";s:1:\"3\";s:19:\"panel_sixth_1_width\";s:1:\"3\";s:19:\"panel_sixth_2_width\";s:1:\"3\";s:19:\"panel_sixth_3_width\";s:1:\"3\";s:19:\"panel_sixth_4_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:2:{s:5:\"black\";s:5:\"Black\";s:5:\"white\";s:5:\"White\";}s:11:\"backgrounds\";a:6:{s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/business/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499855123;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:8:\"business\";}','',31,5,0,'','admin/structure/block/demo/business','Business','t','','_block_custom_theme','a:1:{i:0;s:8:\"business\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/we_backend','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643494;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:10:\"we_backend\";}','',31,5,0,'','admin/structure/block/demo/we_backend','WeebPal Backend theme','t','','_block_custom_theme','a:1:{i:0;s:10:\"we_backend\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/business','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/business/business.info\";s:4:\"name\";s:8:\"business\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:8:\"Business\";s:11:\"description\";s:23:\"Theme for the Companies\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:41:{s:8:\"headline\";s:8:\"Headline\";s:6:\"header\";s:6:\"Header\";s:9:\"slideshow\";s:9:\"Slideshow\";s:9:\"main_menu\";s:9:\"Main Menu\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:16:\"panel_featured_1\";s:14:\"Panel Featured\";s:13:\"panel_first_1\";s:13:\"Panel First 1\";s:13:\"panel_first_2\";s:13:\"Panel First 2\";s:13:\"panel_first_3\";s:13:\"Panel First 3\";s:13:\"panel_first_4\";s:13:\"Panel First 4\";s:14:\"panel_second_1\";s:14:\"Panel Second 1\";s:14:\"panel_second_2\";s:14:\"Panel Second 2\";s:14:\"panel_second_3\";s:14:\"Panel Second 3\";s:14:\"panel_second_4\";s:14:\"Panel Second 4\";s:13:\"panel_third_1\";s:13:\"Panel Third 1\";s:13:\"panel_third_2\";s:13:\"Panel Third 2\";s:13:\"panel_third_3\";s:13:\"Panel Third 3\";s:13:\"panel_third_4\";s:13:\"Panel Third 4\";s:14:\"panel_fourth_1\";s:14:\"Panel Fourth 1\";s:14:\"panel_fourth_2\";s:14:\"Panel Fourth 2\";s:14:\"panel_fourth_3\";s:14:\"Panel Fourth 3\";s:14:\"panel_fourth_4\";s:14:\"Panel Fourth 4\";s:13:\"panel_fifth_1\";s:13:\"Panel Fifth 1\";s:13:\"panel_fifth_2\";s:13:\"Panel Fifth 2\";s:13:\"panel_fifth_3\";s:13:\"Panel Fifth 3\";s:13:\"panel_fifth_4\";s:13:\"Panel Fifth 4\";s:13:\"panel_sixth_1\";s:13:\"Panel Sixth 1\";s:13:\"panel_sixth_2\";s:13:\"Panel Sixth 2\";s:13:\"panel_sixth_3\";s:13:\"Panel Sixth 3\";s:13:\"panel_sixth_4\";s:13:\"Panel Sixth 4\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:22:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:19:\"panel_first_1_width\";s:2:\"12\";s:22:\"panel_featured_1_width\";s:2:\"12\";s:20:\"panel_second_1_width\";s:1:\"3\";s:20:\"panel_second_2_width\";s:1:\"3\";s:20:\"panel_second_3_width\";s:1:\"3\";s:20:\"panel_second_4_width\";s:1:\"3\";s:19:\"panel_third_1_width\";s:2:\"12\";s:20:\"panel_fourth_1_width\";s:1:\"6\";s:20:\"panel_fourth_2_width\";s:1:\"3\";s:20:\"panel_fourth_3_width\";s:1:\"3\";s:20:\"panel_fourth_4_width\";s:1:\"0\";s:19:\"panel_fifth_1_width\";s:1:\"3\";s:19:\"panel_fifth_2_width\";s:1:\"3\";s:19:\"panel_fifth_3_width\";s:1:\"3\";s:19:\"panel_fifth_4_width\";s:1:\"3\";s:19:\"panel_sixth_1_width\";s:1:\"3\";s:19:\"panel_sixth_2_width\";s:1:\"3\";s:19:\"panel_sixth_3_width\";s:1:\"3\";s:19:\"panel_sixth_4_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:2:{s:5:\"black\";s:5:\"Black\";s:5:\"white\";s:5:\"White\";}s:11:\"backgrounds\";a:6:{s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/business/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499855123;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:8:\"business\";}','',31,5,1,'admin/structure/block','admin/structure/block','Business','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/we_backend','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643494;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"we_backend\";}','',31,5,1,'admin/structure/block','admin/structure/block','WeebPal Backend theme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/we_backend/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/we_backend','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/contact','','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','contact_category_list','a:0:{}','',7,3,0,'','admin/structure/contact','Contact form','t','','','a:0:{}',6,'Create a system contact form and set up categories for the form to use.','',0,'modules/contact/contact.admin.inc'),('admin/structure/contact/add','','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:1:{i:0;s:26:\"contact_category_edit_form\";}','',15,4,1,'admin/structure/contact','admin/structure/contact','Add category','t','','','a:0:{}',388,'','',1,'modules/contact/contact.admin.inc'),('admin/structure/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:2:{i:0;s:28:\"contact_category_delete_form\";i:1;i:4;}','',30,5,0,'','admin/structure/contact/delete/%','Delete contact','t','','','a:0:{}',6,'','',0,'modules/contact/contact.admin.inc'),('admin/structure/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:2:{i:0;s:26:\"contact_category_edit_form\";i:1;i:4;}','',30,5,0,'','admin/structure/contact/edit/%','Edit contact category','t','','','a:0:{}',6,'','',0,'modules/contact/contact.admin.inc'),('admin/structure/forum','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:14:\"forum_overview\";}','',7,3,0,'','admin/structure/forum','Forums','t','','','a:0:{}',6,'Control forum hierarchy settings.','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/add/container','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:1:{i:0;s:9:\"container\";}','',31,5,1,'admin/structure/forum','admin/structure/forum','Add container','t','','','a:0:{}',388,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/add/forum','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:1:{i:0;s:5:\"forum\";}','',31,5,1,'admin/structure/forum','admin/structure/forum','Add forum','t','','','a:0:{}',388,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/edit/container/%','a:1:{i:5;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:2:{i:0;s:9:\"container\";i:1;i:5;}','',62,6,0,'','admin/structure/forum/edit/container/%','Edit container','t','','','a:0:{}',6,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/edit/forum/%','a:1:{i:5;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:2:{i:0;s:5:\"forum\";i:1;i:5;}','',62,6,0,'','admin/structure/forum/edit/forum/%','Edit forum','t','','','a:0:{}',6,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/list','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:14:\"forum_overview\";}','',15,4,1,'admin/structure/forum','admin/structure/forum','List','t','','','a:0:{}',140,'','',-10,'modules/forum/forum.admin.inc'),('admin/structure/forum/settings','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:20:\"forum_admin_settings\";}','',15,4,1,'admin/structure/forum','admin/structure/forum','Settings','t','','','a:0:{}',132,'','',5,'modules/forum/forum.admin.inc'),('admin/structure/megamenus','','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','drupal_get_form','a:1:{i:0;s:24:\"megamenus_admin_settings\";}','',7,3,0,'','admin/structure/megamenus','Mega Menus','t','','','a:0:{}',6,'Mega Menus','',0,'sites/all/modules/megamenus/megamenus.admin.inc'),('admin/structure/megamenus/%','a:1:{i:3;s:24:\"megamenus_menu_name_load\";}','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','drupal_get_form','a:2:{i:0;s:24:\"megamenus_configure_form\";i:1;i:3;}','',14,4,0,'','admin/structure/megamenus/%','Config Mega Menus','t','','','a:0:{}',0,'Config Mega Menus','',0,'sites/all/modules/megamenus/megamenus.admin.inc'),('admin/structure/megamenus/%/config','a:1:{i:3;s:24:\"megamenus_menu_name_load\";}','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','drupal_get_form','a:2:{i:0;s:24:\"megamenus_configure_form\";i:1;i:3;}','',29,5,3,'admin/structure/megamenus/%','admin/structure/megamenus/%','Config Mega Menus','t','','','a:0:{}',140,'','',-10,'sites/all/modules/megamenus/megamenus.admin.inc'),('admin/structure/megamenus/%/convert','a:1:{i:3;s:24:\"megamenus_menu_name_load\";}','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','drupal_get_form','a:2:{i:0;s:38:\"megamenus_convert_from_tb_menu_confirm\";i:1;i:3;}','',29,5,0,'','admin/structure/megamenus/%/convert','Import from TB MegaMenu','t','','','a:0:{}',0,'Convert config TB MegaMenu to MegaMenu-VX','',0,'sites/all/modules/megamenus/megamenus.admin.inc'),('admin/structure/megamenus/load_block','','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','megamenus_ajax_load_block','a:0:{}','',15,4,0,'','admin/structure/megamenus/load_block','Request','t','','','a:0:{}',20,'','',0,'sites/all/modules/megamenus/megamenus.ajax.inc'),('admin/structure/megamenus/load_menu','','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','megamenus_ajax_load_menu','a:0:{}','',15,4,0,'','admin/structure/megamenus/load_menu','Request','t','','','a:0:{}',20,'','',0,'sites/all/modules/megamenus/megamenus.ajax.inc'),('admin/structure/megamenus/save_config','','','user_access','a:1:{i:0;s:20:\"administer megamenus\";}','megamenus_ajax_save_config','a:0:{}','',15,4,0,'','admin/structure/megamenus/save_config','Request','t','','','a:0:{}',20,'','',0,'sites/all/modules/megamenus/megamenus.ajax.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/quicktabs','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list','a:0:{}','',7,3,0,'','admin/structure/quicktabs','Quicktabs','t','','','a:0:{}',6,'Create blocks of tabbed content.','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/add','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Add Quicktabs Instance','t','','','a:0:{}',388,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/list','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list','a:0:{}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','List quicktabs','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',6,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/clone','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_clone','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Clone quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/delete','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Delete quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/edit','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,2,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/export','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/styles','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:1:{i:0;s:26:\"quicktabs_tabstyles_styles\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Styles','t','','','a:0:{}',132,'','',0,''),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/groups/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/groups/%/enable','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/terms','','','user_access','a:1:{i:0;s:10:\"administer\";}','drupal_get_form','a:1:{i:0;s:26:\"manage_multiple_terms_form\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Terms','t','','','a:0:{}',132,'Manage Multiple Terms','',0,'sites/all/modules/manage_multiple_terms/manage_multiple_terms.admin.inc'),('admin/structure/tb-megamenu','','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','drupal_get_form','a:1:{i:0;s:26:\"tb_megamenu_admin_settings\";}','',7,3,0,'','admin/structure/tb-megamenu','TB Mega Menu','t','','','a:0:{}',6,'TB Mega Menu','',0,'sites/all/modules/tb_megamenu/tb_megamenu.admin.inc'),('admin/structure/tb-megamenu/%','a:1:{i:3;s:26:\"tb_megamenu_menu_name_load\";}','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','drupal_get_form','a:2:{i:0;s:26:\"tb_megamenu_configure_form\";i:1;i:3;}','',14,4,0,'','admin/structure/tb-megamenu/%','Config TB Mega Menu','t','','','a:0:{}',0,'Config TB Mega Menu','',0,'sites/all/modules/tb_megamenu/tb_megamenu.admin.inc'),('admin/structure/tb-megamenu/%/config','a:1:{i:3;s:26:\"tb_megamenu_menu_name_load\";}','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','drupal_get_form','a:2:{i:0;s:26:\"tb_megamenu_configure_form\";i:1;i:3;}','',29,5,3,'admin/structure/tb-megamenu/%','admin/structure/tb-megamenu/%','Config TB Mega Menu','t','','','a:0:{}',140,'','',-10,'sites/all/modules/tb_megamenu/tb_megamenu.admin.inc'),('admin/structure/tb-megamenu/request','','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','tb_megamenu_request','a:0:{}','',15,4,0,'','admin/structure/tb-megamenu/request','Request','t','','','a:0:{}',20,'','',0,'sites/all/modules/tb_megamenu/tb_megamenu.ajax.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/groups/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/comment/groups/%/enable','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/email_html','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:10:\"email_html\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:10:\"email_html\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Email: HTML','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/email_plain','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:11:\"email_plain\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:11:\"email_plain\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Email: Plain','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/email_textalt','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"email_textalt\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"email_textalt\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Email: HTML text alternative','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result highlighting input','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin_menu/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','admin_menu_flush_cache','a:0:{}','',3,2,0,'','admin_menu/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('articles','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"articles\";i:1;s:4:\"page\";}','',1,1,0,'','articles','Articles','t','','','a:0:{}',6,'','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('blog','','','user_access','a:1:{i:0;s:14:\"access content\";}','blog_page_last','a:0:{}','',1,1,0,'','blog','Blogs','t','','','a:0:{}',20,'','',0,'modules/blog/blog.pages.inc'),('blog/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','blog_page_user_access','a:1:{i:0;i:1;}','blog_page_user','a:1:{i:0;i:1;}','',2,2,0,'','blog/%','My blog','t','','','a:0:{}',6,'','',0,'modules/blog/blog.pages.inc'),('blog/%/feed','a:1:{i:1;s:9:\"user_load\";}','','blog_page_user_access','a:1:{i:0;i:1;}','blog_feed_user','a:1:{i:0;i:1;}','',5,3,0,'','blog/%/feed','Blogs','t','','','a:0:{}',0,'','',0,'modules/blog/blog.pages.inc'),('blog/feed','','','user_access','a:1:{i:0;s:14:\"access content\";}','blog_feed_last','a:0:{}','',3,2,0,'','blog/feed','Blogs','t','','','a:0:{}',0,'','',0,'modules/blog/blog.pages.inc'),('blogs','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:5:\"blogs\";i:1;s:4:\"page\";}','',1,1,0,'','blogs','Blogs','t','','','a:0:{}',6,'','',0,''),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:17:\"contact_site_form\";}','',1,1,0,'','contact','Contact','t','','','a:0:{}',20,'','',0,'modules/contact/contact.pages.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('email/%/%/%','a:3:{i:1;N;i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','email_mail_page','a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','email/%/%/%','Email Contact Form','t','','','a:0:{}',0,'','',0,''),('entityreference/autocomplete/single/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/single/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('entityreference/autocomplete/tags/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/tags/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('filter/tips/%','a:1:{i:2;s:18:\"filter_format_load\";}','','filter_access','a:1:{i:0;i:2;}','filter_tips_long','a:1:{i:0;i:2;}','',6,3,0,'','filter/tips/%','Compose tips','t','','','a:0:{}',6,'','',0,'modules/filter/filter.pages.inc'),('forum','','','user_access','a:1:{i:0;s:14:\"access content\";}','forum_page','a:0:{}','',1,1,0,'','forum','Forums','t','','','a:0:{}',6,'','',0,'modules/forum/forum.pages.inc'),('forum/%','a:1:{i:1;s:16:\"forum_forum_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','forum_page','a:1:{i:0;i:1;}','',2,2,0,'','forum/%','Forums','t','','','a:0:{}',6,'','',0,'modules/forum/forum.pages.inc'),('frontpage','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:9:\"frontpage\";i:1;s:4:\"page\";}','',1,1,0,'','frontpage','','t','','','a:0:{}',0,'','',0,''),('galleries','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:9:\"galleries\";i:1;s:4:\"page\";}','',1,1,0,'','galleries','Galleries','t','','','a:0:{}',6,'Galleries','',0,''),('jcarousel/ajax/views','','','1','a:0:{}','jcarousel_views_ajax','a:0:{}','',7,3,0,'','jcarousel/ajax/views','','t','','','a:0:{}',0,'','',0,'sites/all/modules/jcarousel/includes/jcarousel.views.inc'),('js/admin_menu/cache','','','user_access','a:1:{i:0;s:26:\"access administration menu\";}','admin_menu_js_cache','a:0:{}','admin_menu_deliver',7,3,0,'','js/admin_menu/cache','','t','','','a:0:{}',0,'','',0,''),('members','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page','a:2:{i:0;s:11:\"our_members\";i:1;s:6:\"page_1\";}','',1,1,0,'','members','','t','','','a:0:{}',0,'','',0,''),('modal_forms/%/comment/reply/%','a:2:{i:1;s:14:\"ctools_js_load\";i:4;s:9:\"node_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_access','a:1:{i:0;s:13:\"post comments\";}','modal_forms_comment_reply','a:2:{i:0;i:1;i:1;i:4;}','',22,5,0,'','modal_forms/%/comment/reply/%','Comment','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('modal_forms/%/contact','a:1:{i:1;s:14:\"ctools_js_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','modal_forms_contact','a:1:{i:0;i:1;}','',5,3,0,'','modal_forms/%/contact','Contact','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('modal_forms/%/dismiss','a:1:{i:1;s:14:\"ctools_js_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','1','a:0:{}','modal_forms_dismiss','a:1:{i:0;i:1;}','',5,3,0,'','modal_forms/%/dismiss','Dismiss','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('modal_forms/%/login','a:1:{i:1;s:14:\"ctools_js_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','1','a:0:{}','modal_forms_login','a:1:{i:0;i:1;}','',5,3,0,'','modal_forms/%/login','Log in','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('modal_forms/%/password','a:1:{i:1;s:14:\"ctools_js_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_is_anonymous','a:0:{}','modal_forms_password','a:1:{i:0;i:1;}','',5,3,0,'','modal_forms/%/password','Password','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('modal_forms/%/register','a:1:{i:1;s:14:\"ctools_js_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_register_access','a:0:{}','modal_forms_register','a:1:{i:0;i:1;}','',5,3,0,'','modal_forms/%/register','Register','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('modal_forms/%/webform/%','a:2:{i:1;s:14:\"ctools_js_load\";i:3;s:9:\"node_load\";}','a:1:{i:1;s:16:\"ctools_js_to_arg\";}','node_access','a:2:{i:0;s:4:\"view\";i:1;i:3;}','modal_forms_view_webform','a:2:{i:0;i:1;i:1;i:3;}','',10,4,0,'','modal_forms/%/webform/%','Webform','t','','','a:0:{}',0,'','',0,'sites/all/modules/modal_forms/modal_forms.pages.inc'),('newsletter/confirm','','','user_access','a:1:{i:0;s:24:\"subscribe to newsletters\";}','simplenews_confirm_subscription','a:0:{}','',3,2,0,'','newsletter/confirm','Confirm newsletter subscriptions','t','','','a:0:{}',0,'','',0,'sites/all/modules/simplenews/includes/simplenews.subscription.inc'),('newsletter/subscriptions','','','user_access','a:1:{i:0;s:24:\"subscribe to newsletters\";}','drupal_get_form','a:1:{i:0;s:34:\"simplenews_subscriptions_page_form\";}','',3,2,0,'','newsletter/subscriptions','Your newsletter subscriptions','t','','','a:0:{}',0,'','',0,'sites/all/modules/simplenews/includes/simplenews.subscription.inc'),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/done','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_confirmation_page_access','a:1:{i:0;i:1;}','_webform_confirmation','a:1:{i:0;i:1;}','',5,3,0,'','node/%/done','Webform confirmation','t','','','a:0:{}',0,'','',0,''),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/results','a:1:{i:1;s:9:\"node_load\";}','','_poll_menu_access','a:3:{i:0;i:1;i:1;s:14:\"access content\";i:2;b:1;}','poll_results','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Results','t','','','a:0:{}',132,'','',3,'modules/poll/poll.pages.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'modules/node/node.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/simplenews','a:1:{i:1;s:9:\"node_load\";}','','simplenews_node_tab_access','a:1:{i:0;i:1;}','simplenews_node_tab_page','a:1:{i:0;i:1;}','',5,3,132,'node/%','node/%','Newsletter','t','','','a:0:{}',132,'','',2,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('node/%/submission/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',10,4,0,'','node/%/submission/%','Webform submission','webform_submission_title','a:2:{i:0;i:1;i:1;i:3;}','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}','drupal_get_form','a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}','',21,5,1,'node/%/submission/%','node/%/submission/%','Delete','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/edit','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/resend','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:25:\"webform_submission_resend\";i:1;i:1;i:2;i:3;}','',21,5,0,'','node/%/submission/%/resend','Resend e-mails','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/view','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','View','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submissions','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}','',5,3,0,'','node/%/submissions','Submissions','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/track','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_node_tracker','a:0:{}','',5,3,1,'node/%','node/%','Track','t','','','a:0:{}',132,'','',2,'modules/statistics/statistics.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('node/%/votes','a:1:{i:1;s:9:\"node_load\";}','','_poll_menu_access','a:3:{i:0;i:1;i:1;s:17:\"inspect all votes\";i:2;b:0;}','poll_votes','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Votes','t','','','a:0:{}',132,'','',3,'modules/poll/poll.pages.inc'),('node/%/webform','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','webform_components_page','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Webform','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform-results','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',5,3,3,'node/%','node/%','Results','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:1:{i:0;i:1;}','',11,4,1,'node/%/webform-results','node/%','Analysis','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',22,5,1,'node/%/webform-results/analysis','node/%','Analysis','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%/more','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',45,6,1,'node/%/webform-results/analysis/%','node/%','In-depth analysis','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/clear','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_clear_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Clear','t','','','a:0:{}',132,'','',8,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Download','t','','','a:0:{}',132,'','',7,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download-file','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_download_callback','a:1:{i:0;i:1;}','',11,4,0,'','node/%/webform-results/download-file','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/submissions','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Submissions','t','','','a:0:{}',140,'','',4,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/table','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_table','a:2:{i:0;i:1;i:1;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Table','t','','','a:0:{}',132,'','',6,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform/components','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','webform_components_page','a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form components','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}','',22,5,1,'node/%/webform/components','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/clone','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/conditionals','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Conditionals','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.conditionals.inc'),('node/%/webform/configure','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Form settings','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.pages.inc'),('node/%/webform/emails','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','E-mails','t','','','a:0:{}',132,'','',4,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}','',22,5,1,'node/%/webform/emails','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/clone','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/ads','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:3:\"ads\";}','node_add','a:1:{i:0;s:3:\"ads\";}','',7,3,0,'','node/add/ads','Ads','check_plain','','','a:0:{}',6,'Content type for advertising banner\r\n','',0,'modules/node/node.pages.inc'),('node/add/article','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add','a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',0,'modules/node/node.pages.inc'),('node/add/blog','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"blog\";}','node_add','a:1:{i:0;s:4:\"blog\";}','',7,3,0,'','node/add/blog','Blog entry','check_plain','','','a:0:{}',6,'Use for multi-user blogs. Every user gets a personal blog.','',0,'modules/node/node.pages.inc'),('node/add/branches','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"branches\";}','node_add','a:1:{i:0;s:8:\"branches\";}','',7,3,0,'','node/add/branches','Branches','check_plain','','','a:0:{}',6,'Conten type for our Branches','',0,'modules/node/node.pages.inc'),('node/add/flexslider-example','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"flexslider_example\";}','node_add','a:1:{i:0;s:18:\"flexslider_example\";}','',7,3,0,'','node/add/flexslider-example','FlexSlider Example','check_plain','','','a:0:{}',6,'Used for generating example FlexSlider implementations','',0,'modules/node/node.pages.inc'),('node/add/forum','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"forum\";}','node_add','a:1:{i:0;s:5:\"forum\";}','',7,3,0,'','node/add/forum','Forum topic','check_plain','','','a:0:{}',6,'A <em>forum topic</em> starts a new discussion thread within a forum.','',0,'modules/node/node.pages.inc'),('node/add/gallery','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}','node_add','a:1:{i:0;s:7:\"gallery\";}','',7,3,0,'','node/add/gallery','Gallery','check_plain','','','a:0:{}',6,'Content type for our Photo Gallery','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/partners','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"partners\";}','node_add','a:1:{i:0;s:8:\"partners\";}','',7,3,0,'','node/add/partners','Partners','check_plain','','','a:0:{}',6,'Content type for our Partners','',0,'modules/node/node.pages.inc'),('node/add/poll','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"poll\";}','node_add','a:1:{i:0;s:4:\"poll\";}','',7,3,0,'','node/add/poll','Poll','check_plain','','','a:0:{}',6,'A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','',0,'modules/node/node.pages.inc'),('node/add/services','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"services\";}','node_add','a:1:{i:0;s:8:\"services\";}','',7,3,0,'','node/add/services','Services','check_plain','','','a:0:{}',6,'Content type for our Services','',0,'modules/node/node.pages.inc'),('node/add/simplenews','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}','node_add','a:1:{i:0;s:10:\"simplenews\";}','',7,3,0,'','node/add/simplenews','Simplenews newsletter','check_plain','','','a:0:{}',6,'A newsletter issue to be sent to subscribed email addresses.','',0,'modules/node/node.pages.inc'),('node/add/testimonials','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:12:\"testimonials\";}','node_add','a:1:{i:0;s:12:\"testimonials\";}','',7,3,0,'','node/add/testimonials','Testimonials','check_plain','','','a:0:{}',6,'Content type for the Testimonials','',0,'modules/node/node.pages.inc'),('node/add/webform','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}','node_add','a:1:{i:0;s:7:\"webform\";}','',7,3,0,'','node/add/webform','Webform','check_plain','','','a:0:{}',6,'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',0,'modules/node/node.pages.inc'),('overlay-ajax/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:14:\"access overlay\";}','overlay_ajax_render_region','a:1:{i:0;i:1;}','',2,2,0,'','overlay-ajax/%','','t','','','a:0:{}',0,'','',0,''),('overlay/dismiss-message','','','user_access','a:1:{i:0;s:14:\"access overlay\";}','overlay_user_dismiss_message','a:0:{}','',3,2,0,'','overlay/dismiss-message','','t','','','a:0:{}',0,'','',0,''),('partners','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:17:\"featured_partners\";i:1;s:6:\"page_1\";}','',1,1,0,'','partners','Partners','t','','','a:0:{}',6,'Partners','',0,''),('poll','','','user_access','a:1:{i:0;s:14:\"access content\";}','poll_page','a:0:{}','',1,1,0,'','poll','Polls','t','','','a:0:{}',20,'','',0,'modules/poll/poll.pages.inc'),('polls','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:5:\"polls\";i:1;s:4:\"page\";}','',1,1,0,'','polls','Polls','t','','','a:0:{}',6,'','',0,''),('quicktabs/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','quicktabs_ajax','a:0:{}','',3,2,0,'','quicktabs/ajax','','t','','','a:0:{}',0,'','',0,''),('rss.xml','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:9:\"frontpage\";i:1;s:4:\"feed\";}','',1,1,0,'','rss.xml','','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search404','','','1','a:0:{}','search404_page','a:0:{}','',1,1,0,'','search404','Page not found','t','','','a:0:{}',0,'','',0,'sites/all/modules/search404/search404.page.inc'),('services','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"services\";i:1;s:4:\"page\";}','',1,1,0,'','services','Services','t','','','a:0:{}',6,'','',0,''),('sitemap','','','user_access','a:1:{i:0;s:15:\"access site map\";}','site_map_page','a:0:{}','',1,1,0,'','sitemap','','_site_map_title','','','a:0:{}',20,'Display a site map with RSS feeds.','',0,''),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('tagclouds','','','user_access','a:1:{i:0;s:14:\"access content\";}','tagclouds_page_chunk','a:1:{i:0;N;}','',1,1,0,'','tagclouds','Tags','t','','','a:0:{}',20,'','',0,''),('tagclouds/chunk/%','a:1:{i:2;s:19:\"tagclouds_vocs_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','tagclouds_page_chunk','a:1:{i:0;i:2;}','',6,3,0,'','tagclouds/chunk/%','Tags','t','','','a:0:{}',20,'','',0,''),('tagclouds/list/%','a:1:{i:2;s:19:\"tagclouds_vocs_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','tagclouds_page_list','a:1:{i:0;i:2;}','',6,3,0,'','tagclouds/list/%','Tags','t','','','a:0:{}',0,'','',0,''),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%','a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}','',6,3,0,'','taxonomy/term/%','','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/%/feed','a:2:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"feed\";i:2;s:6:\"%index\";}}i:3;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"feed\";i:2;i:2;i:3;i:3;}','',25,5,0,'','taxonomy/term/%/%/feed','','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,''),('token/autocomplete/%','a:1:{i:2;s:15:\"token_type_load\";}','','1','a:0:{}','token_autocomplete_token','a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback','a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/tree','','','1','a:0:{}','token_page_output_tree','a:0:{}','',3,2,0,'','token/tree','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('tracker','','','user_access','a:1:{i:0;s:14:\"access content\";}','tracker_page','a:0:{}','',1,1,0,'','tracker','Recent content','t','','','a:0:{}',6,'','',1,'modules/tracker/tracker.pages.inc'),('tracker/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','_tracker_myrecent_access','a:1:{i:0;i:1;}','tracker_page','a:1:{i:0;i:1;}','',2,2,1,'tracker','tracker','My recent content','t','','','a:0:{}',132,'','',0,'modules/tracker/tracker.pages.inc'),('tracker/all','','','user_access','a:1:{i:0;s:14:\"access content\";}','tracker_page','a:0:{}','',3,2,1,'tracker','tracker','All recent content','t','','','a:0:{}',140,'','',0,'modules/tracker/tracker.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_personal_tab_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:21:\"contact_personal_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Contact','t','','','a:0:{}',132,'','',2,'modules/contact/contact.pages.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/edit/simplenews','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','simplenews_subscription_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}','',11,4,1,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:11:\"Newsletters\";}','','a:0:{}',132,'','',10,'modules/user/user.pages.inc'),('user/%/shortcuts','a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/track','a:1:{i:1;s:9:\"user_load\";}','','_tracker_user_access','a:1:{i:0;i:1;}','tracker_page','a:2:{i:0;i:1;i:1;b:1;}','',5,3,1,'user/%','user/%','Track','t','','','a:0:{}',132,'','',0,'modules/tracker/tracker.pages.inc'),('user/%/track/content','a:1:{i:1;s:9:\"user_load\";}','','_tracker_user_access','a:1:{i:0;i:1;}','tracker_page','a:2:{i:0;i:1;i:1;b:1;}','',11,4,1,'user/%/track','user/%','Track content','t','','','a:0:{}',140,'','',0,'modules/tracker/tracker.pages.inc'),('user/%/track/navigation','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_user_tracker','a:0:{}','',11,4,1,'user/%/track','user/%','Track page visits','t','','','a:0:{}',132,'','',2,'modules/statistics/statistics.pages.inc'),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user_reference/autocomplete/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','reference_autocomplete_access','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','user_reference_autocomplete','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','user_reference/autocomplete/%/%/%','','t','','','a:0:{}',0,'','',0,''),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc'),('webform/ajax/options/%','a:1:{i:3;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:3;}}}','a:1:{i:3;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:3;}','webform_select_options_ajax','a:0:{}','',14,4,0,'','webform/ajax/options/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/components/select.inc'),('webform/autocomplete','','','user_access','a:1:{i:0;s:16:\"administer views\";}','webform_views_autocomplete','a:0:{}','',3,2,0,'','webform/autocomplete','Webforms','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/views/webform.views.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `metatags_quick_path_based`
--

DROP TABLE IF EXISTS `metatags_quick_path_based`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `metatags_quick_path_based` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Entity id',
  `path` varchar(255) NOT NULL COMMENT 'The path of the page to apply meta tags to',
  `lang` varchar(8) NOT NULL COMMENT 'Language code',
  PRIMARY KEY (`id`),
  UNIQUE KEY `lang_path` (`lang`,`path`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Path based meta tags';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `metatags_quick_path_based`
--

LOCK TABLES `metatags_quick_path_based` WRITE;
/*!40000 ALTER TABLE `metatags_quick_path_based` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `metatags_quick_path_based` VALUES (1,'node/1/track','en');
/*!40000 ALTER TABLE `metatags_quick_path_based` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node` VALUES (1,1,'page','und','About us',1,1,1394208014,1465813016,1,0,0,0,0),(2,2,'article','und','28 Killer Home Trading Desks From All Around The World',1,1,1396340890,1398395206,2,0,0,0,0),(3,3,'article','und','What Happened To The First 10 Apple Employees',1,1,1396340899,1398394277,2,0,0,0,0),(4,4,'article','und','The Double-Breasted Suit Is Back For Spring — Here\'s How Guys Should Wear It',1,1,1396340909,1398394897,2,1,1,0,0),(5,5,'article','und','10 Secret Restaurants In New York City',1,1,1396340919,1398394277,2,0,0,0,0),(6,6,'article','und','9 Tricks Elon Musk, Jeff Bezos, And Other Top Execs Use To Run Meetings',1,1,1396340930,1398394260,2,1,0,0,0),(7,7,'article','und','The 25 Best Neighborhoods For Young People',1,1,1396341792,1398394260,2,1,0,0,0),(8,8,'partners','und','In lacus Magna',1,1,1396342296,1398394263,2,0,0,0,0),(9,9,'partners','und','Phasellus',1,1,1396342308,1398394263,2,0,0,0,0),(10,10,'partners','und','Nulla vel Ultricies',1,1,1396342324,1398394263,2,0,0,0,0),(11,11,'partners','und','Nulla Sollicitudin',1,1,1396342341,1398394263,2,0,0,0,0),(12,12,'partners','und','Cras',1,1,1396342352,1398394277,2,0,0,0,0),(13,13,'partners','und','Ut Ornare',1,1,1396342380,1398394263,2,0,0,0,0),(14,14,'poll','und','Wanted: Content Writer/Editor?',1,1,1396342501,1398408077,2,0,0,0,0),(15,15,'poll','und','Testing the Intended BlueCheese Public Repo?',1,1,1396342614,1398408020,2,0,0,0,0),(16,16,'poll','und',' Join the First Association Board Meeting of 2014?',1,1,1396342669,1398407951,2,0,0,0,0),(17,17,'poll','und','Why Olympus Gives Back to Drupal?',1,1,1396342725,1398405864,2,0,0,0,0),(18,18,'poll','und','Nulla vel magna accumsan, dapibus metus vitae, laoreet lacus?',1,1,1396342756,1398407875,2,0,0,0,0),(19,19,'services','und','Health club and Spa treatment clinic',1,1,1396342792,1421902409,2,0,0,0,0),(20,20,'services','und','Money Lending Service',1,1,1396342840,1398394260,2,1,0,0,0),(21,21,'services','und','Business consultancy service',1,1,1396342859,1398394341,2,1,1,0,0),(22,22,'services','und','Meeting-event management services',1,1,1396342870,1398394263,2,0,0,0,0),(23,23,'services','und','Computer maintenance service',1,1,1396351188,1398394263,2,0,0,0,0),(24,24,'partners','und','Elementum',1,1,1396395136,1398394260,2,0,0,0,0),(25,25,'partners','und','Nam Ligula',1,1,1396395156,1398394260,2,0,0,0,0),(26,26,'services','und','Open software company',1,1,1396410454,1398394263,2,0,0,0,0),(27,27,'services','und','Research center service center',1,1,1396410481,1398394260,2,0,0,0,0),(28,28,'ads','und','Nullam mattis',1,1,1396410952,1398394260,1,0,0,0,0),(29,29,'ads','und','Donec a ligula',1,1,1396410974,1398394260,1,0,0,0,0),(30,30,'ads','und','Mauris nec placerat',1,1,1396411787,1398424707,1,0,0,0,0),(31,31,'testimonials','und','DrupalCon Austin Lead Retrieval: What’s it all about?',1,1,1396428357,1398407286,2,0,0,0,0),(32,32,'testimonials','und',' Unplanned Drupal.org Downtime Earlier Today (Thu Feb 13 14:59-15:21 UTC 2014)',1,1,1396428385,1398407196,2,0,0,0,0),(33,33,'testimonials','und','Discovery process for supporting Drupal core semantic versioning',1,1,1396428413,1398407138,2,0,0,0,0),(34,34,'page','und','Company Profile',1,1,1396580295,1398394260,1,0,0,0,0),(35,35,'branches','und','Paris',1,1,1396582343,1398394263,2,0,0,0,0),(36,36,'branches','und','London',1,1,1396582603,1398394263,2,0,0,0,0),(37,37,'branches','und','New York',1,1,1396582934,1416212024,2,1,1,0,0),(38,38,'blog','und','DrupalCon Wants YOU (As A Sponsor!)',1,1,1396930421,1398406400,2,0,0,0,0),(39,39,'blog','und','Great to meet you, Drupal Community!',1,1,1396930435,1398406485,2,0,0,0,0),(40,40,'blog','und',' Drupal Making News in BBC School Report',1,1,1396931679,1398406292,2,0,0,0,0),(41,41,'blog','und','Drupal Association Board Meeting Summary',1,1,1396931759,1398402454,2,0,0,0,0),(42,42,'blog','und',' Submit Your Design Proposals for DrupalCon Latin America!',1,1,1396931783,1398404685,2,0,1,0,0),(43,43,'forum','und','Why Drupal Shops Become Supporting Partners',1,1,1396940805,1398406138,2,0,0,0,0),(44,44,'forum','und','A Million Drupal Sites... And Counting!',1,1,1396940863,1398406044,2,0,0,0,0),(45,45,'forum','und','DrupalCon Goes to Latin America in 2015',1,1,1396941191,1398405967,2,0,0,0,0),(46,46,'forum','und','DrupalCon Latin America Designer Chosen',1,1,1396941290,1398404497,2,0,0,0,0),(47,47,'poll','und','Debuting a Drupal Camp, Uniting a Community',1,1,1396942056,1398405843,2,0,0,0,0),(48,48,'page','und','404 Page',1,1,1397464516,1398394263,1,0,0,0,0),(49,49,'gallery','und','Thank You, Supporting Partners!',1,1,1397878321,1398405617,2,0,0,0,0),(50,50,'gallery','und','Defining Our Roles in the Drupal Community',1,1,1397878375,1398405495,2,0,0,0,0),(51,51,'gallery','und','How Drupal and Open Source are Helping Youth Rise from Poverty in Africa',1,1,1397878406,1398404618,2,0,1,0,0),(52,52,'gallery','und','Drupal Dev Days Szeged',1,1,1397878503,1398405364,2,0,0,0,0),(53,53,'gallery','und',' Building the Future of Drupal',1,1,1397878593,1398405256,2,0,0,0,0),(54,54,'services','und','Transportation service',1,1,1398148580,1398413427,2,0,0,0,0),(55,55,'page','und','Mega Menus',1,1,1398414398,1414569570,1,0,0,0,0),(56,56,'page','und','Default Menu',1,1,1398414438,1398415375,1,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_comment_statistics` VALUES (1,0,1394208014,NULL,1,0),(2,3,1396431264,'',1,3),(3,0,1396340899,NULL,1,0),(4,6,1396431345,'',1,3),(5,0,1396340919,NULL,1,0),(6,0,1396340930,NULL,1,0),(7,0,1396341792,NULL,1,0),(8,0,1396342296,NULL,1,0),(9,0,1396342308,NULL,1,0),(10,0,1396342324,NULL,1,0),(11,0,1396342341,NULL,1,0),(12,0,1396342352,NULL,1,0),(13,0,1396342380,NULL,1,0),(14,0,1396342501,NULL,1,0),(15,0,1396342614,NULL,1,0),(16,0,1396342669,NULL,1,0),(17,0,1396342725,NULL,1,0),(18,0,1396342756,NULL,1,0),(19,0,1396342792,NULL,1,0),(20,0,1396342840,NULL,1,0),(21,0,1396342859,NULL,1,0),(22,0,1396342870,NULL,1,0),(23,0,1396351188,NULL,1,0),(24,0,1396395136,NULL,1,0),(25,0,1396395156,NULL,1,0),(26,0,1396410454,NULL,1,0),(27,0,1396410481,NULL,1,0),(28,0,1396410952,NULL,1,0),(29,0,1396410974,NULL,1,0),(30,0,1396411787,NULL,1,0),(31,0,1396428357,NULL,1,0),(32,0,1396428385,NULL,1,0),(33,0,1396428413,NULL,1,0),(34,0,1396580295,NULL,1,0),(35,0,1396582343,NULL,1,0),(36,0,1396582603,NULL,1,0),(37,0,1396582934,NULL,1,0),(38,0,1396930421,NULL,1,0),(39,0,1396930435,NULL,1,0),(40,12,1396940026,'',1,1),(41,11,1396940009,'',1,1),(42,10,1396939992,'',1,4),(43,0,1396940805,NULL,1,0),(44,0,1396940863,NULL,1,0),(45,15,1396941355,'',1,3),(46,16,1397445818,'',1,1),(47,0,1396942056,NULL,1,0),(48,0,1397464516,NULL,1,0),(49,0,1397878321,NULL,1,0),(50,0,1397878375,NULL,1,0),(51,0,1397878406,NULL,1,0),(52,0,1397878503,NULL,1,0),(53,0,1397878593,NULL,1,0),(54,0,1398148580,NULL,1,0),(55,0,1398414398,NULL,1,0),(56,0,1398414438,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_counter`
--

DROP TABLE IF EXISTS `node_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_counter` (
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid for these statistics.',
  `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of times the node has been viewed.',
  `daycount` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of times the node has been viewed today.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The most recent time the node has been viewed.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Access statistics for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_counter`
--

LOCK TABLES `node_counter` WRITE;
/*!40000 ALTER TABLE `node_counter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node_counter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision` VALUES (1,1,1,'About us','',1465813016,1,1,0,0),(2,2,1,'28 Killer Home Trading Desks From All Around The World','',1398395206,1,2,0,0),(3,3,1,'What Happened To The First 10 Apple Employees','',1398394277,1,2,0,0),(4,4,1,'The Double-Breasted Suit Is Back For Spring — Here\'s How Guys Should Wear It','',1398394897,1,2,1,1),(5,5,1,'10 Secret Restaurants In New York City','',1398394277,1,2,0,0),(6,6,1,'9 Tricks Elon Musk, Jeff Bezos, And Other Top Execs Use To Run Meetings','',1398394260,1,2,1,0),(7,7,1,'The 25 Best Neighborhoods For Young People','',1398394260,1,2,1,0),(8,8,1,'In lacus Magna','',1398394263,1,2,0,0),(9,9,1,'Phasellus','',1398394263,1,2,0,0),(10,10,1,'Nulla vel Ultricies','',1398394263,1,2,0,0),(11,11,1,'Nulla Sollicitudin','',1398394263,1,2,0,0),(12,12,1,'Cras','',1398394277,1,2,0,0),(13,13,1,'Ut Ornare','',1398394263,1,2,0,0),(14,14,1,'Wanted: Content Writer/Editor?','',1398408077,1,2,0,0),(15,15,1,'Testing the Intended BlueCheese Public Repo?','',1398408020,1,2,0,0),(16,16,1,' Join the First Association Board Meeting of 2014?','',1398407951,1,2,0,0),(17,17,1,'Why Olympus Gives Back to Drupal?','',1398405864,1,2,0,0),(18,18,1,'Nulla vel magna accumsan, dapibus metus vitae, laoreet lacus?','',1398407875,1,2,0,0),(19,19,1,'Health club and Spa treatment clinic','',1421902409,1,2,0,0),(20,20,1,'Money Lending Service','',1398394260,1,2,1,0),(21,21,1,'Business consultancy service','',1398394341,1,2,1,1),(22,22,1,'Meeting-event management services','',1398394263,1,2,0,0),(23,23,1,'Computer maintenance service','',1398394263,1,2,0,0),(24,24,1,'Elementum','',1398394260,1,2,0,0),(25,25,1,'Nam Ligula','',1398394260,1,2,0,0),(26,26,1,'Open software company','',1398394263,1,2,0,0),(27,27,1,'Research center service center','',1398394260,1,2,0,0),(28,28,1,'Nullam mattis','',1398394260,1,1,0,0),(29,29,1,'Donec a ligula','',1398394260,1,1,0,0),(30,30,1,'Mauris nec placerat','',1398424707,1,1,0,0),(31,31,1,'DrupalCon Austin Lead Retrieval: What’s it all about?','',1398407286,1,2,0,0),(32,32,1,' Unplanned Drupal.org Downtime Earlier Today (Thu Feb 13 14:59-15:21 UTC 2014)','',1398407196,1,2,0,0),(33,33,1,'Discovery process for supporting Drupal core semantic versioning','',1398407138,1,2,0,0),(34,34,1,'Company Profile','',1398394260,1,1,0,0),(35,35,1,'Paris','',1398394263,1,2,0,0),(36,36,1,'London','',1398394263,1,2,0,0),(37,37,1,'New York','',1416212024,1,2,1,1),(38,38,1,'DrupalCon Wants YOU (As A Sponsor!)','',1398406400,1,2,0,0),(39,39,1,'Great to meet you, Drupal Community!','',1398406485,1,2,0,0),(40,40,1,' Drupal Making News in BBC School Report','',1398406292,1,2,0,0),(41,41,1,'Drupal Association Board Meeting Summary','',1398402454,1,2,0,0),(42,42,1,' Submit Your Design Proposals for DrupalCon Latin America!','',1398404685,1,2,0,1),(43,43,1,'Why Drupal Shops Become Supporting Partners','',1398406138,1,2,0,0),(44,44,1,'A Million Drupal Sites... And Counting!','',1398406044,1,2,0,0),(45,45,1,'DrupalCon Goes to Latin America in 2015','',1398405967,1,2,0,0),(46,46,1,'DrupalCon Latin America Designer Chosen','',1398404497,1,2,0,0),(47,47,1,'Debuting a Drupal Camp, Uniting a Community','',1398405843,1,2,0,0),(48,48,1,'404 Page','',1398394263,1,1,0,0),(49,49,1,'Thank You, Supporting Partners!','',1398405617,1,2,0,0),(50,50,1,'Defining Our Roles in the Drupal Community','',1398405495,1,2,0,0),(51,51,1,'How Drupal and Open Source are Helping Youth Rise from Poverty in Africa','',1398404618,1,2,0,1),(52,52,1,'Drupal Dev Days Szeged','',1398405364,1,2,0,0),(53,53,1,' Building the Future of Drupal','',1398405256,1,2,0,0),(54,54,1,'Transportation service','',1398413427,1,2,0,0),(55,55,1,'Mega Menus','',1414569570,1,1,0,0),(56,56,1,'Default Menu','',1398415375,1,1,0,0);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_type` VALUES ('ads','Ads','node_content','node','Content type for advertising banner\r\n','',1,'Title',1,1,0,0,'ads'),('article','Article','node_content','node','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',1,'Title',1,1,0,0,'article'),('blog','Blog entry','blog','blog','Use for multi-user blogs. Every user gets a personal blog.','',1,'Title',0,0,1,0,'blog'),('branches','Branches','node_content','node','Conten type for our Branches','',1,'Title',1,1,0,0,'branches'),('flexslider_example','FlexSlider Example','node_content','flexslider_example','Used for generating example FlexSlider implementations','',1,'Title',0,0,1,0,'flexslider_example'),('forum','Forum topic','forum','forum','A <em>forum topic</em> starts a new discussion thread within a forum.','',1,'Subject',0,0,1,0,'forum'),('gallery','Gallery','node_content','node','Content type for our Photo Gallery','',1,'Title',1,1,0,0,'gallery'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('partners','Partners','node_content','node','Content type for our Partners','',1,'Title',1,1,0,0,'partners'),('poll','Poll','poll','poll','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','',1,'Question',0,0,1,0,'poll'),('services','Services','node_content','node','Content type for our Services','',1,'Title',1,1,0,0,'services'),('simplenews','Simplenews newsletter','node_content','node','A newsletter issue to be sent to subscribed email addresses.','',1,'Title',1,1,0,0,'simplenews'),('testimonials','Testimonials','node_content','node','Content type for the Testimonials','',1,'Title',1,1,0,0,'testimonials'),('webform','Webform','node_content','node','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',1,'Title',1,1,0,0,'webform');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oauth_common_consumer`
--

DROP TABLE IF EXISTS `oauth_common_consumer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_common_consumer` (
  `csid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `key_hash` char(40) NOT NULL COMMENT 'SHA1-hash of consumer_key.',
  `consumer_key` text NOT NULL COMMENT 'Consumer key.',
  `secret` text NOT NULL COMMENT 'Consumer secret.',
  `configuration` longtext NOT NULL COMMENT 'Consumer configuration',
  PRIMARY KEY (`csid`),
  KEY `key_hash` (`key_hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keys and secrets for OAuth consumers, both those provided...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_common_consumer`
--

LOCK TABLES `oauth_common_consumer` WRITE;
/*!40000 ALTER TABLE `oauth_common_consumer` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oauth_common_consumer` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oauth_common_context`
--

DROP TABLE IF EXISTS `oauth_common_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_common_context` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `name` varchar(32) NOT NULL COMMENT 'The computer-readable name of the context.',
  `title` varchar(100) NOT NULL COMMENT 'The localizable title of the authorization context.',
  `authorization_options` longtext NOT NULL COMMENT 'Authorization options.',
  `authorization_levels` longtext NOT NULL COMMENT 'Authorization levels for the context.',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `context` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores contexts for OAuth common';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_common_context`
--

LOCK TABLES `oauth_common_context` WRITE;
/*!40000 ALTER TABLE `oauth_common_context` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oauth_common_context` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oauth_common_nonce`
--

DROP TABLE IF EXISTS `oauth_common_nonce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_common_nonce` (
  `nonce` varchar(255) NOT NULL COMMENT 'The random string used on each request.',
  `timestamp` int(11) NOT NULL COMMENT 'The timestamp of the request.',
  `token_key` varchar(32) NOT NULL COMMENT 'Token key.',
  PRIMARY KEY (`nonce`),
  KEY `timekey` (`timestamp`,`token_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores timestamp against nonce for repeat attacks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_common_nonce`
--

LOCK TABLES `oauth_common_nonce` WRITE;
/*!40000 ALTER TABLE `oauth_common_nonce` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oauth_common_nonce` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oauth_common_provider_consumer`
--

DROP TABLE IF EXISTS `oauth_common_provider_consumer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_common_provider_consumer` (
  `csid` int(10) unsigned DEFAULT '0' COMMENT 'The oauth_common_consumer.csid this data is related to.',
  `consumer_key` char(32) NOT NULL COMMENT 'Consumer key.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the consumer was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The last time the consumer was edited, as a Unix timestamp.',
  `uid` int(10) unsigned NOT NULL COMMENT 'The application owner.',
  `name` varchar(128) NOT NULL COMMENT 'The application name.',
  `context` varchar(32) NOT NULL DEFAULT '' COMMENT 'The application context.',
  `callback_url` varchar(255) NOT NULL COMMENT 'Callback url.',
  PRIMARY KEY (`consumer_key`),
  UNIQUE KEY `csid` (`csid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Additional data for OAuth consumers provided by this site.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_common_provider_consumer`
--

LOCK TABLES `oauth_common_provider_consumer` WRITE;
/*!40000 ALTER TABLE `oauth_common_provider_consumer` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oauth_common_provider_consumer` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oauth_common_provider_token`
--

DROP TABLE IF EXISTS `oauth_common_provider_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_common_provider_token` (
  `tid` int(10) unsigned DEFAULT '0' COMMENT 'The oauth_common_token.tid this data is related to.',
  `token_key` char(32) NOT NULL COMMENT 'Token key.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the token was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The last time the token was edited, as a Unix timestamp.',
  `services` text COMMENT 'An array of services that the user allowed the consumer to access.',
  `authorized` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'In case its a request token, it checks if the user already authorized the consumer to get an access token.',
  PRIMARY KEY (`token_key`),
  UNIQUE KEY `tid` (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Additional data for OAuth tokens provided by this site.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_common_provider_token`
--

LOCK TABLES `oauth_common_provider_token` WRITE;
/*!40000 ALTER TABLE `oauth_common_provider_token` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oauth_common_provider_token` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oauth_common_token`
--

DROP TABLE IF EXISTS `oauth_common_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_common_token` (
  `tid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `csid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The oauth_common_consumer.csid this token is related to.',
  `key_hash` char(40) NOT NULL COMMENT 'SHA1-hash of token_key.',
  `token_key` text NOT NULL COMMENT 'Token key.',
  `secret` text NOT NULL COMMENT 'Token secret.',
  `expires` int(11) NOT NULL DEFAULT '0' COMMENT 'The expiry time for the token, as a Unix timestamp.',
  `type` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Token type: request or access.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'User ID from user.uid.',
  PRIMARY KEY (`tid`),
  KEY `key_hash` (`key_hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tokens stored on behalf of providers or consumers for...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_common_token`
--

LOCK TABLES `oauth_common_token` WRITE;
/*!40000 ALTER TABLE `oauth_common_token` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oauth_common_token` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `pathauto_state`
--

DROP TABLE IF EXISTS `pathauto_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pathauto_state` (
  `entity_type` varchar(32) NOT NULL COMMENT 'The entity type.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity ID.',
  `pathauto` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The automatic alias status of the entity.',
  PRIMARY KEY (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The status of each entity alias (whether it was...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathauto_state`
--

LOCK TABLES `pathauto_state` WRITE;
/*!40000 ALTER TABLE `pathauto_state` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `pathauto_state` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The poll’s node.nid.',
  `runtime` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of seconds past node.created during which the poll is open.',
  `active` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not the poll is open.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores poll-specific information for poll nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll`
--

LOCK TABLES `poll` WRITE;
/*!40000 ALTER TABLE `poll` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `poll` VALUES (14,0,1),(15,0,1),(16,0,1),(17,0,1),(18,0,1),(47,0,1);
/*!40000 ALTER TABLE `poll` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `poll_choice`
--

DROP TABLE IF EXISTS `poll_choice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_choice` (
  `chid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for a poll choice.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this choice belongs to.',
  `chtext` varchar(128) NOT NULL DEFAULT '' COMMENT 'The text for this choice.',
  `chvotes` int(11) NOT NULL DEFAULT '0' COMMENT 'The total number of votes this choice has received by all users.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The sort order of this choice among all choices for the same node.',
  PRIMARY KEY (`chid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='Stores information about all choices for all polls.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_choice`
--

LOCK TABLES `poll_choice` WRITE;
/*!40000 ALTER TABLE `poll_choice` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `poll_choice` VALUES (1,14,'Integer tincidunt felis ut pretium viverra',20,1),(2,14,'Fusce suscipit rutrum libero, ac aliquet orci iaculis tempor',150,2),(3,14,'Nunc placerat, ligula vel sollicitudin molestie',70,3),(4,14,'Sed vestibulum magna quam',5,4),(5,15,'Curabitur a quam in mauris cursus porta eu sit amet ante',0,1),(6,15,'Suspendisse scelerisque erat a lacus',0,2),(7,15,'Morbi a sapien tincidunt, sollicitudin justo semper, feugiat elit',0,3),(8,15,'Praesent ac ornare neque?',0,4),(9,16,'Nunc eu feugiat urna. Morbi sit amet tortor scelerisque',20,1),(10,16,'Nunc laoreet, enim vel porttitor pellentesque',25,2),(11,16,'Maecenas iaculis est et purus blandit; sit amet accumsan ante tristique',30,3),(12,16,'Quisque in elementum ligula, sed ullamcorper nisl',100,4),(13,17,'Drupal Community Enjoys Huge Turnout in Global Training Days',0,1),(14,17,'The Drupal Association’s Biggest Takeaways from DrupalCamp London',0,2),(15,17,'Drupal.Org User Research: Announcing a Request for Quote! ',0,3),(16,17,'Announcing the Newest Addition to the Association Staff: CTO Josh Mitchell!',0,4),(17,18,' Volunteer or Contractor?',0,1),(18,18,'Ut non eleifend risus. Fusce nibh magna, congue ut risus sed',0,2),(19,18,'Mauris ac orci et massa fringilla adipiscing. Integer semper augue neque',0,3),(20,18,'Proin eget tempus est! Aliquam nibh enim, rutrum a lacus vel',0,4),(21,47,'Drupal Training: Taking the Developer Fast Track',100,1),(22,47,'And the Drupal Job Board Will Be Built By...',20,2),(23,47,'DrupalCon Latin America 2015 Site is Selected',41,3),(24,47,'Working Group Write-Up: January & February 2014',50,4);
/*!40000 ALTER TABLE `poll_choice` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `poll_vote`
--

DROP TABLE IF EXISTS `poll_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_vote` (
  `chid` int(10) unsigned NOT NULL COMMENT 'The users’s vote for this poll.',
  `nid` int(10) unsigned NOT NULL COMMENT 'The poll node this vote is for.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid this vote is from unless the voter was anonymous.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address this vote is from unless the voter was logged in.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The timestamp of the vote creation.',
  PRIMARY KEY (`nid`,`uid`,`hostname`),
  KEY `chid` (`chid`),
  KEY `hostname` (`hostname`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores per-users votes for each poll.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_vote`
--

LOCK TABLES `poll_vote` WRITE;
/*!40000 ALTER TABLE `poll_vote` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `poll_vote` VALUES (23,47,1,'::1',1396942064);
/*!40000 ALTER TABLE `poll_vote` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=813 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `queue` VALUES (773,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916738;}s:9:\"datestamp\";s:10:\"1450415951\";s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(774,'update_fetch_tasks','a:8:{s:4:\"name\";s:12:\"checklistapi\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Checklist API\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"checklistapi\";s:9:\"datestamp\";s:10:\"1409004834\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1409004834\";s:8:\"includes\";a:1:{s:12:\"checklistapi\";s:13:\"Checklist API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(775,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1491291489\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(776,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1499916738;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(777,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1397134155\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(778,'update_fetch_tasks','a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1474546503\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(779,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1495557187\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1495557187\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(780,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"fb_likebox\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Facebook Likebox\";s:7:\"package\";s:11:\"Page Plugin\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"fb_likebox\";s:9:\"datestamp\";s:10:\"1484337186\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1484337186\";s:8:\"includes\";a:1:{s:10:\"fb_likebox\";s:16:\"Facebook Likebox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(781,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1452033709\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(782,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"flexslider\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"FlexSlider\";s:7:\"package\";s:10:\"FlexSlider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1487028488\";s:8:\"includes\";a:3:{s:10:\"flexslider\";s:10:\"FlexSlider\";s:17:\"flexslider_fields\";s:17:\"FlexSlider Fields\";s:16:\"flexslider_views\";s:22:\"FlexSlider Views Style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(783,'update_fetch_tasks','a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:16:\"_info_file_ctime\";i:1500458822;}s:9:\"datestamp\";s:10:\"1442600640\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(784,'update_fetch_tasks','a:8:{s:4:\"name\";s:4:\"gmap\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"GMap\";s:7:\"package\";s:8:\"Location\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:16:\"_info_file_ctime\";i:1500458823;}s:9:\"datestamp\";s:10:\"1457698170\";s:8:\"includes\";a:1:{s:4:\"gmap\";s:4:\"GMap\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(785,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(786,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1499916745;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(787,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1463077450\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(788,'update_fetch_tasks','a:8:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1452830642\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1452830642\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(789,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"menu_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu attributes\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1455568740\";s:8:\"includes\";a:1:{s:15:\"menu_attributes\";s:15:\"Menu attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(790,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"menu_breadcrumb\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu breadcrumb\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:15:\"menu_breadcrumb\";s:9:\"datestamp\";s:10:\"1425993992\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1425993992\";s:8:\"includes\";a:1:{s:15:\"menu_breadcrumb\";s:15:\"Menu breadcrumb\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(791,'update_fetch_tasks','a:8:{s:4:\"name\";s:14:\"metatags_quick\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Meta tags (quick)\";s:7:\"package\";s:17:\"Meta tags (quick)\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:14:\"metatags_quick\";s:9:\"datestamp\";s:10:\"1405184328\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1405184328\";s:8:\"includes\";a:1:{s:14:\"metatags_quick\";s:17:\"Meta tags (quick)\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(792,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"modal_forms\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Modal forms\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"modal_forms\";s:9:\"datestamp\";s:10:\"1353326875\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1353326875\";s:8:\"includes\";a:1:{s:11:\"modal_forms\";s:11:\"Modal forms\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(793,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(794,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(795,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"phone\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Phone\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:5:\"phone\";s:9:\"datestamp\";s:10:\"1389732224\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1389732224\";s:8:\"includes\";a:1:{s:5:\"phone\";s:5:\"Phone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(796,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(797,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"References\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1499916746;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:10:\"references\";s:10:\"References\";s:14:\"user_reference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(798,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1492697958\";s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(799,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"search404\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Search 404\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:9:\"search404\";s:9:\"datestamp\";s:10:\"1498025045\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499916748;}s:9:\"datestamp\";s:10:\"1498025045\";s:8:\"includes\";a:1:{s:9:\"search404\";s:10:\"Search 404\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(800,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"seo_checklist\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"SEO Checklist\";s:7:\"package\";s:3:\"SEO\";s:7:\"version\";s:7:\"7.x-4.1\";s:7:\"project\";s:13:\"seo_checklist\";s:9:\"datestamp\";s:10:\"1360294437\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1360294437\";s:8:\"includes\";a:1:{s:13:\"seo_checklist\";s:13:\"SEO Checklist\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(801,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1381947969\";s:8:\"includes\";a:2:{s:10:\"simplenews\";s:10:\"Simplenews\";s:16:\"simplenews_rules\";s:16:\"Simplenews rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(802,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"site_map\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Site map\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1441076640\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1441076640\";s:8:\"includes\";a:1:{s:8:\"site_map\";s:8:\"Site map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(803,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459555),(804,'update_fetch_tasks','a:8:{s:4:\"name\";s:9:\"tagclouds\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"TagClouds\";s:7:\"package\";s:8:\"Taxonomy\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:9:\"tagclouds\";s:9:\"datestamp\";s:10:\"1452956656\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1452956656\";s:8:\"includes\";a:1:{s:9:\"tagclouds\";s:9:\"TagClouds\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(805,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"taxonomy_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1396359247\";s:8:\"includes\";a:1:{s:13:\"taxonomy_menu\";s:13:\"Taxonomy menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(806,'update_fetch_tasks','a:8:{s:4:\"name\";s:11:\"tb_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"TB Mega Menu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:16:\"_info_file_ctime\";i:1500458680;}s:9:\"datestamp\";s:10:\"1440756596\";s:8:\"includes\";a:1:{s:11:\"tb_megamenu\";s:12:\"TB Mega Menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(807,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500458356;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(808,'update_fetch_tasks','a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1499916748;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(809,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_accordion\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Accordion\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1422545700\";s:8:\"includes\";a:1:{s:15:\"views_accordion\";s:15:\"Views Accordion\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(810,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_fieldsets\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views fieldsets\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1425515886\";s:16:\"_info_file_ctime\";i:1499855123;}s:9:\"datestamp\";s:10:\"1425515886\";s:8:\"includes\";a:1:{s:15:\"views_fieldsets\";s:15:\"Views fieldsets\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(811,'update_fetch_tasks','a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:16:\"_info_file_ctime\";i:1500459246;}s:9:\"datestamp\";s:10:\"1496893153\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556),(812,'update_fetch_tasks','a:8:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:16:\"_info_file_ctime\";i:1499916749;}s:9:\"datestamp\";s:10:\"1492107249\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1500459556);
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `quicktabs`
--

DROP TABLE IF EXISTS `quicktabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `quicktabs` (
  `machine_name` varchar(255) NOT NULL COMMENT 'The primary identifier for a qt block.',
  `ajax` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this is an ajax views block.',
  `hide_empty_tabs` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this tabset hides empty tabs.',
  `default_tab` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Default tab.',
  `title` varchar(255) NOT NULL COMMENT 'The title of this quicktabs block.',
  `tabs` mediumtext NOT NULL COMMENT 'A serialized array of the contents of this qt block.',
  `renderer` varchar(255) NOT NULL COMMENT 'The rendering mechanism.',
  `style` varchar(255) NOT NULL COMMENT 'The tab style.',
  `options` mediumtext COMMENT 'A serialized array of the options for this qt instance.',
  PRIMARY KEY (`machine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The quicktabs table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quicktabs`
--

LOCK TABLES `quicktabs` WRITE;
/*!40000 ALTER TABLE `quicktabs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `quicktabs` VALUES ('sidebar_tabs',0,0,0,'Sidebar Tabs','a:2:{i:0;a:6:{s:3:\"vid\";s:13:\"sidebar_views\";s:7:\"display\";s:5:\"block\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:12:\"Popular Post\";s:6:\"weight\";s:4:\"-100\";s:4:\"type\";s:4:\"view\";}i:1;a:6:{s:3:\"vid\";s:13:\"sidebar_views\";s:7:\"display\";s:7:\"block_2\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:9:\"Blog Post\";s:6:\"weight\";s:3:\"-99\";s:4:\"type\";s:4:\"view\";}}','quicktabs','default','a:0:{}');
/*!40000 ALTER TABLE `quicktabs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores custom RDF mappings for user defined content types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rdf_mapping` VALUES ('node','article','a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','blog','a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:14:\"sioct:BlogPost\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','forum','a:10:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:15:\"sioct:BoardPost\";}s:15:\"taxonomy_forums\";a:2:{s:10:\"predicates\";a:1:{i:0;s:18:\"sioc:has_container\";}s:4:\"type\";s:3:\"rel\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','page','a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','poll','a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:10:\"sioct:Poll\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('taxonomy_term','forums','a:5:{s:7:\"rdftype\";a:2:{i:0;s:14:\"sioc:Container\";i:1;s:10:\"sioc:Forum\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMenuCustomizedTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuDynamicLinksTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuLinkTypesTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuPermissionsTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuWebTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('AdvancedGoogleCSESearchOn404TestCase','class','sites/all/modules/search404/search404.test','search404',0),('AdvancedSettingsTestCase','class','sites/all/modules/search404/search404.test','search404',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('AUPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.au.test','phone',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BEPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.be.test','phone',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',-5),('BlockCacheTestCase','class','modules/block/block.test','block',-5),('BlockClassContextTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassFeaturesTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassPermissionTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassUpdateDisplayTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockHashTestCase','class','modules/block/block.test','block',-5),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',-5),('BlockHTMLIdTestCase','class','modules/block/block.test','block',-5),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',-5),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',-5),('BlockTestCase','class','modules/block/block.test','block',-5),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',-5),('BlogTestCase','class','modules/blog/blog.test','blog',0),('BRPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.br.test','phone',0),('CAPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.ca.test','phone',0),('ChecklistapiChecklist','class','sites/all/modules/checklistapi/lib/Drupal/checklistapi/ChecklistapiChecklist.php','checklistapi',0),('ChecklistapiUnitTestCase','class','sites/all/modules/checklistapi/tests/checklistapi.test','checklistapi',0),('ChecklistapiWebTestCase','class','sites/all/modules/checklistapi/tests/checklistapi.test','checklistapi',0),('CHPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.ch.test','phone',0),('CLPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.cl.test','phone',0),('CNPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.cn.test','phone',0),('colorbox_handler_field_colorbox','class','sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','colorbox',0),('ColorTestCase','class','modules/color/color.test','color',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('ConfirmFormTest','class','modules/system/system.test','system',0),('ContactPersonalTestCase','class','modules/contact/contact.test','contact',0),('ContactSitewideTestCase','class','modules/contact/contact.test','contact',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('CronQueueTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('CRPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.cr.test','phone',0),('CSPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.cs.test','phone',0),('CtoolsContextKeywordsSubstitutionTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CToolsCssCache','class','sites/all/modules/ctools/includes/css-cache.inc','ctools',0),('CtoolsCssTestCase','class','sites/all/modules/ctools/tests/css.test','ctools',0),('CtoolsMathExpressionStackTestCase','class','sites/all/modules/ctools/tests/math_expression_stack.test','ctools',0),('CtoolsMathExpressionTestCase','class','sites/all/modules/ctools/tests/math_expression.test','ctools',0),('CtoolsObjectCache','class','sites/all/modules/ctools/tests/object_cache.test','ctools',0),('CtoolsPluginsGetInfoTestCase','class','sites/all/modules/ctools/tests/ctools.plugins.test','ctools',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateFormatTestCase','class','modules/system/system.test','system',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DisableAutoSearchTestCase','class','sites/all/modules/search404/search404.test','search404',0),('DisableErrorMsgTestCase','class','sites/all/modules/search404/search404.test','search404',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalSetMessageTest','class','modules/system/system.test','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EGPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.eg.test','phone',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIController','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPITestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityBundleableUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','sites/all/modules/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','sites/all/modules/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','sites/all/modules/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','sites/all/modules/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','sites/all/modules/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityInterface','interface','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityListWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTaxonomyAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityReferenceAdminTestCase','class','sites/all/modules/entityreference/tests/entityreference.admin.test','entityreference',0),('EntityReferenceBehavior_TaxonomyIndex','class','sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_TaxonomyIndex.class.php','entityreference',0),('EntityReferenceBehavior_ViewsFilterSelect','class','sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','entityreference',0),('EntityReferenceHandlersTestCase','class','sites/all/modules/entityreference/tests/entityreference.handlers.test','entityreference',0),('EntityReferenceTaxonomyTestCase','class','sites/all/modules/entityreference/tests/entityreference.taxonomy.test','entityreference',0),('EntityReference_BehaviorHandler','interface','sites/all/modules/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Abstract','class','sites/all/modules/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Broken','class','sites/all/modules/entityreference/plugins/behavior/abstract.inc','entityreference',0),('entityreference_plugin_display','class','sites/all/modules/entityreference/views/entityreference_plugin_display.inc','entityreference',0),('entityreference_plugin_row_fields','class','sites/all/modules/entityreference/views/entityreference_plugin_row_fields.inc','entityreference',0),('entityreference_plugin_style','class','sites/all/modules/entityreference/views/entityreference_plugin_style.inc','entityreference',0),('EntityReference_SelectionHandler','interface','sites/all/modules/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Broken','class','sites/all/modules/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Generic','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_comment','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_file','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_node','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_taxonomy_term','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_user','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Views','class','sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','entityreference',0),('EntityStructureWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityValueWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','sites/all/modules/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('ESPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.es.test','phone',0),('FacesExtendable','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtendableException','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtender','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtenderInterface','interface','sites/all/modules/rules/includes/faces.inc','rules',20),('FeedsMapperFieldTestCase','class','sites/all/modules/entityreference/tests/entityreference.feeds.test','entityreference',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('FileFieldAnonymousSubmission','class','modules/file/tests/file.test','file',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileTaxonomyTermTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterDOMSerializeTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FirstItemOnMultiResultTestCase','class','sites/all/modules/search404/search404.test','search404',0),('FlexsliderTestCase','class','sites/all/modules/flexslider/flexslider.test','flexslider',0),('flexslider_views_plugin_style_flexslider','class','sites/all/modules/flexslider/flexslider_views/flexslider_views_plugin_style_flexslider.inc','flexslider_views',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('ForumIndexTestCase','class','modules/forum/forum.test','forum',1),('ForumTestCase','class','modules/forum/forum.test','forum',1),('FrontPageTestCase','class','modules/system/system.test','system',0),('GmapDefaults','class','sites/all/modules/gmap/lib/Drupal/gmap/GmapDefaults.php','gmap',0),('GmapDefaultsTestCase','class','sites/all/modules/gmap/tests/oopmigration.test','gmap',0),('GMapMacroTest','class','sites/all/modules/gmap/tests/gmap.test','gmap',0),('GmapMacroToolbox','class','sites/all/modules/gmap/lib/Drupal/gmap/GmapMacroToolbox.php','gmap',0),('GmapMacroToolboxTestCase','class','sites/all/modules/gmap/tests/oopmigration.test','gmap',0),('GmapPolylineToolbox','class','sites/all/modules/gmap/lib/Drupal/gmap/GmapPolylineToolbox.php','gmap',0),('GmapPolylineToolboxTestCase','class','sites/all/modules/gmap/tests/oopmigration.test','gmap',0),('GMapSimpleAPITest','class','sites/all/modules/gmap/tests/gmap.test','gmap',0),('gmap_plugin_style_gmap','class','sites/all/modules/gmap/gmap_plugin_style_gmap.inc','gmap',0),('gmap_plugin_style_gmapextended','class','sites/all/modules/gmap/gmap_plugin_style_gmapextended.inc','gmap',0),('GoogleCSESearchOn404TestCase','class','sites/all/modules/search404/search404.test','search404',0),('GroupDisplayTestCase','class','sites/all/modules/field_group/tests/field_group.display.test','field_group',1),('GroupUITestCase','class','sites/all/modules/field_group/tests/field_group.ui.test','field_group',1),('HelpTestCase','class','modules/help/help.test','help',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('HUPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.hu.test','phone',0),('ILPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.il.test','phone',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageAdminUiTestCase','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('InvalidQuickSetException','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('ITPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.it.test','phone',0),('jcarousel_style_plugin','class','sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','jcarousel',0),('JOPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.jo.test','phone',0),('LGFATestCase','class','sites/all/modules/gmap/tests/gmap.test','gmap',0),('LibrariesAdminWebTest','class','sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','libraries',0),('LibrariesLoadWebTest','class','sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','libraries',0),('LibrariesUnitTest','class','sites/all/modules/libraries/tests/LibrariesUnitTest.test','libraries',0),('LibrariesWebTestBase','class','sites/all/modules/libraries/tests/LibrariesWebTestBase.test','libraries',0),('LinkAttributeCrudTest','class','sites/all/modules/link/tests/link.attribute.test','link',0),('LinkBaseTestClass','class','sites/all/modules/link/tests/link.test','link',0),('LinkContentCrudTest','class','sites/all/modules/link/tests/link.crud.test','link',0),('LinkEntityTokenTest','class','sites/all/modules/link/tests/link.entity_token.test','link',0),('LinkTokenTest','class','sites/all/modules/link/tests/link.token.test','link',0),('LinkUITest','class','sites/all/modules/link/tests/link.crud_browser.test','link',0),('LinkValidateSpecificURL','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateTest','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateTestCase','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateTestNews','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateUrlLight','class','sites/all/modules/link/tests/link.validate.test','link',0),('link_views_handler_argument_target','class','sites/all/modules/link/views/link_views_handler_argument_target.inc','link',0),('link_views_handler_filter_protocol','class','sites/all/modules/link/views/link_views_handler_filter_protocol.inc','link',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('LocaleBrowserDetectionTest','class','modules/locale/locale.test','locale',0),('LocaleCommentLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleConfigurationTest','class','modules/locale/locale.test','locale',0),('LocaleContentFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleCSSAlterTest','class','modules/locale/locale.test','locale',0),('LocaleDateFormatsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleExportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleImportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleInstallTest','class','modules/locale/locale.test','locale',0),('LocaleJavascriptTranslationTest','class','modules/locale/locale.test','locale',0),('LocaleLanguageNegotiationInfoFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleLanguageSwitchingFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleLibraryInfoAlterTest','class','modules/locale/locale.test','locale',0),('LocaleMultilingualFieldsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocalePathFunctionalTest','class','modules/locale/locale.test','locale',0),('LocalePluralFormatTest','class','modules/locale/locale.test','locale',0),('LocaleStringIsSafeTest','class','modules/locale/locale.test','locale',0),('LocaleTranslationFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUILanguageNegotiationTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFrenchFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUrlRewritingTest','class','modules/locale/locale.test','locale',0),('LocaleUserCreationTest','class','modules/locale/locale.test','locale',0),('LocaleUserLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuAttributesNodeTestCase','class','sites/all/modules/menu_attributes/menu_attributes.test','menu_attributes',10),('MenuAttributesTestCase','class','sites/all/modules/menu_attributes/menu_attributes.test','menu_attributes',10),('MenuAttributesTestHelper','class','sites/all/modules/menu_attributes/menu_attributes.test','menu_attributes',10),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('MigrateEmailFieldHandler','class','sites/all/modules/email/email.migrate.inc','email',0),('MigrateEntityReferenceFieldHandler','class','sites/all/modules/entityreference/entityreference.migrate.inc','entityreference',0),('MigrateLinkFieldHandler','class','sites/all/modules/link/link.migrate.inc','link',0),('MigrateMetatagsquickFieldHandler','class','sites/all/modules/metatags_quick/metatags_quick.migrate.inc','metatags_quick',0),('MigratePhoneFieldHandler','class','sites/all/modules/phone/phone.migrate.inc','phone',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',-5),('NLPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.nl.test','phone',0),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodeMultiByteUtf8Test','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',-5),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('NZPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.nz.test','phone',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('PathautoBulkUpdateTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoLocaleTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoMigrationHandler','class','sites/all/modules/pathauto/pathauto.migrate.inc','pathauto',1),('PathautoTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoTokenTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoUnitTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('PhoneFrenchTest','class','sites/all/modules/phone/tests/phone.fr.test','phone',0),('PhoneIntTest','class','sites/all/modules/phone/tests/phone.int.test','phone',0),('PhonePanamanianTest','class','sites/all/modules/phone/tests/phone.pa.test','phone',0),('PHPAccessTestCase','class','modules/php/php.test','php',0),('PHPFilterTestCase','class','modules/php/php.test','php',0),('PHPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.ph.test','phone',0),('PHPTestCase','class','modules/php/php.test','php',0),('PKPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.pk.test','phone',0),('PLPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.pl.test','phone',0),('PollBlockTestCase','class','modules/poll/poll.test','poll',0),('PollCreateTestCase','class','modules/poll/poll.test','poll',0),('PollDeleteChoiceTestCase','class','modules/poll/poll.test','poll',0),('PollExpirationTestCase','class','modules/poll/poll.test','poll',0),('PollJSAddChoice','class','modules/poll/poll.test','poll',0),('PollTestCase','class','modules/poll/poll.test','poll',0),('PollTokenReplaceTestCase','class','modules/poll/poll.test','poll',0),('PollTranslateTestCase','class','modules/poll/poll.test','poll',0),('PollVoteCheckHostname','class','modules/poll/poll.test','poll',0),('PollVoteTestCase','class','modules/poll/poll.test','poll',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('QuickAccordion','class','sites/all/modules/quicktabs/plugins/QuickAccordion.inc','quicktabs',0),('QuickBlockContent','class','sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','quicktabs',0),('QuickCallbackContent','class','sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','quicktabs',0),('QuickContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickContentRenderable','interface','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickNodeContent','class','sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','quicktabs',0),('QuickPreRenderedContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickQtabsContent','class','sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','quicktabs',0),('QuickQuicktabs','class','sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','quicktabs',0),('QuickRenderer','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickSet','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuicktabsAdminTestCase','class','sites/all/modules/quicktabs/tests/quicktabs.test','quicktabs',0),('quicktabs_style_plugin','class','sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','quicktabs',0),('QuickUiTabs','class','sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','quicktabs',0),('QuickViewContent','class','sites/all/modules/quicktabs/plugins/QuickViewContent.inc','quicktabs',0),('references_handler_argument','class','sites/all/modules/references/views/references_handler_argument.inc','references',0),('references_handler_relationship','class','sites/all/modules/references/views/references_handler_relationship.inc','references',0),('references_plugin_display','class','sites/all/modules/references/views/references_plugin_display.inc','references',0),('references_plugin_row_fields','class','sites/all/modules/references/views/references_plugin_row_fields.inc','references',0),('references_plugin_style','class','sites/all/modules/references/views/references_plugin_style.inc','references',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('Rule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAbstractPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginDefaults','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesAction','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesActionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesActionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAnd','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesCondition','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesConditionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesConditionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesData','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDataDirectInputFormInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataInputEvaluator','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataInputOptionsListInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataProcessor','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataUI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBoolean','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBundleEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDate','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDecimal','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDuration','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntityExportable','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIIPAddress','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITaxonomyVocabulary','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextFormatted','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIURI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataWrapperSavableInterface','interface','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDateInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDateOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDependencyException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesElementMap','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesEntityController','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEvaluationException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEventDefaultHandler','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesEventHandlerBase','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerEntityBundle','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesExtendable','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesFeaturesController','class','sites/all/modules/rules/rules.features.inc','rules',20),('RulesIdentifiableDataWrapper','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesIntegrationTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesIntegrityException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesInvocationEnabledTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesLog','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesLoop','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesLoopUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesNodeConditionBase','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPromoted','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPublished','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionSticky','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionType','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNumericOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesOptimizationInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesOr','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesPHPDataProcessor','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPHPEvaluator','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginFeaturesIntegrationInterace','interface','sites/all/modules/rules/rules.features.inc','rules',20),('RulesPluginHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginImplInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesPluginUIInterface','interface','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesReactionRule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesReactionRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRecursiveElementIterator','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesRuleSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesRuleSetUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesState','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesTaxonomyVocabularyWrapper','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestDataCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTokenEvaluator','class','sites/all/modules/rules/modules/system.eval.inc','rules',20),('RulesTriggerableInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesTriggerTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesUICategory','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesUIController','class','sites/all/modules/rules/ui/ui.controller.inc','rules',20),('RulesURIInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RUPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.ru.test','phone',0),('SchemaCache','class','includes/bootstrap.inc','',0),('Search301RedirectFor302TestCase','class','sites/all/modules/search404/search404.test','search404',0),('Search404NoRedirectTestCase','class','sites/all/modules/search404/search404.test','search404',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchByPageOn404TestCase','class','sites/all/modules/search404/search404.test','search404',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNodeTagTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SearchWithCustomPathTestCase','class','sites/all/modules/search404/search404.test','search404',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('SEPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.se.test','phone',0),('SGPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.sg.test','phone',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SimpleNewsAdministrationTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsI18nTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsSendTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsSourceCacheBuild','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceCacheInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceCacheNone','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceCacheStatic','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceNode','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceNodeInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceTest','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsSpool','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSpoolInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSubscribeTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsUnitTest','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsUpgradePath61TestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsUpgradePath62TestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsUpgradePathTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('simplenews_handler_field_category_hyperlinks','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_hyperlinks.inc','simplenews',0),('simplenews_handler_field_category_new_account','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_new_account.inc','simplenews',0),('simplenews_handler_field_category_opt_inout','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_opt_inout.inc','simplenews',0),('simplenews_handler_field_newsletter_priority','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_priority.inc','simplenews',0),('simplenews_handler_field_newsletter_send','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_send.inc','simplenews',0),('simplenews_handler_field_newsletter_status','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_status.inc','simplenews',0),('simplenews_handler_filter_category_hyperlinks','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_hyperlinks.inc','simplenews',0),('simplenews_handler_filter_category_new_account','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_new_account.inc','simplenews',0),('simplenews_handler_filter_category_opt_inout','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_opt_inout.inc','simplenews',0),('simplenews_handler_filter_newsletter_priority','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_priority.inc','simplenews',0),('simplenews_handler_filter_newsletter_status','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_status.inc','simplenews',0),('SingleResultTestCase','class','sites/all/modules/search404/search404.test','search404',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SiteMapTest','class','sites/all/modules/site_map/site_map.test','site_map',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('StatisticsAdminTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsBlockVisitorsTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsLoggingTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsReportsTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsTestCase','class','modules/statistics/statistics.test','statistics',0),('StatisticsTokenReplaceTestCase','class','modules/statistics/statistics.test','statistics',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyMenuHierarchyTest','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyMenuTreeNode','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyMenuUnitTest','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyMenuWebTestCase','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyQueryAlterTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('testGmapFormsTestCase','class','sites/all/modules/gmap/tests/gmap.test','gmap',0),('testGmapMacroFormsTestCase','class','sites/all/modules/gmap/tests/gmap.test','gmap',0),('testGmapTaxonomyFormsTestCase','class','sites/all/modules/gmap/tests/gmap.test','gmap',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenArrayTestCase','class','sites/all/modules/token/token.test','token',0),('TokenBlockTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCommentTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCurrentPageTestCase','class','sites/all/modules/token/token.test','token',0),('TokenDateTestCase','class','sites/all/modules/token/token.test','token',0),('TokenEntityTestCase','class','sites/all/modules/token/token.test','token',0),('TokenFileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenMenuTestCase','class','sites/all/modules/token/token.test','token',0),('TokenNodeTestCase','class','sites/all/modules/token/token.test','token',0),('TokenProfileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenRandomTestCase','class','sites/all/modules/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','sites/all/modules/token/token.test','token',0),('TokenTestHelper','class','sites/all/modules/token/token.test','token',0),('TokenUnitTestCase','class','sites/all/modules/token/token.test','token',0),('TokenURLTestCase','class','sites/all/modules/token/token.test','token',0),('TokenUserTestCase','class','sites/all/modules/token/token.test','token',0),('TrackerTest','class','modules/tracker/tracker.test','tracker',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UAPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.ua.test','phone',0),('UKPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.uk.test','phone',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditRebuildTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('view','class','sites/all/modules/views/includes/view.inc','views',10),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',10),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',10),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',10),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',10),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',10),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',10),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',10),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',10),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',10),('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views',10),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',10),('ViewsHandlerArgumentStringTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_string.test','views',10),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',10),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',10),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',10),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',10),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views',10),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',10),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views',10),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views',10),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views',10),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views',10),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',10),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',10),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',10),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',10),('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',10),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',10),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',10),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',10),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',10),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',10),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',10),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views',10),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',10),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',10),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',10),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views',10),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',10),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views',10),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views',10),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views',10),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views',10),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views',10),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views',10),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',10),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',10),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views',10),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',10),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',10),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',10),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views',10),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',10),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_accordion_style_plugin','class','sites/all/modules/views_accordion/views_accordion_style_plugin.inc','views_accordion',0),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',10),('views_display','class','sites/all/modules/views/includes/view.inc','views',10),('views_fieldsets_fieldset_field_handler','class','sites/all/modules/views_fieldsets/views/views_fieldsets_fieldset_field_handler.inc','views_fieldsets',0),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views',10),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views',10),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',10),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views',10),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',10),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',10),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',10),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',10),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',10),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',10),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views',10),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views',10),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',10),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',10),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',10),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',10),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',10),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',10),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',10),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',10),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',10),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',10),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views',10),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',10),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',10),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',10),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',10),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',10),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',10),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',10),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',10),('views_handler_argument_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','views',10),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',10),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',10),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',10),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',10),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',10),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',10),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',10),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',10),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',10),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',10),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',10),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',10),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',10),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',10),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views',10),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',10),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',10),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',10),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',10),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',10),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',10),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views',10),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',10),('views_handler_field_ctools_dropdown','class','sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','views',10),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',10),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',10),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views',10),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',10),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',10),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',10),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',10),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',10),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',10),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',10),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',10),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',10),('views_handler_field_links','class','sites/all/modules/views/handlers/views_handler_field_links.inc','views',10),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',10),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',10),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',10),('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views',10),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',10),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',10),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',10),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',10),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',10),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',10),('views_handler_field_node_counter_timestamp','class','sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','views',10),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views',10),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',10),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',10),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',10),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',10),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',10),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',10),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',10),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views',10),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',10),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',10),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',10),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',10),('views_handler_field_node_version_count','class','sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','views',10),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',10),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',10),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',10),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',10),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',10),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',10),('views_handler_field_statistics_numeric','class','sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','views',10),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',10),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',10),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',10),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',10),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',10),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',10),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',10),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',10),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',10),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',10),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',10),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',10),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views',10),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',10),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',10),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',10),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',10),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',10),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views',10),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',10),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',10),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views',10),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',10),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views',10),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',10),('views_handler_filter_field_list_boolean','class','sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','views',10),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',10),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',10),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',10),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',10),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',10),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',10),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',10),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',10),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',10),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',10),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',10),('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views',10),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',10),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',10),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',10),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',10),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views',10),('views_handler_filter_node_version_count','class','sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','views',10),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',10),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',10),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',10),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',10),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',10),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',10),('views_handler_filter_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','views',10),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',10),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',10),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',10),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',10),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views',10),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',10),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',10),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',10),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views',10),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views',10),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',10),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',10),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',10),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',10),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',10),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',10),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',10),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',10),('views_handler_sort_node_language','class','sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','views',10),('views_handler_sort_node_version_count','class','sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','views',10),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',10),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',10),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_object','class','sites/all/modules/views/includes/base.inc','views',10),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',10),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',10),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',10),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',10),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',10),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',10),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views',10),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',10),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',10),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',10),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',10),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views',10),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',10),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',10),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',10),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',10),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',10),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',10),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',10),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',10),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',10),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',10),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',10),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',10),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',10),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',10),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',10),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views',10),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views',10),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',10),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',10),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',10),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',10),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',10),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',10),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',10),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',10),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',10),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',10),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',10),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',10),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',10),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',10),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',10),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',10),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',10),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',10),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',10),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',10),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',10),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',10),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views',10),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',10),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views',10),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',10),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',10),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',10),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',10),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',10),('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views',10),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',10),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',10),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',10),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',10),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',10),('views_slideshow_plugin_style_slideshow','class','sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','views_slideshow',0),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views',10),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',10),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',10),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',10),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0),('WebformComponentsTestCase','class','sites/all/modules/webform/tests/WebformComponentsTestCase.test','webform',-1),('WebformConditionals','class','sites/all/modules/webform/includes/webform.webformconditionals.inc','webform',-1),('WebformConditionalsTestCase','class','sites/all/modules/webform/tests/WebformConditionalsTestCase.test','webform',-1),('WebformGeneralTestCase','class','sites/all/modules/webform/tests/WebformGeneralTestCase.test','webform',-1),('WebformPermissionsTestCase','class','sites/all/modules/webform/tests/WebformPermissionsTestCase.test','webform',-1),('WebformSubmissionTestCase','class','sites/all/modules/webform/tests/WebformSubmissionTestCase.test','webform',-1),('WebformTestCase','class','sites/all/modules/webform/tests/WebformTestCase.test','webform',-1),('webform_exporter','class','sites/all/modules/webform/includes/exporters/webform_exporter.inc','webform',-1),('webform_exporter_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','webform',-1),('webform_exporter_excel_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','webform',-1),('webform_exporter_excel_xlsx','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','webform',-1),('webform_handler_area_result_pager','class','sites/all/modules/webform/views/webform_handler_area_result_pager.inc','webform',-1),('webform_handler_field_form_body','class','sites/all/modules/webform/views/webform_handler_field_form_body.inc','webform',-1),('webform_handler_field_is_draft','class','sites/all/modules/webform/views/webform_handler_field_is_draft.inc','webform',-1),('webform_handler_field_node_link_edit','class','sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','webform',-1),('webform_handler_field_node_link_results','class','sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','webform',-1),('webform_handler_field_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_field_submission_count','class','sites/all/modules/webform/views/webform_handler_field_submission_count.inc','webform',-1),('webform_handler_field_submission_data','class','sites/all/modules/webform/views/webform_handler_field_submission_data.inc','webform',-1),('webform_handler_field_submission_link','class','sites/all/modules/webform/views/webform_handler_field_submission_link.inc','webform',-1),('webform_handler_field_webform_status','class','sites/all/modules/webform/views/webform_handler_field_webform_status.inc','webform',-1),('webform_handler_filter_is_draft','class','sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','webform',-1),('webform_handler_filter_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_filter_submission_data','class','sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','webform',-1),('webform_handler_filter_webform_status','class','sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','webform',-1),('webform_handler_relationship_submission_data','class','sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','webform',-1),('webform_handler_sort_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_views_plugin_row_submission_view','class','sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','webform',-1),('ZAPhoneNumberTestCase','class','sites/all/modules/phone/tests/phone.za.test','phone',0);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','3d1c0d2efcdab327224122df1156a665f9bbf60873907dde2f189b018d4e9be3'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','1fe00f9a25481cd43e19fbd6bd37b7ff9dca79f8405ec3e55ffb011be12ec2c3'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','fdd02ea25268751b8024237b82792c9c05e596f744bb1c2cda4d36da839c902c'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','033c9bf2555dba29382b077f78cc00c82fd7f42a959ba31b710adddf6fdf24fe'),('includes/common.inc','04e8ed1c7f366c1012909481c118ec0203e3c998782564bfdbc5620c82def903'),('includes/database/database.inc','2ef46543fb9cf61ed9fa9aed4e44dd31630c22604ea6b8e48b57ebd7ad11a111'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','32a577354dba6030043500873f8a2a7359c80c179a213284b026c1a9b0452b70'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),('includes/database/mysql/schema.inc','2ef729f8d6466d5cd87ba233152d88590bce629d8366040b2509b4e24258d780'),('includes/database/pgsql/database.inc','651bec324e2204aa35a28fdbd876aa8e4f7a9e909e75cc8db811e9c156b0df88'),('includes/database/pgsql/install.inc','39587f26a9e054afaab2064d996af910f1b201ef1c6b82938ef130e4ff8c6aab'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),('includes/database/pgsql/select.inc','1e509bc97c58223750e8ea735145b316827e36f43c07b946003e41f5bca23659'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','982d44a294eea1c9619687c14df2987257e3776fcabeba05f01432e934cf61c6'),('includes/database/schema.inc','6ea8e4063eb72d8f6b1a9f8b8908489d9f89b4a158ef37002d21209fb500358c'),('includes/database/select.inc','02a2d4345287df62b163ca2524e99b7370c9ec167bc937245328683d4e3e3d56'),('includes/database/sqlite/database.inc','62f6669c4610557c4b34ada9f0a0f61d6cb7b377e0a9032d2efca7b5f39b0965'),('includes/database/sqlite/install.inc','6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),('includes/database/sqlite/query.inc','0eb02ad036ef61c490fb3f189a4cdc8fc1ae0d442737806346fd63aea8f30db3'),('includes/database/sqlite/schema.inc','3a7d22ec1f0ee09bfa267309b90e30edbe39e453b3025b30cbe3ae7412a4df2d'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','1de2c25e3b67a9919fc6c8061594442b6fb2cdd3a48ddf1591ee3aa98484b737'),('includes/entity.inc','f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),('includes/errors.inc','d731bbe3a60508e164cfa90b8edc06400c7f15844f9f9bc3935dd87e44c460db'),('includes/file.inc','f112194214d483ce867165922ad7996c64174bd932369f89f8335af026bbb493'),('includes/file.mimetypes.inc','33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),('includes/filetransfer/filetransfer.inc','fdea8ae48345ec91885ac48a9bc53daf87616271472bb7c29b7e3ce219b22034'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),('includes/form.inc','a0e219d53d641f08d6f1d609e53f06f3f8b1c591d20113d0992557c815b44a72'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),('includes/install.inc','fbb23627b06abb070b4531da786c1e06bf1dbd6f923bb2b404f4808c2340b0f9'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),('includes/locale.inc','ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),('includes/lock.inc','a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),('includes/mail.inc','41d0e657119a05f8d7e85ebf32e74b12a1c3107d717a348158414b113e208b9c'),('includes/menu.inc','8e7a8a1a4666a8ca66d1b19cc97be4cf82c3bb0e835e652ee366bec9b74a8c23'),('includes/module.inc','8dab73e50e6bcd680a26f55597d2d103ba68a29089f888e2a2c206fc38eaa669'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),('includes/path.inc','2dca08d14a46e5ac6a665b7a5dde78045d8de2b35aaa78c6fb811e1125ce4953'),('includes/registry.inc','f47b20859f0fc80bf4bb2849a1282d6c54006957b69da0e5f4691de585ca4cdf'),('includes/session.inc','5851ff6941aba2744dd0c247f077fc02fbbe24e9786e04ea0a3c372d68ca6d16'),('includes/stream_wrappers.inc','b8a5a53f3d3ef26ea868037547f76af8049ce0c55b464810c627310a84f24924'),('includes/tablesort.inc','2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),('includes/theme.inc','5d8b96db9760367eb86821085a17a144a58cb355e6f547e321321ee34535da7b'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),('includes/update.inc','25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),('includes/xmlrpcs.inc','925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),('modules/block/block.test','40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),('modules/blog/blog.test','f7534b972951c05d34bd832d3e06176b372fff6f4999c428f789fdd7703ed2e2'),('modules/color/color.test','610ba154f42b6af5871fb09cdb0bc7badc29b03845c08d86e0e524840dd27568'),('modules/comment/comment.module','db858137ff6ce06d87cb3b8f5275bed90c33a6d9aa7d46e7a74524cc2f052309'),('modules/comment/comment.test','332d14e197b4ebe85b1b70a15602981d99d332e2293576c0e44cf18a808c7aac'),('modules/contact/contact.test','655e8d5fe7536a972c2233e438a142166b15a118cc644e94b756c2814c375634'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),('modules/dblog/dblog.test','79ba7991c3f40f9241e9a03ffa43faf945c82658ca9b52ec62bd13bd80f41269'),('modules/field/field.attach.inc','2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),('modules/field/field.info.class.inc','cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),('modules/field/field.module','48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','315eedaf2022afc884c35efd3b7c400eddab6ea30bec91924bc82ab5cd3e79f2'),('modules/field/modules/list/tests/list.test','c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),('modules/field/modules/number/number.test','fc8f193904f1c5f87dcf51a279975214b34aa1349fe9c38b09c4e6740b059b49'),('modules/field/modules/options/options.test','1b30956b6f46840ccb41b99bda08f328172f008f1fb4164c65fe9e4047fffa5f'),('modules/field/modules/text/text.test','5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),('modules/field/tests/field.test','5eaad7a933ef8ea05b958056492ce17858cd542111f0fe81dd1a5949ad8f966e'),('modules/field_ui/field_ui.test','f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),('modules/file/tests/file.test','f2328df0915f0d7235cb147515ed64cb1c510a744646fb680da98c8d9f2523c5'),('modules/filter/filter.test','b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),('modules/forum/forum.test','d282b29d6312d63183e003ba036d7645a946e828c94448592f930d80fceb42d6'),('modules/help/help.test','bc934de8c71bd9874a05ccb5e8f927f4c227b3b2397d739e8504c8fd6ae5a83c'),('modules/image/image.test','6e7a0cbcb58f6210127b0ac7c1d118d488abd0925fe8db10a3405af87f1d9fe1'),('modules/locale/locale.test','08793bfbabe6147248a3cbbecaec2c3179baf15bd3289b43f3b0dad3bc8280ae'),('modules/menu/menu.test','71efd7117a882fdcdd50971b4a68f7f2895b532e09acf094d747f27a15742c5b'),('modules/node/node.module','70f969229d03819dba439546ae7aef30283b93e410af1b45f5a25b90d3cb8edd'),('modules/node/node.test','35bf40fde62f3a1de95bab9f037b84f20c2f93a1c579d7d19e4a87afe75dc330'),('modules/path/path.test','2004183b2c7c86028bf78c519c6a7afc4397a8267874462b0c2b49b0f8c20322'),('modules/php/php.test','d234f9c1ab18a05834a3cb6dc532fb4c259aa25612551f953ba6e3bb714657b8'),('modules/poll/poll.test','cc8486dc337471d13014954e1c1e4e5ad4956e4a0cbd395adbd064f8e5849c72'),('modules/search/search.extender.inc','013a6a841cc48a6dc991153fb692b8d1546e56b78d9c95e97e0d7e92296d3481'),('modules/search/search.test','e43c21510d510885dfad6484afa931382083b75b7e67286bda56a6aafe265f28'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/statistics/statistics.test','7abe4cce7ef548637d709e22cf340f9973b6d77615a470949d20a6426f5b08f2'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','d31e1769f5defbe5f27dc68f641ab80fb8d3de92f6e895f4c654ec05fc7e5f0f'),('modules/system/system.queue.inc','a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),('modules/system/system.tar.inc','d0d2f191d79b3227852e7436908386bdd7a25f78c73f3c8bf9ef5903892ae993'),('modules/system/system.test','7a94d94c13eb60684678e62f25cec44d46714a1ca4987f62d86d358e8978902a'),('modules/system/system.updater.inc','9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),('modules/taxonomy/taxonomy.module','19992c2e810a7b7a1c228d178b0b6c5f358082d515b8a6e77b0415a430e23997'),('modules/taxonomy/taxonomy.test','ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),('modules/tracker/tracker.test','5669b4d8f6ea7f652a4dd47f31de6b68f2cbc087e30fedbf7db0df5bef1470c2'),('modules/update/update.test','994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),('modules/user/user.module','b773a1b0f7448546393e6f7b2436d0d91b7965889afdf4a863bba4c0bc0dba69'),('modules/user/user.test','0b55048c0de2dee5ab1c25a38c01b3bd13f476b43e4172bb0c06cb6188d2edc9'),('sites/all/modules/admin_menu/tests/admin_menu.test','185f8244f7a086cda1bd9435ec529e8632598e9b09d1e0d7363b75cf87c04afb'),('sites/all/modules/block_class/block_class.test','ad3e6238a7a0c025d2cac75cfa089c90ce721a94241925db4484ceb6a04ec8a4'),('sites/all/modules/checklistapi/lib/Drupal/checklistapi/ChecklistapiChecklist.php','8411454129ca8eea879d44d1b54c64660eacb04e3d045ae4748090992185552f'),('sites/all/modules/checklistapi/tests/checklistapi.test','efca2b77e8acba8cd26b4b5a66295be0fed7584d97ab11dc81b4649ca3075547'),('sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','22d11284e30633c5400520348345788e829f4a1bae7ee8289015791fca90933e'),('sites/all/modules/ctools/includes/context.inc','867c8a65b99131be8226700d51a5fb3d51896bf95279beedac55f51a27fd714b'),('sites/all/modules/ctools/includes/css-cache.inc','db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),('sites/all/modules/ctools/includes/math-expr.inc','3c60674360d5caa754895f32d87cde6a122f61800d4b762e7e09d49501fd47b8'),('sites/all/modules/ctools/includes/stylizer.inc','3f91f5ed42fb6ee1b65ddef7ac22577b07a5d75ca1eb2df60041243ced5c7079'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','2fd87a7d80689e4d44673b31c07b762144eb8ac57324fd0b9cd9ede5f4ea34b5'),('sites/all/modules/ctools/tests/context.test','05145aae34016fd1d8c776ad4cca92b2f514570a8cd26b30dfb563a07540afd2'),('sites/all/modules/ctools/tests/css.test','dbf094da0eb52da28afb07b894e15425169d29d9d06011a3ad2cdd5980a0df01'),('sites/all/modules/ctools/tests/css_cache.test','9d72d577414a35941d245b5531a4505d2c4a7b702ac301814631b5ed6b15187a'),('sites/all/modules/ctools/tests/ctools.plugins.test','e1c9d250430253676d417e50faef04c4e577614ff0ec2c3c0ce76095873e9b00'),('sites/all/modules/ctools/tests/math_expression.test','92ac6cb63ac8be8384d5ee4d3a7abe32d52fa78c82c99c7291151609ea2b6d06'),('sites/all/modules/ctools/tests/math_expression_stack.test','2816fd55f6c1a4742b6e962613c20f72bd31e034af12b64e33df35b272a6c176'),('sites/all/modules/ctools/tests/object_cache.test','c680cc821c2b51d48032213eb61b17896513fff2fa0df29d16e12ba54a7ce443'),('sites/all/modules/email/email.migrate.inc','bf3859ca39a3e5570e4ac862858f066668caab33841d65bdfa229c8445e12d5a'),('sites/all/modules/entity/entity.features.inc','53f537caf6ad9355fb92b2c6db019959abdf399d80764151dd976b0891f37436'),('sites/all/modules/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('sites/all/modules/entity/entity.info.inc','8799080b9393c9560e64feae1276fb7d26fef4d92bb0edacc863ee3e7b67bf04'),('sites/all/modules/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('sites/all/modules/entity/entity.test','aba6490cd2041438d832dc8f63b213e0d171a5a218f6d51a9fe00c51e95069ce'),('sites/all/modules/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('sites/all/modules/entity/entity_token.tokens.inc','084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),('sites/all/modules/entity/includes/entity.controller.inc','b85d1882fae38ee8a0e82bf75952f44f65a58fd95e3bf0c3cb2a1321cf4d308a'),('sites/all/modules/entity/includes/entity.inc','02c3c8b1d4b7230f875c4fae8e6ba3bd57431e01f312b32f3ed305a7be734774'),('sites/all/modules/entity/includes/entity.ui.inc','49653cbbccc4b4e51f957727aa95803c149fac9565f53ed553e2cd1c1c3580ff'),('sites/all/modules/entity/includes/entity.wrapper.inc','ba890faf0f18d6262bc211db1fdf0ca7742058b1f454cf3d9a9f281c71bface7'),('sites/all/modules/entity/views/entity.views.inc','089b8ed3103f62778be3395a99ddfbd84da4235f5ad431392f8984eaa4bf349f'),('sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','88e4cbbbeab9bbaa4c928118bdefb158ea99f343f813cf88cce01ed7fbf8bf6a'),('sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','7b7bb88e53861739b7279f705f0492fc83ce95f5b20d89339480f546422ebf25'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','65300c793c4591d60ad908dc02cf3148fe4e899fa6ad218e875fd92d411374dc'),('sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','e489ca209c66b76228383864b8267067e7cf3a1e375d9a195339f89932fed71f'),('sites/all/modules/entityreference/entityreference.migrate.inc','6dfe7be97f3198bff6c145dce9a0f521c3695c380d24fe6d3feb97362363407d'),('sites/all/modules/entityreference/plugins/behavior/abstract.inc','a7959ddece2ce3490f92d916162e07aed313e28ca299ca0375bad633b42d93e3'),('sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_TaxonomyIndex.class.php','29e0f80ac52c1c313455a531404a3040c9160ecd173afd2e200ff99ffbab491c'),('sites/all/modules/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','f6805f62bbd376d98676706602aeb1c4d16e645acb429d31032bc3fb37d850d3'),('sites/all/modules/entityreference/plugins/selection/abstract.inc','9c8cdf704c8e42cc2a63d4c8271d28c7b0aa7e0b1ec081ed7bd84712631e3e72'),('sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','d9535fae7a2ef011de9138b93c5bcaa159de0fdb74a99eaa8a53e0d6e67fc5f8'),('sites/all/modules/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','5b2fd228aec8548b2c7b32dd966017bcedbce1c3ca211bd69b114b95a37927f4'),('sites/all/modules/entityreference/plugins/selection/views.inc','7bbe8900b6b71c2d41e370deaccca869884d0fe9ca81772d7d5bca5f58ec1cd8'),('sites/all/modules/entityreference/tests/entityreference.admin.test','f9e581f0fd8481b12ae74779f28942b26d29b0df828ba092b7be87cab29e1172'),('sites/all/modules/entityreference/tests/entityreference.feeds.test','b19193542031d2e1a247ffac8852e9219e5f7f0ed38298207ffe27cd1af9352a'),('sites/all/modules/entityreference/tests/entityreference.handlers.test','501b326e8d8864614b97ccfba75c7f01d5bb76536892422fe66dc284160db42f'),('sites/all/modules/entityreference/tests/entityreference.taxonomy.test','28aed16bd109189d6b2bfc8f59d914c8e237190738fa23d81dbd6cf2c2bced9b'),('sites/all/modules/entityreference/views/entityreference_plugin_display.inc','369e6ef46c06cc651ed209f94aa64ff6a4bbb3f2af678b2f1a8b23e42c81e648'),('sites/all/modules/entityreference/views/entityreference_plugin_row_fields.inc','7f5a58c099c2df6fd1c3ae285197a4648841d44fa107bcb2064bc1edf435ea8b'),('sites/all/modules/entityreference/views/entityreference_plugin_style.inc','fef62f9375cbcadbfd1918227434193f45e4cc62964cb4fee22ab1d8d3b3bb26'),('sites/all/modules/fb_likebox/fb_likebox.module','cfd4a6a33858bce7e3f2e10cf6e9707d53f3e0d50c216d798cf913628805ec6b'),('sites/all/modules/field_group/tests/field_group.display.test','68b48634e0311fb4a804d39d8c03acc3de868719df0f4cca495c81e9de4e2035'),('sites/all/modules/field_group/tests/field_group.ui.test','17486a055b85febf5cc55cdb638bf104ef3acab75b76735763650217dd5ab9d4'),('sites/all/modules/flexslider/flexslider.test','7f63bc36abe645446407ca9e185b47c931f6a99acceff22eacbd465ae0184767'),('sites/all/modules/flexslider/flexslider_views/flexslider_views.module','bfb2794b3c8711c84db6f31c60e87314c26b5489903cedb92b9d632812f05496'),('sites/all/modules/flexslider/flexslider_views/flexslider_views.views.inc','6bba7b25386477b60098a754e67f26e93cf9256ef9b85d1f1801adb130b82c73'),('sites/all/modules/flexslider/flexslider_views/flexslider_views_plugin_style_flexslider.inc','a4986b2603f1a0752766d4d327e7be9053cc8809bebd0221578778df4f9f5796'),('sites/all/modules/flexslider/theme/flexslider.theme.inc','14b0d81c4946e8cce3c3b7e9a626e6e0a3fc76d3b2e1f5a56c03c9d688b88c63'),('sites/all/modules/galleryformatter/galleryformatter.install','8f92aa20022b89c8cb99715fbc1417e1ee6a91158e7207b601b2cc0d1fa1fba9'),('sites/all/modules/galleryformatter/galleryformatter.module','69fc57f204c8e327373d8012af283626102593c50abc563c58a7384894bbe099'),('sites/all/modules/galleryformatter/theme/galleryformatter.tpl.php','fa9f9d2314bfdad253cde2cb7203d6322fe9bd834b00197f27cc0b22dbb33ebf'),('sites/all/modules/gmap/gmap_plugin_style_gmap.inc','87163ff9ed0faea1bfbfa008e69ec4f443ca5c3a263f76e7d9896d0a56ffe799'),('sites/all/modules/gmap/gmap_plugin_style_gmapextended.inc','b9b3b6b84dbaab3d8dd433d7cf17d38facb0baaffbdae8cb13f327fb0d43b542'),('sites/all/modules/gmap/lib/Drupal/gmap/GmapDefaults.php','3a1f0bd6ebecbca05ca2f61509e843a031e6e8d70389137e26f649620ab37ae0'),('sites/all/modules/gmap/lib/Drupal/gmap/GmapMacroToolbox.php','b59621e19e6bff4470edd27784cd57a594e4a80dc56537eec64efc601183c45d'),('sites/all/modules/gmap/lib/Drupal/gmap/GmapPolylineToolbox.php','bfb5de6122cdd1ffafdfb6c9f14c6ce884e56d2b5a94d9e986e5b3bc1bd86c45'),('sites/all/modules/gmap/tests/gmap.test','3e7de4d0d1db5a5fe0c126860eecf2d96b60fc75a121b17d97643389c9564560'),('sites/all/modules/gmap/tests/inc/gmap_defaults.inc','68ace77723622c8256518778d17016ff39e88b686ef41fbb6bd51304a48cb9ac'),('sites/all/modules/gmap/tests/inc/gmap_polyutil.inc','b05ea6252d0b43b47f38a81ce0988b58a21169ebdd0f9fe8b3264d7153236ddc'),('sites/all/modules/gmap/tests/oopmigration.test','0d3ecf0d9674db3ea94653fcc9b0caf8f25dfcbb81e8ac2f218554353c47c68c'),('sites/all/modules/jcarousel/includes/jcarousel.views.inc','690f67684bd4f7dfa0e2e9573fa2db6cb0ea932ad7eebbbcac3868fd721bfe05'),('sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','07c54b3d8b4d0dfc8c02e102d36f30089e673010a3e4dd88cbb24814ab66f18d'),('sites/all/modules/jcarousel/jcarousel.module','2fc24478d406def8c9b14be739f446a344bda59a9bfaad6f8990a713ce59c1af'),('sites/all/modules/jquery_update/jquery_update.install','d377a4e1df5c9606b4d603fbf14296f6d4df921bb3e188341a0c602651498388'),('sites/all/modules/jquery_update/jquery_update.module','5550809cea16a9f09ebcd6e70fc36a19a2aa3fd6180039d2e2382b86d659a8c3'),('sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','933af00ee9ad342999e20c0a82440ab04933b5d7713ffe2e7371a9af15492bf5'),('sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','4cfaf88ce29e72f8ecd52b02cc9f7bac2ea60a715530cd9ff4fea929dac161ee'),('sites/all/modules/libraries/tests/LibrariesUnitTest.test','08139d770447993484828d0a642b6a771314c74e392074e94c2b7dcebc10b093'),('sites/all/modules/libraries/tests/LibrariesWebTestBase.test','056dfdd67ac9d6a84ffbe0f507e165fd6f07a0c82c3c7efbc1874e870e85e83a'),('sites/all/modules/link/link.migrate.inc','0a17ff0daa79813174fff92e9db787e75e710fe757b6924eec193c66fe13f3df'),('sites/all/modules/link/link.module','39bc7a76730d855c17544d4a67ef6dbf3e018b74bc2f2b5d2431b6a370e1da3d'),('sites/all/modules/link/tests/link.attribute.test','92c76292e0b2f74ef21d6bca563cf5d47d0331d72bacc454a550c6ace51697cc'),('sites/all/modules/link/tests/link.crud.test','de19e2c5e8c6cb02f25d7051bdd1db77852379ac59ce8185c25b4bf927478f22'),('sites/all/modules/link/tests/link.crud_browser.test','13da1fde2aa1c45ec11c8b343004d116aed074789a5b46f8dd6b299781e9755d'),('sites/all/modules/link/tests/link.entity_token.test','e3c414eb7bdc1a27b8408446ded03b77c52b3419f38f6a3d3ada68effda4b616'),('sites/all/modules/link/tests/link.test','fe5d8cd577fbfc07929e7216e115530a28777ace9b7135fbc853a3a78d550456'),('sites/all/modules/link/tests/link.token.test','74d2a9888005d08fba8c6d3720592a4d9dffa5d30a25fee1714ce89fa0688041'),('sites/all/modules/link/tests/link.validate.test','ff8a018f4ecf621e8f5f0fdec7c8d505305778c615ef17a84c7542bee0e29c47'),('sites/all/modules/link/views/link_views_handler_argument_target.inc','d77c23c6b085382c63e7dbce3d95afc9756517edcdc4cd455892d8333520d4c9'),('sites/all/modules/link/views/link_views_handler_filter_protocol.inc','e10a0d2de73bfa9a56fadbac023c6ac16022ced40c0444ab6ffed1b5d7ea7358'),('sites/all/modules/megamenus/megamenus.admin.inc','918e59841c3f6b2c3a5778b52dbc5ea044f9a5d47f1a31a10ffa4c63cc6fccb5'),('sites/all/modules/megamenus/megamenus.ajax.inc','7559193d973b06aca7dbf0f7b6d2d3b3b33bad63cbed89fdd4fedb57ddd42dc8'),('sites/all/modules/megamenus/megamenus.inc','5472507498653abcd53743f5094e42549a4360fae6c9784defdc05735c719b3b'),('sites/all/modules/megamenus/megamenus.module','f0af80a43e70c397876b80681cc90c251db2fe96bda9db44cda6eeca1524e473'),('sites/all/modules/megamenus/megamenus.themes.inc','1de50bfa5dad27a191ddf4477e971fde435a71ca98d0e25022206d9621de9fcd'),('sites/all/modules/menu_attributes/menu_attributes.test','76009e0888c9b051e6f914fdabdfd4a29a8ea6d9e8575c2fe275666366f6d74b'),('sites/all/modules/menu_breadcrumb/menu_breadcrumb.install','2bbdb94dec4dc305afffa48559ef5cf24533d30d4a483ac83e758689cf2f42a7'),('sites/all/modules/metatags_quick/metatags_quick.migrate.inc','befca7e4c581ebe83f98918daa0301220732719b52031bb6c92856589e7f1a24'),('sites/all/modules/module_filter/css/module_filter.css','23d534ed382a1e7805d4391d8aa72317b79e6c56905036db2cefd6eb5124168d'),('sites/all/modules/module_filter/css/module_filter_tab.css','ed032d26ec91fa509868dca0bcd201808d2b07d8565991fd877f0c77c0ef6af6'),('sites/all/modules/module_filter/js/module_filter.js','fafd3413175777e0a7659cffb41765e9c26c2ecca11a28fbe043759dd56548da'),('sites/all/modules/module_filter/js/module_filter_tab.js','f8b24ea3eaff792ff95e74e940fa4716c682ff73f368a4cd4942a7852b3d6377'),('sites/all/modules/module_filter/module_filter.admin.inc','502ac86b3ab04a4a86ab079e5d47ad8e30d78db6fe88486efc5a532182dfcf6c'),('sites/all/modules/module_filter/module_filter.install','75f3cbebb23c5f14e70d84110ac82649d270a9c37a4f298e661a1c6148acc783'),('sites/all/modules/module_filter/module_filter.module','70a57f95a82053922f415b942e0652e726564baf7383779a68d6c5aad1be9833'),('sites/all/modules/module_filter/module_filter.theme.inc','df066d4c342572d66792b9c1c829edb8f11dcd6eccd2a89e7e6b6b26002bf542'),('sites/all/modules/pathauto/pathauto.migrate.inc','31084f25620be5620aecf9d60356dba662b6eda426c0c94ba996821110e4b1cc'),('sites/all/modules/pathauto/pathauto.test','1297560df48bad9b325d775d3bc64a411c03a0fd630c5e53ff8e46c4550a6977'),('sites/all/modules/phone/phone.migrate.inc','d7422e56ab02e4b55b2fdb9ea185a876fd6164446b0c4f66b5c0e70071d7e708'),('sites/all/modules/phone/tests/phone.au.test','0b920ca34f5255c6d49b0138b9bd58fa9e430fa11e33e93ab3cd248c2b4ad0fe'),('sites/all/modules/phone/tests/phone.be.test','311af0608d86bb10a02e393a2d9e541a409b081088f353eacee6ceb864130a98'),('sites/all/modules/phone/tests/phone.br.test','93bad68cd3e4560cc05914aeaee8bb9056591b46917d7295f9a3d4feca89e739'),('sites/all/modules/phone/tests/phone.ca.test','6f425a856adb70fb250fc8823bc010afab781839695c9ecb5f7be38bf7710348'),('sites/all/modules/phone/tests/phone.ch.test','ab8fa50c459d6e11d773c597320859d07bfdbf5ab7715bd505cff025980b7070'),('sites/all/modules/phone/tests/phone.cl.test','2cc581962d4367c476b2010f10de7acb3bc9ab52177bb52694e28a88d54d48a1'),('sites/all/modules/phone/tests/phone.cn.test','e36269835b0d5673684887cf33831a254e7b2110b98dc35a60102246901c244d'),('sites/all/modules/phone/tests/phone.cr.test','04c3aab79d2c75104d0ce9a9a84f84443303289bafce79b43f06d90cbc4c78b0'),('sites/all/modules/phone/tests/phone.cs.test','3e90d66bedebd4c66b46526fb4877340b6b0c2d4bcd7557e477b5b9c52727d9a'),('sites/all/modules/phone/tests/phone.eg.test','f0568e235c65fc625cc2eca359c0062771df5755460cb6003ae8c5197aca67f9'),('sites/all/modules/phone/tests/phone.es.test','8a8bfa8827e42a79d89720cec22c9246ff463cc8bae89f78394b61fbd676614e'),('sites/all/modules/phone/tests/phone.fr.test','76dc4de9eb4547e3a27298a93fb9949f5d354b3464ec268df9da496783093115'),('sites/all/modules/phone/tests/phone.hu.test','57aee8805078b0281c4722e80d721fbcc6dec739b7258bc9843139fd2652471f'),('sites/all/modules/phone/tests/phone.il.test','5dba7aa580c087df4d0d9e8a9d8a00a0203a3217cce2e14a26fc18371964f5d5'),('sites/all/modules/phone/tests/phone.int.test','99b33e5ec1d232106ce3be0adf8fb7a9e57ee2bb82536408ec60978561ac0a5f'),('sites/all/modules/phone/tests/phone.it.test','dc80b84ed335e2989a36b3ffc7d670ff4106daa665e26df550c0dcf96915c056'),('sites/all/modules/phone/tests/phone.jo.test','0c30dc4baccba8ddb4f2c55cfc2b79ceb736769bdc664e6189d1b5e7cd348e00'),('sites/all/modules/phone/tests/phone.nl.test','33431240ce625582f22a5ae98066efd7ac57176a1d3e18a2a0f702ea43418637'),('sites/all/modules/phone/tests/phone.nz.test','3a4cbb625f3c8de015b99ed1bc712f4cd41a3819ac9aea75170ad202297e46bc'),('sites/all/modules/phone/tests/phone.pa.test','d8fb12e636cd5028ab15e35f61d01d2d15e9e22f40724bf57f5958d6261720b7'),('sites/all/modules/phone/tests/phone.ph.test','56727122712ea07bdded9df15449ffe1e605c5e64cebf599876a49e3b0bbb616'),('sites/all/modules/phone/tests/phone.pk.test','d061a6aa870b6a2607cfdb074d5d9ed5719e02fa298f69d38349b742335d8bb8'),('sites/all/modules/phone/tests/phone.pl.test','b9a2079d3d93909513d1c7b10054fddcea114529ac3f0d0cbbc674c547476180'),('sites/all/modules/phone/tests/phone.ru.test','f2f8c62e441ca34552754337f63ac7db81dceff3ebb984bfad3ad0ad19ca2072'),('sites/all/modules/phone/tests/phone.se.test','7cb5c273d1f5d19533130da5417a4208c31f7ef8fd4d336972af202e64f05fd9'),('sites/all/modules/phone/tests/phone.sg.test','f76557ba04ad21f81b010f1cd6e649b7fa9eaf1df6acbcd7ac1c7fa60945f29e'),('sites/all/modules/phone/tests/phone.ua.test','7441058b561f294da5dca24a367c5cb37bd043c4cb4a55606240d1843a244e56'),('sites/all/modules/phone/tests/phone.uk.test','a42cde9cb4ffbdab1974f56bbdf1f6fe9987f1a5d5713d11c0d3cdc6e0cb34c3'),('sites/all/modules/phone/tests/phone.za.test','c5491ab663972aa23ae2f917a0fc605a6136f02e1b207d3fc650ed1f251359ee'),('sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','400b8683c88ba26f27604e91c48a2d151aef3618677d89d06b409cfa606b9be5'),('sites/all/modules/quicktabs/plugins/QuickAccordion.inc','772c06425494bb7a51aa1de65e89013989364728eab54ee9fdf8e3744750aca7'),('sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','dfe798caf3a0ea509bbe897953247c17d1c5ec2d201f7dfb29736764ead4aa7b'),('sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','ce0426cf04622b262ab7463e1264adae84e06b2c2e63e4aca783accae4ba9009'),('sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','d790b25dadb846e851aba926660657a29c0760e7ba58b50ffe74ffaeb318f0d7'),('sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','c8e70121dd2fd7e9d37e8db93d16985902717561a011f57498af81d7cca7ac7f'),('sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','5289bbc2f5a6d3cd19897d36114ea19700636bbe3673a3807f3f22944b9bd1c5'),('sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','dec59e70103449784824e96fac41ed00eb8d22b17c3e44508ff8fc101e0281ff'),('sites/all/modules/quicktabs/plugins/QuickViewContent.inc','a099bb06157ec486ea54aa47077c066ceabebcf33d930406541a56ba91dc6da7'),('sites/all/modules/quicktabs/quicktabs.classes.inc','97e83f0f97a4b071ed1a2a4c59b0fe9a1002d07acccd590ca15a2bf895d9d9a5'),('sites/all/modules/quicktabs/quicktabs.module','99e5180f596b704b5b479ba746a85aacd7c531a75f86140a1b8a952468c0304d'),('sites/all/modules/quicktabs/tests/quicktabs.test','d23f9d8cd89eff02a2a9711858951df1d0c60b13d38ba0fba97b1b56b8104a86'),('sites/all/modules/references/views/references_handler_argument.inc','231031508b499e882e2b80e66c000c38577ed9a64975ea43d0b7441bff1a98d3'),('sites/all/modules/references/views/references_handler_relationship.inc','e67c5293c59c179005999d67465946793b99f92b5c9421bc5346eaf9dfea14db'),('sites/all/modules/references/views/references_plugin_display.inc','c0abab2ec372f0c5382ec2fc48593d635806be65e0e806874f095315b8a87896'),('sites/all/modules/references/views/references_plugin_row_fields.inc','2bff7a5f9a7357f8618b514a437807156d940ba76fceb34720d2a1de10a6b679'),('sites/all/modules/references/views/references_plugin_style.inc','b0dad018a03974bde55d6b20d50a33187a856d59b42cb57287cf3b5644428f4d'),('sites/all/modules/rules/includes/faces.inc','72352c57a12e740b80e235ee5fe245b91c5bca9938f4751670acc8e719626bcb'),('sites/all/modules/rules/includes/rules.core.inc','133fefa0850863e1f4d9ef13fc9c9211ec8976042961b3c088236662eaa9da0f'),('sites/all/modules/rules/includes/rules.event.inc','286bb8005acf30a6f4fdb23ff75843f70a82a99ac3e225c31290aad10e2a50ae'),('sites/all/modules/rules/includes/rules.plugins.inc','d760fa99514c4acdc6e7abf6d820a979615304ed677eb291955356115dcbe44c'),('sites/all/modules/rules/includes/rules.processor.inc','902d554987e019cfe9c8818a83a96db7e02c556efb4c63961ee9d091ee98c988'),('sites/all/modules/rules/includes/rules.state.inc','26cb9d0792e6313e0582816527eef3e1310a07c5e3065b2b26e3408dca500bf0'),('sites/all/modules/rules/modules/node.eval.inc','7873fe5eaa00b0f6b189bb6e4d43efe63d587009e05ae502c15076c63b931a6c'),('sites/all/modules/rules/modules/php.eval.inc','4d579f9d83912a1ff4e3e35b20a7792fb7e282d8d07c706e944ffbb6b20c42f6'),('sites/all/modules/rules/modules/rules_core.eval.inc','edf268c4e9a24d700ef08ca5cf8addc93a437d30cb0129aeb7aa93e76f8f855e'),('sites/all/modules/rules/modules/system.eval.inc','1076decc24a4779c7a582b446b9147d65ddd03cec530ee62809c86e49c62f736'),('sites/all/modules/rules/rules.features.inc','dc219fc6df253743cfe775503edffd6ba8b76fe9d8b549294242b0691cad0302'),('sites/all/modules/rules/tests/rules.test','61d6f9cfb2ff09eb595639a31dbd651de0606288d7b85d29089f564bc91ca516'),('sites/all/modules/rules/ui/ui.controller.inc','c0d16bd7340a766225865d942dcdad23aead4275e3f18b326e23f42f2313f30b'),('sites/all/modules/rules/ui/ui.core.inc','ba58ed06bf4c3471c5958c2072315e016ab563a74291b89666b868214b8b0725'),('sites/all/modules/rules/ui/ui.data.inc','4646714b3c18f527193308316313944a410f95c3cc849c8605d6dcf63ef035c1'),('sites/all/modules/rules/ui/ui.plugins.inc','d290f1ab6933f0a9189c5197c471d422d04d315b137079863ef746ed4ef673c4'),('sites/all/modules/search404/search404.test','6a56429ef8848faa38a2096526090541f88b2af3cbefcd11bc7a240158eb78b4'),('sites/all/modules/simplenews/includes/simplenews.source.inc','3affac6085f0577baeb11e398f20fd2757ff1eaaf78a64b4dea532bc270c85ea'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_hyperlinks.inc','e2de96b32926704be822451228646de12086858dc79b785a13eccef2cd4c227e'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_new_account.inc','303a46a2615d5b403d2b5195dcf7368590dccfb8aefeb0cb4def7f5744c12b02'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_opt_inout.inc','bd630326309a757ec4c84c551a94af75a45b260695ac1e78470e5deae5aedff7'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_priority.inc','5c2e3aca9eec1066a9d8753f0fecbf5240dccc78c43feabc71ae38d41c8b7444'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_send.inc','5a197d8f083151c3fdf295a826bab995309bc2a7e81add3427177978ee1a9124'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_status.inc','50ee35017d09d35a6a95ade6ef6962b44065ae50a50937cd988792a6d238fbea'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_hyperlinks.inc','ca03538f8aaa4d4aeb144f1ca7981d96bae6e7877911761d89da3e1890167e75'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_new_account.inc','3ec702aba8edee78bd88082edb409e650cc529c6bbf261acdc2696985676f4f8'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_opt_inout.inc','4022d7c90e8f136fc4123360bf63d9780d0c4c007ed2dfb5f6bb92d62a23221b'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_priority.inc','c2fad9628acb69a2aae20a54446bbee81e57c5ea98bc7a164769111e72fce5f4'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_status.inc','1060bed3a6b5af84214adab7e2158ee36951d2f2d109ee5829ce836380cdc3a0'),('sites/all/modules/simplenews/tests/simplenews.test','6c3df929bde1bafd77ce0af559d741c6d1534cdca2606813334568d7ddce7087'),('sites/all/modules/site_map/site_map.test','23f26e0a2da8f87297e0b3673bdcd796fd0afdb9fe3a991301b66a9d864a67d4'),('sites/all/modules/strongarm/strongarm.admin.inc','5e50651c629ba2bdc71f73051cd876e91f76d523d6fd4ad1d6d66d1f092d3af4'),('sites/all/modules/strongarm/strongarm.install','d198563f5fcc7a1b4b9a98c1ed8439d48a6d7d10577cc966d3a55edd06a4a365'),('sites/all/modules/strongarm/strongarm.module','3e338f1099aff4e501ad99d76bb179aafcc086760d222bbc1bd89fef0bb1c8e5'),('sites/all/modules/taxonomy_menu/taxonomy_menu.batch.inc','e7cf6aa0476da11b29910a108faca5d636e4582340d789ebe9049f3e1f944a5d'),('sites/all/modules/taxonomy_menu/taxonomy_menu.database.inc','ecb8a8713bcb2ec2aec7062137e2bc51dc819bb695da608b03be7be5472902c2'),('sites/all/modules/taxonomy_menu/taxonomy_menu.install','b1b3b627fbc2c55f2dc004d62f2192c51884b4f2667cce63b37da53bb1c9c781'),('sites/all/modules/taxonomy_menu/taxonomy_menu.module','0ee1bc326987ffa350b04287e8e9a20821ad8d8ad2129bdb147a9392c7599705'),('sites/all/modules/taxonomy_menu/taxonomy_menu.test','3a99877ef3d1fb93e110e268ea52771054425ce075e3ad11511ab93bd5728fb6'),('sites/all/modules/token/token.test','79c44cc6bb46caa41eaf371df9c77d7ef98bbee7d96c04ca1039375dc6674961'),('sites/all/modules/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','de94f83a65b47d55bbb4949fcf93dd4ad628a4a105cea2b47cdc22593f3e5925'),('sites/all/modules/views/handlers/views_handler_area_result.inc','f406d7e4409545ffea2e56c9a10f87f20adef2276c6d6bbc8003885cccc8ca3b'),('sites/all/modules/views/handlers/views_handler_area_text.inc','531d0ac3b64206970593762df0abac60524f607253c3af876dd66ba747786dce'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('sites/all/modules/views/handlers/views_handler_area_view.inc','e604b5716d9ea202ab0b8e51d2bd0a4a8eeab461db0a74bf37745d6cbba25c41'),('sites/all/modules/views/handlers/views_handler_argument.inc','1f0498d1878e331f59b9f0cc87b67df330437c736e565a05fe1a14ab65ec3f26'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1'),('sites/all/modules/views/handlers/views_handler_field.inc','3d059d737e738436a15651f9ac8374f460a71eb569619ba0a8a14a55a3efc87e'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','dc00b916a223935e05f51d94a2dffbaf430b162517072f7c2122332af41e8fc2'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','2f54701c9f71a4a525e724a6787b5e0089a3c38e426d1925bf8344d017d571bf'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','865a5ad7df830dae9e167709446e66cebf3e32e91ec05b5c2b887c96d0d6b0d8'),('sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','a78c424ef884ae9878c0b140d532bdf3b116fdc0e8a7cd519848c675d5b1a5a6'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('sites/all/modules/views/handlers/views_handler_field_date.inc','79cb6583981104d70d20393fe62281c749680f375cb67355635ef00688258934'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('sites/all/modules/views/handlers/views_handler_field_links.inc','331a7c8e68a9a94a41a0d7e3e2b6a5c8436792cf244b409ffd732f9cbbab3642'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('sites/all/modules/views/handlers/views_handler_field_math.inc','08c9fb88b20ca346ee3dc29773b2341ea294ba85b659dbd8c1cc92a9ddf900e8'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','1e36f9d55b4cfeb268068e5c9bd6f326999c04191485d3db4610e94e6f57fad9'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('sites/all/modules/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249'),('sites/all/modules/views/handlers/views_handler_filter.inc','4c8937c5b6399c42bb6659169f5c8563ca415fd7effab1ddeeebf2bb6b9a8011'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','0ddd32cda535112c187de1c062797849ff90d9b312a8659056e76d2d209f694a'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','802f033bba6a9965896b02e3c3e0ea4493e4be282f2c5444ebbeec7e8a478072'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','fb63877ecfa64f2be8557a21dcf34e28b59c4a9c5f561f55738162d2301c4aa1'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','e116c3796f1bd409b150f5ab896b9bab956d6e71a82e5770ed6fde44605751b2'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','8a999227d17674a70381ab8b45fbdc91269a83a45e5f7514607ed8b4a5bf6a9f'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('sites/all/modules/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('sites/all/modules/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('sites/all/modules/views/includes/base.inc','5ad8155dbc31cc4460b65747d99b70a64a83f6fefa00231c8d965293a7a183ee'),('sites/all/modules/views/includes/handlers.inc','5cab753c012d357ce2a10b645eca4254b3647fdfe2452510eee37c8a12639a14'),('sites/all/modules/views/includes/plugins.inc','11c03b1c69be7e9969ec0665b07ddfe170c9505f8d4e862cb27f1232a2a4240e'),('sites/all/modules/views/includes/view.inc','99e60c217d6dc781ec48ae8fc841e636eee31d977936e1980a34eca28734ad2e'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','344f2806344d9c6356f2e19d297522f53bab7a4cebdf23c76d04c85c9e0a0d8e'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','96f651234e30a3aff805ae9a524c99813a286bf75b5a9fd8da2d7d4fbec50810'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','94ff7382dba773fc637c777e20b810ae7d4aa4936fb0bc067e6a3824ba929d2d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','d33035e141ca686b3f18da1e97adaa1ff8e5d1db266340d3030e873a744685e2'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','3883d3f37030d6d8e397e79ccb99ec3cb715ba7a789510f4b79b7515e314e7ae'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a'),('sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','b7b70efcf7de1f4dee4722ac8aa16031f17d62e60b1b5772f9985cadf91e4415'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','80ee0e32fd48de1fa9d91645f27f7f26e8700acd3b1120a6d414bb1a794f6d0e'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','3f510d58acaa8f844292b86c388cb1e78eac8c732bb5e7c9e92439c425710240'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','1298f7f7ee4b6e6e2957b266fbb7c63e102b9d7e9ccca8d5a86592736bce9493'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','2cfe9ba95e5ea8c240a57cfa1bed58385cbfed0c7f35e3d8c4da6d873b5a61fa'),('sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','de61f3547604e5905486cdae5f5e94d1a45bdac4d3c43157193dd6fe0dd6473c'),('sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','ce2a392319ebed3dbb2b660f3d6f4c6690b1cd46cf6b1c01802f12158114c4c4'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','1e55454684102fad08c947695c370a890a22ea22c3c9aca3207f2299aa3daf7e'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','6b7dfe1a3b16eae682b2664a48bb6af16f040b4ca2c8e71f8b771a0577a66bae'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','e206509ef8b592e602e005f6e3fa5ba8ef7222bdb5bacd0aaeea898c4001e9b0'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','9de18defd5d9320b6333dc496627657be1dd8ccb145dfc136a80f1bcee6e1f55'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','aa2ae23905b84b77ee6042f8f26542eedd7422bdd7518255a289db7da0f6400b'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','a1de51345d268dc0f080104ff9ae4c9ca1f7a2dd45560a59630b2bb03bdc54c9'),('sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','b46b6b14e14631941ac2dc9baf0b1290c148f42801f05cb419f84a2091d03e40'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','768aa56198c7e82327391084f5dd27d7efdb8179ff6b8c941f892fe30469a0da'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','e50f47ac64a93c2a43b6bd940119dee46b9f25f79f5d25a93fd0df7d707c93ab'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','ca667646f99645c00e6dfb7eb52e2f54faf848be41c99af5caf2201dcd56926b'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','fcafbbf79b79829eff211aa69580aa746b6d21a29416758bd43e25b5433f9a02'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','d7bb6f685b85de9f9cc87500b3e5a07493832f032d826e20700bbd1baa020a61'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','6ecc68ee0efaaedd1ae8b290e587955a7d6c3ea361f671921167df55d353922e'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','76d59ca83bdcb40493055829a9132646ed89478d7eb6e468db2d879e66e3794c'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','0bfd4c7882054565fb4ff52cf5697fe8cffca69d24717ebc37e6eacc14fe2312'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','8a9d828e5e4387d831172a5c658fac8ef584d843be6c95e9b4e357af6c8f97de'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','b865881b15ce86b5a00f2892d3fc62f40131417527211275ff9a3d09d485750b'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','3be11e273d7a0e8d1e1406b94ba651a6f545f9d48d94758495449b68487f4426'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','6a6c1bfac677eb9ffd25870cd72939c903f2c92d6d18e3abc6c634ac153e5c2b'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','8cd921da4fc00f0441808c6d521fa9fdfc753976244518a001a6354975eb6fe8'),('sites/all/modules/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','2ada4fdc59b366f33209c0cfc515b06e765b487091760cfa22e94ca1c028c9cb'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('sites/all/modules/views/plugins/views_plugin_cache.inc','870ceb5dd920212f4297849046e696b50dbe35a9ad4ac28b7021a7dd03aa64d9'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','fb55f3236b30f00f3ca5228c40115444a0e2f164a4f54e6fe07dee514e183569'),('sites/all/modules/views/plugins/views_plugin_display.inc','dd190a0984bfd20a876e6437898ec691b4f46bc7a8d2e9ef17e054d03294536f'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','6124e2ec51eadd7500fb878c25d9c5044b4ae9b6323dbbaa40b4806b69dd4cc0'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','7ad6a90efa396f68276e93e19a6273c88782d514c1f1cea6ed0b046287e16a10'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','f2fb6152e12da300b9bb8e1b45621dfe921c3ce0e769970ee1532e32a3657c53'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','ece0ae5d5d730ef646178b09bc41a59e091c96a6ac3b3db5bdb9e61d194787bb'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','0632ce61b4e39f8c0f39866987e4908657020298520fcf7c2712c0135e77d95b'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','98b81e3b78f7242dd30a3754830bdde2fb1dfe8f002ae0daa06976f1bb64fa75'),('sites/all/modules/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('sites/all/modules/views/plugins/views_plugin_pager.inc','d7c32e38f149e9009e175395dff2b00ec429867653c7535301b705a7cc69d9ed'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','60e4dec532de00bf7e785e5fa29a0be43c7b550efa85df0346a1712a3c39f7cd'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','0a9d101d5a4217fb888c643bfddd7bf7f2f9c0937faa2753a31452a5ee68190b'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('sites/all/modules/views/plugins/views_plugin_query.inc','475a7ff0d4c7c7e27d7971ebd909a87bdb8322c47d6023b68f50f6fe6a1ec059'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','d5f89543721a3cd24f6a18114c630f741d11029d933f1b01d59f349219b747d6'),('sites/all/modules/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('sites/all/modules/views/plugins/views_plugin_style.inc','1ac358d216da612e1731d6b1c730d2ee57ccb8cdd31ad768ae97af542325244f'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','53a438d8a5398877eacdbff97f3b0c418ebc2fa16e69efd5e4a31b0b986e03a3'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','a6b430a148dda1b07ecee314b897c1da41ce375566adf50ee23ae1da822fddf3'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','ac72d530faffee78a1695a0b3893528ceb8451f18be0521c580485904a5ba57b'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','2ec0d225824ee65b6bb61317979e1dabe2be524a66ab19da924c6949dd31af3b'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','585a8e885a18d4d2dee260859492eb332d70166abf2d201777ebf0d2083d2ebe'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','f10e588fcfe2dc37d0df1c520c3cd797b85d6f729335606b1aa11fcb5884e6eb'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','87d72dba2aef587994307cb287b638a409d148911e4b90109798ecacf5a721e7'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919'),('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('sites/all/modules/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('sites/all/modules/views/tests/handlers/views_handlers.test','f94dd3c4ba0bb1ffbf42704f600b94a808c1202a9ca26e7bdef8e7921c2724e9'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('sites/all/modules/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('sites/all/modules/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','d334b12a850f36b41fe89ab30a9d758fd3ce434286bd136404344b7b288460ae'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','02df76a93a42d6131957748b1e69254835f9e44a47dafca1e833914e6b7f88a0'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','606ca091ad7e5709f7653324aaa021484d1f0e07e8639b3f0f7c26d3cfdee53c'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2'),('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','ad2ca901c6a4ac3a82fc349a33826f043c6c80f773f40374be2e95acb39491e3'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('sites/all/modules/views/tests/styles/views_plugin_style.test','92d9a02f87f07d091999b961045b1dd654165059d8d1931b5c2ea1d88d0b439f'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053'),('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','619e39bc4535976865b96751535d0d5aac4a7a87c1d47cb6d4c4bb9c9fa74716'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('sites/all/modules/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('sites/all/modules/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('sites/all/modules/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('sites/all/modules/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('sites/all/modules/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('sites/all/modules/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('sites/all/modules/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('sites/all/modules/views/tests/views_cache.test','4e9b8ae1d9e72a9eaee95f5083004316d2199617f7d6c8f4bea40e99d17efcd8'),('sites/all/modules/views/tests/views_exposed_form.test','6962c7ed8a38030ec1cfa94485de07ceb1f9393216985bd8bfecac768f6c0950'),('sites/all/modules/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('sites/all/modules/views/tests/views_groupby.test','f26ad6857dc4821a4a0780642bda05fcb69ed506968e521f759bb28be4080143'),('sites/all/modules/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('sites/all/modules/views/tests/views_module.test','5137e27449639d3e02f1b27206ef3ff96957546333b517318dfe8f58239dc860'),('sites/all/modules/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('sites/all/modules/views/tests/views_query.test','f8cb1649e43c8a2b036fec742e86b8eb9c2c4c095a4c4e7a7c3ca13c6ce8e6e6'),('sites/all/modules/views/tests/views_test.views_default.inc','4c65cc385b3e3c2e17fe054eb7a1ec70f4dd4b0394bdb108de2ddc0a7b435635'),('sites/all/modules/views/tests/views_translatable.test','6899c7b09ab72c262480cf78d200ecddfb683e8f2495438a55b35ae0e103a1b3'),('sites/all/modules/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('sites/all/modules/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('sites/all/modules/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('sites/all/modules/views/views_ui.module','418d555f71e72cb771a01ad7bfe7410c4d8191738271fa4e7cbb063940afb2a0'),('sites/all/modules/views_accordion/views_accordion_style_plugin.inc','32863455a2360a8d9557de59edca4ee607615bae663a8aa37cccacc3f4cf43a5'),('sites/all/modules/views_fieldsets/views/views_fieldsets_fieldset_field_handler.inc','2870256bc954a75a21a134dbb32d02cdc77ab8aadf43539ee3e9ab48ba2c9696'),('sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','ebece9df829a44c71f7043d3b972f706d9f05d6d0f548b03c3c0eec39c2902d1'),('sites/all/modules/webform/includes/exporters/webform_exporter.inc','d0ecbf7c7b218e10442b6bf1ef32ac4a67862b0cb1c37f10936dbf69b55c75a1'),('sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','deb820b134e34386daa833b78aaaacdd4bc78fcb1832a452145c0851909e1bb4'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','fe301ec8cba10b2e5ecdfed30c386fef1dbb1a33db21a19fa686533775b72223'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','b3407ce58fb72c05d723ab699440f687db6344d4a8756eca7333deaa9c6f2df3'),('sites/all/modules/webform/includes/webform.webformconditionals.inc','a9097667c37e229b06f6000d3a3e76f6bb850dd28a4d2ce64d6b8815920e5f2b'),('sites/all/modules/webform/tests/WebformComponentsTestCase.test','c049c524ca26457fc0ab02580feeb65ee530a8c6ee929117bfb1588230ea0b2a'),('sites/all/modules/webform/tests/WebformConditionalsTestCase.test','70d4b6d2d29cca00179ed5e12f902c6e5c4d8aabf2f08d0bb6624a117233d2de'),('sites/all/modules/webform/tests/WebformGeneralTestCase.test','4517422697e246f32906bdf73ee4e8351eb1331c7e4f7d662e17df03b51f53d7'),('sites/all/modules/webform/tests/WebformPermissionsTestCase.test','23f0c6b6489d78e13956e0b4d6e0728bf7e461b5b585d1f21907ff24ebdcb3ee'),('sites/all/modules/webform/tests/WebformSubmissionTestCase.test','896ac04995ad9f634d7457ec35424b4be64438f9375dece837ccaa35d7b48310'),('sites/all/modules/webform/tests/WebformTestCase.test','7722ef29dd244fea0468140de978427bc7e73a41303bbeff2c5eb305a68a616c'),('sites/all/modules/webform/views/webform.views.inc','0afd6ebbcb717b1f21f39347bad1ccdc23424d74a7e53e5e2119f888597ba3ea'),('sites/all/modules/webform/views/webform_handler_area_result_pager.inc','23b6f7013773cfed06c540748f7e2f0dc40602289bc97d73fe603ca9c87f0deb'),('sites/all/modules/webform/views/webform_handler_field_form_body.inc','60d708d683c67b553ecee37c7d74b00ee4b06253799e31befef9cb3ff703abb2'),('sites/all/modules/webform/views/webform_handler_field_is_draft.inc','1f1411981bc3e96ae4dccfb4c52a059b2e6488818ad4649fe8074f7de2d324f6'),('sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','15c6c4755b2ec87f71699399851a831176d515071ef356de4a64b75b76989e89'),('sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','5320f9c4ffa4842d2efc31c6d563c083e0432c682f1eff706ade34fb8e54d630'),('sites/all/modules/webform/views/webform_handler_field_submission_count.inc','1ed985c65786a215a39ecb119ad26c7e78108ecb8f969ed902cc4618c5378232'),('sites/all/modules/webform/views/webform_handler_field_submission_data.inc','eac20f1d2b77d98e1c64e357ac676bb2941f65f6f3521f314e5923f7e372bf45'),('sites/all/modules/webform/views/webform_handler_field_submission_link.inc','faaf698125ac99f18bdb8c4a7b9961e5ad06bdd157c7bbeaf8a8ad7d5be6aa60'),('sites/all/modules/webform/views/webform_handler_field_webform_status.inc','c67f6a8dc4db5c165cb6109dc28c8b8ebe79d130ac208281274caac0df258ce4'),('sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','dfb94fba66085fd0c07b8012f6846228fabc46809b00028bb896d6a304cdfec8'),('sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','74d41b7fc50055de6279fd1d4757752841018374116ca844466b72a6085f9792'),('sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','4a6e3f21703f750b31e868e64fd1fc4b760c01b9a3ca98b250f34c29614fbc69'),('sites/all/modules/webform/views/webform_handler_numeric_data.inc','c5a8fbfa2c74e1db9a4691714cb5c1c6693f2d4350c8a2ea27b4840414b1aa79'),('sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','10ba625ac9813ee2b7cb3b66b557ea8d60d32ae5bf4300b8bd6ee41be0303fbd'),('sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','728907aaf814b5dc10a6d2c2c60880b160031536e81cff7071ffe04c570a7f60');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role` VALUES (3,'administrator',2),(1,'anonymous user',0),(2,'authenticated user',1);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role_permission` VALUES (1,'access comments','comment'),(1,'access content','node'),(1,'access site-wide contact form','contact'),(1,'access user profiles','user'),(1,'search content','search'),(1,'send newsletter','simplenews'),(1,'subscribe to newsletters','simplenews'),(1,'use advanced search','search'),(1,'use text format filtered_html','filter'),(2,'access comments','comment'),(2,'access content','node'),(2,'access site-wide contact form','contact'),(2,'access user contact forms','contact'),(2,'access user profiles','user'),(2,'create simplenews content','node'),(2,'edit own simplenews content','node'),(2,'edit webform components','webform'),(2,'post comments','comment'),(2,'search content','search'),(2,'send newsletter','simplenews'),(2,'skip comment approval','comment'),(2,'subscribe to newsletters','simplenews'),(2,'use advanced search','search'),(2,'use text format filtered_html','filter'),(3,'access administration menu','admin_menu'),(3,'access administration pages','system'),(3,'access all views','views'),(3,'access all webform results','webform'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access contextual links','contextual'),(3,'access dashboard','dashboard'),(3,'access overlay','overlay'),(3,'access own authorizations','oauth_common'),(3,'access own consumers','oauth_common'),(3,'access own webform results','webform'),(3,'access own webform submissions','webform'),(3,'access rules debug','rules'),(3,'access site in maintenance mode','system'),(3,'access site map','site_map'),(3,'access site reports','system'),(3,'access site-wide contact form','contact'),(3,'access statistics','statistics'),(3,'access toolbar','toolbar'),(3,'access user contact forms','contact'),(3,'access user profiles','user'),(3,'administer actions','system'),(3,'administer block classes','block_class'),(3,'administer blocks','block'),(3,'administer comments','comment'),(3,'administer consumers','oauth_common'),(3,'administer contact forms','contact'),(3,'administer content types','node'),(3,'administer contexts','context_ui'),(3,'administer fieldgroups','field_group'),(3,'administer fields','field'),(3,'administer filters','filter'),(3,'administer flexslider','flexslider'),(3,'administer forums','forum'),(3,'administer image styles','image'),(3,'administer languages','locale'),(3,'administer megamenus','megamenus'),(3,'administer menu','menu'),(3,'administer menu attributes','menu_attributes'),(3,'administer metatags_quick','metatags_quick'),(3,'administer module filter','module_filter'),(3,'administer modules','system'),(3,'administer newsletters','simplenews'),(3,'administer nodes','node'),(3,'administer oauth','oauth_common'),(3,'administer pathauto','pathauto'),(3,'administer permissions','user'),(3,'administer quicktabs','quicktabs'),(3,'administer rules','rules'),(3,'administer search','search'),(3,'administer shortcuts','shortcut'),(3,'administer simplenews settings','simplenews'),(3,'administer simplenews subscriptions','simplenews'),(3,'administer site configuration','system'),(3,'administer software updates','system'),(3,'administer statistics','statistics'),(3,'administer taxonomy','taxonomy'),(3,'administer tb_megamenu','tb_megamenu'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer views','views'),(3,'block IP addresses','system'),(3,'bypass node access','node'),(3,'bypass rules access','rules'),(3,'cancel account','user'),(3,'cancel own vote','poll'),(3,'change own username','user'),(3,'context ajax block access','context_ui'),(3,'create article content','node'),(3,'create page content','node'),(3,'create url aliases','path'),(3,'customize shortcut links','shortcut'),(3,'delete all webform submissions','webform'),(3,'delete any article content','node'),(3,'delete any page content','node'),(3,'delete any simplenews content','node'),(3,'delete own article content','node'),(3,'delete own page content','node'),(3,'delete own simplenews content','node'),(3,'delete own webform submissions','webform'),(3,'delete revisions','node'),(3,'delete terms in 1','taxonomy'),(3,'display drupal links','admin_menu'),(3,'edit all webform submissions','webform'),(3,'edit any article content','node'),(3,'edit any checklistapi checklist','checklistapi'),(3,'edit any page content','node'),(3,'edit any simplenews content','node'),(3,'edit metatags_quick','metatags_quick'),(3,'edit own article content','node'),(3,'edit own comments','comment'),(3,'edit own page content','node'),(3,'edit own webform submissions','webform'),(3,'edit seo_checklist checklistapi checklist','checklistapi'),(3,'edit terms in 1','taxonomy'),(3,'flush caches','admin_menu'),(3,'inspect all votes','poll'),(3,'notify of path changes','pathauto'),(3,'oauth authorize any consumers','oauth_common'),(3,'oauth register any consumers','oauth_common'),(3,'post comments','comment'),(3,'revert revisions','node'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'send newsletter','simplenews'),(3,'skip comment approval','comment'),(3,'subscribe to newsletters','simplenews'),(3,'switch shortcut sets','shortcut'),(3,'translate interface','locale'),(3,'use advanced search','search'),(3,'use PHP for settings','php'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'view any checklistapi checklist','checklistapi'),(3,'view checklistapi checklists report','checklistapi'),(3,'view own unpublished content','node'),(3,'view post access counter','statistics'),(3,'view revisions','node'),(3,'view seo_checklist checklistapi checklist','checklistapi'),(3,'view the administration theme','system'),(3,'vote on polls','poll');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_config`
--

DROP TABLE IF EXISTS `rules_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `dirty` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `owner` varchar(255) NOT NULL DEFAULT 'rules' COMMENT 'The name of the module via which the rule has been configured.',
  `access_exposed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether to use a permission to control access for using components.',
  `data` longblob COMMENT 'Everything else, serialized.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`,`active`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_config`
--

LOCK TABLES `rules_config` WRITE;
/*!40000 ALTER TABLE `rules_config` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_dependencies`
--

DROP TABLE IF EXISTS `rules_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_dependencies` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_dependencies`
--

LOCK TABLES `rules_dependencies` WRITE;
/*!40000 ALTER TABLE `rules_dependencies` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_dependencies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_tags`
--

DROP TABLE IF EXISTS `rules_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_tags` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_tags`
--

LOCK TABLES `rules_tags` WRITE;
/*!40000 ALTER TABLE `rules_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_trigger`
--

DROP TABLE IF EXISTS `rules_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_trigger` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_trigger`
--

LOCK TABLES `rules_trigger` WRITE;
/*!40000 ALTER TABLE `rules_trigger` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_trigger` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_dataset` VALUES (1,'node',' about us the new way to success lorem ipsum dolor sit amet consectetur adipiscing elit quisque rutrum pellentesque imperdiet nulla lacinia iaculis nulla non metus pulvinar cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus ut eu risus enim ut pulvinar lectus sed hendrerit nibh who we are lorem ipsum dolor sit amet consectetur adipiscing elit curabitur pellentesque neque eget diam posuere porta quisque ut nulla at nunc vehicula lacinia proin adipiscing porta tellus ut feugiat nibh adipiscing sit amet in eu justo a felis faucibus ornare vel id metus vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae in eu libero ligula lorem ipsum dolor sit amet consectetur adipiscing elit quisque rutrum pellentesque imperdiet nulla lacinia iaculis nulla non metus pulvinar cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus ut eu risus enim ut pulvinar lectus sed hendrerit nibh customer support lorem ipsum dolor sit amet consectetur adipiscing metus elit quisque rutrum pellentesque imperdiet html5 css3 js lorem ipsum dolor sit amet consectetur adipiscing elit quisque rutrum pellentesque imperdiet nulla lacinia iaculis nulla lightbox lorem ipsum dolor sit amet consectetur adipiscing elit quisque rutrum pellentesque imperdiet nulla lacinia iaculis nulla sliders lorem ipsum dolor sit amet consectetur adipiscing elit quisque rutrum pellentesque imperdiet nulla lacinia iaculis nulla icons lorem ipsum dolor sit amet consectetur adipiscing metus elit quisque rutrum pellentesque imperdiet buttons lorem ipsum dolor sit amet consectetur adipiscing elit quisque rutrum pellentesque imperdiet nulla lacinia iaculis nulla  ',0),(2,'node',' 28 killer home trading desks from all around the world consider this a friendly reminder of what really matters the place you call home for traders home is their desk it s where markets happen and markets life that s why we asked our readers to send us photos of their desks to check out how people are doing this all over the world they obliged and we put the photos together in this slideshow we re ready for another installment though so email your trading desk setup to jlaroche businessinsidercom or llopez businessinsidercom until then check out these trading spaces read more drupal wordpress joomla magento html css html5 css3 js php curabitur tincidunt pellentesque tristique permalink submitted by admin on wed 4022014 1733 donec non metus nec dui suscipit dictum cras convallis risus ut arcu dictum sed sodales diam pellentesque quisque molestie elit tellus in faucibus dolor pulvinar non log in or register to post comments curabitur ac ligula eget odio permalink submitted by admin on wed 4022014 1733 nullam leo est tempor non erat eget sagittis volutpat leo nulla facilisi sed scelerisque interdum sollicitudin log in or register to post comments pellentesque tempus neque vitae purus sagittis permalink submitted by admin on wed 4022014 1734 aliquam orci tortor tristique at lectus nec feugiat pharetra quam fusce vitae risus bibendum varius ligula nec fringilla nunc log in or register to post comments  ',0),(3,'node',' what happened to the first 10 apple employees apple unlike any other company in the world has its identity tied to one individual steve jobs and without question jobs was the driving force that turned apple into the world s most valuable tech company but jobs didn t do it alone we decided to take a look at the first 10 employees at apple and see what they did and where they are today apple s first ceo michael scott gave us a bunch of color on the early days and steve wozniak helped with a list of early employees though it was based on his memory we got our full list from another early employee the apple employee numbers aren t the order each person joined the company when scott came to apple he had to give out numbers to each employee to make life easier for the payroll department read more drupal wordpress joomla magento html css ',0),(4,'node',' the doublebreasted suit is back for spring here s how guys should wear it the suiting gods from onhigh have decided that doublebreasted suits are back this spring imagine a welltailored english gentleman got his hands on a 1920s gangster s suit and decided he could wear the jacket with a pair of jeans in other words there are levels to this stuff this isn t your grandfather s doublebreasted jacket and we strongly strongly suggest you forget the fedora you re going to want to bring this style into 2014 the right way to elaborate on this business insider caught up with judah estreicher founder of jbd clothiers for the run down on how to do that jbd is a baltimorebased men s custom clothing shop that suits businessmen and baltimore ravens alike the key with the modern doublebreasted look estreicher told us is that it s shorter and slimmer than the traditional cut you should be able to wear it casually in spring and summer too so think lighter colors gray dark blue white but casual or not said estreicher the doublebreasted pitfall will always be the cut and fit look out for the bulk of the extra fabric and the boxiness of the shoulders for best look and fit consult with a tailor this is a fit that can be more complex than the regular 1 button suit and will benefit from some expert advice and touch ups to the waist area so unless you have your jacket customfitted make sure someone with a tailor s eye gives your jacket a second look there s no point in doing this unless it s done right read more css html5 css3 js php nulla sodales enim neque permalink submitted by admin on wed 4022014 1734 morbi fermentum eget nibh sit amet mattis pellentesque molestie urna et tristique vehicula tellus velit fermentum quam sed bibendum dui massa sed sem log in or register to post comments sed semper enim eu lectus faucibus permalink submitted by admin on wed 4022014 1735 vivamus accumsan bibendum metus vestibulum mattis sem bibendum a donec ultrices eros a faucibus commodo cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus log in or register to post comments mauris laoreet justo nibh permalink submitted by admin on wed 4022014 1735 curabitur at sem quis libero ullamcorper adipiscing log in or register to post comments  ',0),(5,'node',' 10 secret restaurants in new york city just in case you don t already have enough restaurants on your hit list we ve uncovered even more cool places for you to try out from restaurants in secret alleyways to eateries located behind everyday storefronts you ll be surprised to learn about these hidden dining establishments so what are you waiting for click through for our guide to secret restaurants in nyc and let the adventures begin  read more drupal wordpress joomla ',0),(6,'node',' 9 tricks elon musk jeff bezos and other top execs use to run meetings americans sit through some 11 million meetings every day with the unproductive ones costing companies 37 billion a year since we ve already looked at the most egregious meeting mistakes we decided to explore how the most successful executives run effective meetings after combing through the business literature we discovered that yahoo s marissa mayer grills her employees like an expert chef amazon s jeff bezos can t stand it when people agree and facebook s sheryl sandberg wields a mighty notebook disclosure jeff bezos is an investor in business insider through his personal investment company bezos expeditions read more joomla magento html ',0),(7,'node',' the 25 best neighborhoods for young people with may right around the corner us college graduates will be migrating to the nation s biggest cities to try to find jobs and apartments and to start life on their own niche ink a website dedicated to education analysis put together a list of the best metro areas for millennials they ranked the metro areas in the us using a dozen factors including data from the us census fbi crime rates and niche ink user opinions on the best places for life after graduation they then calculated the best neighborhood for young people in each of those cities you can read the full methodology here keep reading to see the top 25 cities and neighborhoods in the us for millennials read more ',0),(8,'node',' in lacus magna interdum et malesuada fames ac ante ipsum primis in faucibus fusce velit nunc imperdiet sit amet auctor at elementum vel urna integer posuere nibh vitae nisi sagittis nec fermentum felis ornare cras sed ultrices turpis in commodo ipsum morbi ultrices erat nec auctor ultrices nulla dictum a purus eget pharetra aliquam lacus massa posuere sit amet ipsum ac pulvinar vestibulum nisi pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas etiam fermentum ante eu nisl convallis vitae facilisis metus sagittis ut eu consectetur elit nam varius nulla id quam condimentum id cursus sem posuere donec dignissim ante sollicitudin tempus metus quis semper eros nunc elit nisl venenatis eget elit vel iaculis posuere orci integer eleifend tincidunt diam ut imperdiet donec nisl dui fringilla vel tellus ut porttitor fermentum ipsum integer eleifend nulla a ligula mattis tristique aliquam vitae augue sed mauris consectetur aliquam quisque facilisis tortor at enim eleifend convallis maecenas ultrices consectetur tortor ac rutrum leo posuere sed vestibulum erat turpis cursus non luctus eget imperdiet at dolor duis eu auctor posuere in lacus magna ',0),(9,'node',' phasellus nam ornare mi a risus venenatis non dignissim enim tempor fusce varius consectetur neque sed ultrices massa venenatis viverra ut vel urna ut felis vulputate volutpat nullam id ornare elit nam dolor justo commodo nec rhoncus eu rutrum a nunc duis quis metus diam nulla dignissim nisl orci vel iaculis mauris tempus volutpat maecenas tempor enim nibh non tristique quam dignissim sed suspendisse auctor feugiat sapien quis sagittis etiam ac velit nec nisl auctor elementum a sit amet ligula nullam et ultrices odio morbi facilisis auctor egestas vivamus posuere lectus arcu et pulvinar arcu venenatis ut nullam sollicitudin luctus erat vitae fringilla purus integer ac egestas neque cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus suspendisse nec facilisis orci ac cursus arcu vestibulum non dui elit maecenas adipiscing et justo eget accumsan sed dictum mi ut tortor hendrerit a facilisis tellus tempor integer aliquam sagittis diam nunc quis lacinia erat integer faucibus blandit erat a malesuada nulla accumsan sit amet augue vel dapibus nam eget posuere dui eu vestibulum odio vivamus vestibulum purus sed nulla venenatis amet phasellus ',0),(10,'node',' nulla vel ultricies nam ac erat non purus facilisis vestibulum donec metus nisi fermentum sit amet ante ut rhoncus posuere felis mauris at neque et enim suscipit lobortis cras in libero eget arcu rhoncus vestibulum in ac mi duis luctus orci eu dolor lacinia at fringilla sapien aliquam fusce sodales nec nunc bibendum gravida sed sit amet tellus elit aenean ac ante elit donec quis diam vitae libero suscipit luctus non sed tortor in interdum ullamcorper mauris pharetra mollis nunc porta porttitor est eu pellentesque curabitur sagittis varius placerat nam a risus malesuada gravida tortor sit amet imperdiet metus suspendisse potenti sed consequat nibh quis neque imperdiet pharetra gravida quam egestas in ante diam blandit ut nibh vitae tristique sodales erat nunc sodales magna dolor ac sodales eros sollicitudin sed sed sollicitudin tempus dui in ornare nunc vel dolor lobortis mollis diam sed consectetur tellus in hac habitasse platea dictumst fusce vestibulum turpis eget ligula mollis vitae luctus ligula adipiscing nunc vitae nisl elementum bibendum urna et sollicitudin nisl pellentesque quam justo eleifend tempus malesuada nec aliquet a odio donec pharetra neque metus nulla vel ultricies ',0),(11,'node',' nulla sollicitudin ut imperdiet consequat convallis aenean eget pulvinar magna vivamus sed mi vel mauris dictum faucibus at eget nibh interdum et malesuada fames ac ante ipsum primis in faucibus integer ut vulputate est suspendisse vel dui quis lectus hendrerit molestie in eu nunc maecenas dictum ultricies urna etiam pharetra quam dolor quis laoreet sapien convallis tempor mauris dictum nibh sit amet ullamcorper accumsan ligula dui pulvinar felis at gravida enim tortor vitae mi aenean sed ultricies mi integer eget augue et urna dapibus convallis vivamus vehicula nulla ligula sit amet tempor ligula condimentum et vivamus sed tellus ullamcorper aliquam lacus at dictum mi cras vehicula gravida est non feugiat ante tincidunt id in rhoncus elit eget urna sagittis bibendum aenean feugiat est vehicula venenatis interdum fusce ultricies ligula ac ipsum suscipit convallis donec lacinia turpis eu nisl condimentum quis suscipit erat ultrices fusce ligula orci pellentesque id placerat eget tincidunt vehicula velit integer laoreet ligula nec mollis convallis in in adipiscing lectus quisque feugiat laoreet ligula in sagittis praesent mollis odio est vel pharetra nunc eleifend amet nulla sollicitudin ',0),(12,'node',' cras in congue mi eu condimentum sollicitudin nisi metus congue velit vel lobortis metus libero eu urna mauris id mauris accumsan sapien dignissim viverra at a odio duis elementum faucibus lobortis in sit amet nisl condimentum cursus magna ut pharetra eros in hac habitasse platea dictumst nulla eget sem sit amet arcu viverra dapibus et nec tellus curabitur magna elit porta nec elit et suscipit ultrices nulla morbi malesuada lorem dolor non lobortis tortor egestas id nulla fermentum dolor ac accumsan consequat nam elementum lorem sed lacus porta sed accumsan mi sollicitudin aliquam facilisis venenatis molestie aliquam fringilla nulla a rhoncus aliquam arcu dui consequat ligula quis egestas mi justo ac magna vestibulum dictum vitae sapien sit amet lobortis etiam eu risus et sapien dignissim consequat pellentesque at magna pretium congue diam vitae posuere arcu vestibulum faucibus augue urna a mattis nisl ultricies at aenean pretium purus sed nunc dapibus tincidunt suspendisse sapien justo molestie non scelerisque ac convallis et nibh nam pellentesque congue lacus a facilisis eros dapibus in fusce in nisl risus quisque gravida neque at vulputate metus cras ',0),(13,'node',' ut ornare duis lobortis tellus vel velit sodales nec interdum massa iaculis mauris eleifend fringilla mauris duis dictum porta consequat pellentesque quis felis laoreet diam ultricies facilisis at non urna nam in risus a quam pharetra venenatis phasellus id augue varius bibendum tortor eget cursus tellus pellentesque ipsum arcu euismod malesuada nunc eu aliquet auctor nunc sed quis nunc et augue imperdiet vehicula nec quis orci vestibulum dictum rhoncus justo in consectetur suspendisse ante eros feugiat id volutpat quis blandit at arcu curabitur quis lacus at felis fermentum pulvinar suspendisse aliquet eros vitae sollicitudin tincidunt ligula erat ullamcorper sem id feugiat erat erat quis mauris proin ac est condimentum aliquet urna vitae iaculis arcu mauris tristique risus purus a posuere est consequat ut ut hendrerit massa erat fusce vel cursus erat aliquam et nisi vitae quam cursus congue non sit amet sapien donec pulvinar lacus a orci varius fermentum cras egestas elit a lacinia facilisis proin molestie sagittis dolor semper euismod aliquam viverra tortor augue nec scelerisque ligula viverra sit amet donec tristique laoreet nisi euismod tempus volutpat ut ornare ',0),(14,'node',' wanted content writer editor  integer tincidunt felis ut pretium viverra 8 20 votes fusce suscipit rutrum libero ac aliquet orci iaculis tempor 61 150 votes nunc placerat ligula vel sollicitudin molestie 29 70 votes sed vestibulum magna quam 2 5 votes total votes 245  ',0),(15,'node',' testing the intended bluecheese public repo  curabitur a quam in mauris cursus porta eu sit amet ante   votes suspendisse scelerisque erat a lacus   votes morbi a sapien tincidunt sollicitudin justo semper feugiat elit   votes praesent ac ornare neque   votes total votes   ',0),(16,'node',' join the first association board meeting of 2014  nunc eu feugiat urna morbi sit amet tortor scelerisque 11 20 votes nunc laoreet enim vel porttitor pellentesque 14 25 votes maecenas iaculis est et purus blandit sit amet accumsan ante tristique 17 30 votes quisque in elementum ligula sed ullamcorper nisl 57 100 votes total votes 175  ',0),(17,'node',' why olympus gives back to drupal  drupal community enjoys huge turnout in global training days   votes the drupal association s biggest takeaways from drupalcamp london   votes drupalorg user research announcing a request for quote   votes announcing the newest addition to the association staff cto josh mitchell   votes total votes   ',0),(18,'node',' nulla vel magna accumsan dapibus metus vitae laoreet lacus  volunteer or contractor   votes ut non eleifend risus fusce nibh magna congue ut risus sed   votes mauris ac orci et massa fringilla adipiscing integer semper augue neque   votes proin eget tempus est aliquam nibh enim rutrum a lacus vel   votes total votes   ',0),(19,'node',' health club and spa treatment clinic add this to your list if you are planning to open profitable service business in medium scale donec dignissim congue adipiscing curabitur ac varius ligula donec dictum placerat cursus vivamus imperdiet libero suscipit tellus egestas interdum vestibulum at orci non tortor blandit tempor ut consectetur tortor lorem lacinia interdum augue ornare at sed eget fermentum magna nec tempor quam maecenas sed nunc in nibh porttitor ornare et et lorem integer non nisi convallis congue justo at volutpat mauris donec ac bibendum massa proin pulvinar enim vitae lacus egestas sed feugiat arcu malesuada ut in risus vel tortor vulputate molestie suspendisse dapibus leo non fringilla fringilla diam quam vestibulum libero feugiat auctor erat erat nec erat donec suscipit massa vel ante congue auctor nunc eget elit tristique lacinia sem vitae rhoncus lacus proin lacinia euismod elit at viverra proin libero purus fringilla a est nec euismod congue odio morbi faucibus enim neque ac faucibus massa interdum eu aliquam eleifend hendrerit ipsum eu ultrices vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae quisque vel egestas quam sit amet cursus dui duis luctus neque ac tortor sodales venenatis sed mollis aliquet felis vel metus  ',0),(20,'node',' money lending service micro lending service is very lucrative service business ideas this money lending service also directly helps to improve overall economy think about it if you have liquid cash funds this idea is great quisque vel posuere dolor cras mauris leo tempus sit amet ligula sed ornare cursus diam praesent feugiat mauris ut lacinia feugiat suspendisse pretium mattis pharetra phasellus metus dolor scelerisque quis ornare id laoreet eget leo integer euismod in metus ac scelerisque proin justo arcu tincidunt id nisl at cursus tincidunt urna ut rhoncus ipsum nibh vel convallis odio egestas vitae integer diam quam interdum et pharetra et scelerisque ut lectus cras lacus urna vehicula at tellus vitae tempor iaculis libero aliquam mollis ornare tellus non fermentum tellus ultricies euismod integer fringilla scelerisque dolor suspendisse ultrices est eu libero semper et aliquet nisl tristique aliquam interdum justo in eros feugiat imperdiet in hac habitasse platea dictumst donec quis metus id massa venenatis iaculis pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas nunc vitae ipsum at nunc porttitor aliquam auctor vitae metus mauris ut sodales arcu aliquam vitae magna id urna sodales ultricies id eget mauris maecenas pulvinar sem eu risus porttitor dapibus class aptent taciti sociosqu ad litora torquent per conubia metus  ',0),(21,'node',' business consultancy service professional consultancy service business ideas stars your own consultancy service business and provide your expertise proin pellentesque sodales nunc et ornare ipsum imperdiet eget morbi facilisis tristique sapien at porttitor diam porttitor ac proin vel magna condimentum tempor lectus eu euismod risus ut ac orci eros fusce eget diam porta consequat mi eget imperdiet nulla vestibulum a odio ut justo consectetur fermentum vitae et dolor nunc dapibus at odio non rhoncus mauris id mi id sem adipiscing faucibus sit amet ut orci phasellus venenatis placerat risus ut molestie praesent elit lectus lacinia eu nisi sit amet porta interdum libero fusce at enim pharetra sagittis nisl ut euismod nisl in ac magna augue nulla faucibus vehicula tristique maecenas malesuada diam eu mollis semper aenean ac ornare leo curabitur nec lacinia nisl class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos donec id nunc vitae sapien blandit scelerisque nullam fermentum eros lectus sollicitudin rhoncus arcu ornare sit amet in eros ante eleifend eget accumsan eget euismod vel lectus maecenas scelerisque ante sodales hendrerit condimentum sem metus accumsan urna id bibendum turpis justo eu neque in hac habitasse platea dictumst fusce rutrum nec lacus sed  ',0),(22,'node',' meetingevent management services open event management service company and organized special events parties festivals musical food nam id elit nisl integer luctus diam vel lectus tincidunt sed ultrices nibh commodo ut suscipit magna magna ut pulvinar ipsum rutrum quis sed turpis augue aliquet a lacinia vel commodo ut tortor ut vestibulum lobortis velit sit amet consequat purus facilisis nec cras quis nisl lorem morbi a magna quis leo feugiat sodales nec a tellus proin pulvinar laoreet augue a porttitor integer ut congue tellus proin feugiat urna ante a semper mauris dapibus sollicitudin praesent rutrum lacus et viverra dictum dolor libero tempus velit nec aliquet quam velit ut ante duis at dapibus ligula etiam sed quam auctor sollicitudin lectus non dictum est fusce a neque sapien pellentesque id est ut risus sagittis consequat eget sit amet neque pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas suspendisse id rutrum ipsum nam vitae hendrerit diam eget pulvinar orci suspendisse vestibulum condimentum neque mauris blandit eleifend urna in consectetur fusce aliquet urna nibh id pulvinar nibh vulputate et nulla vel purus quis magna lobortis sodales sed consectetur lacus aliquet molestie sagittis felis eros dapibus urna non massa nunc  ',0),(23,'node',' computer maintenance service computers and mobiles devices have become a part of daily life and also these parts required daily service and maintenance see opportunity here open private service provider for these gadget such as maintenance cleanups viruscleanups etc donec id ipsum id arcu sagittis ullamcorper morbi ullamcorper semper vestibulum donec sollicitudin erat mi vulputate porttitor quam interdum sit amet curabitur quis nisi nec leo molestie commodo cras a sollicitudin lorem eu ornare neque suspendisse et libero justo ut sit amet erat nunc suspendisse eget elit non mauris semper bibendum curabitur posuere ligula interdum massa facilisis scelerisque phasellus lobortis varius euismod quisque eu felis id nisl molestie molestie cras sit amet augue pretium sodales augue in lacinia ipsum phasellus rhoncus non est quis tempus fusce egestas turpis eros phasellus sit amet cursus urna vel porta est integer velit metus porta eget felis et facilisis tincidunt tortor quisque mollis facilisis malesuada maecenas ullamcorper auctor hendrerit praesent tristique sem accumsan felis vehicula adipiscing a eget metus vivamus vitae leo nunc nullam eget massa tincidunt suscipit ligula in aliquam turpis nunc quis dui ac dolor rutrum volutpat interdum et malesuada fames ac ante ipsum primis in faucibus vivamus ornare libero nec erat commodo sed posuere turpis mollis donec faucibus vestibulum pulvinar proin eget mollis cras amet  ',0),(24,'node',' elementum cras tempor vel neque a congue integer non laoreet lorem duis tempus elit est a posuere ante accumsan vitae phasellus dolor libero pretium ut ultrices id scelerisque et risus quisque sed tristique nisi aliquam euismod venenatis interdum proin nec libero nec nibh consectetur lobortis vel in dolor morbi in suscipit augue ac condimentum metus cras at velit et justo mattis gravida in eget nunc nam hendrerit ligula sem ut semper ante placerat vitae sed semper magna a nunc aliquam scelerisque quisque at mi id dui porta pellentesque vivamus et faucibus magna a tincidunt dui etiam a ultricies ipsum nullam nec cursus est nulla aliquet purus a condimentum semper cras malesuada consequat venenatis aliquam dignissim molestie odio vel consequat tellus lobortis quis curabitur porttitor nulla quis nunc condimentum sit amet dignissim augue tempor duis non convallis lorem quisque luctus pharetra suscipit duis eu bibendum libero suspendisse sodales urna ut tortor congue consequat etiam vulputate felis vitae ligula vehicula venenatis vestibulum ultrices metus ut mi viverra tincidunt etiam tincidunt erat eget fringilla lobortis in luctus orci in ipsum porta sit nullam elementum ',0),(25,'node',' nam ligula fusce vel auctor diam id mattis justo vestibulum commodo vulputate eros eget congue turpis aliquet vitae morbi ac gravida odio nulla blandit condimentum elit et interdum morbi cursus venenatis sapien at imperdiet vestibulum eget lacus sollicitudin suscipit nunc dignissim lacinia neque nunc tempor consectetur est in facilisis fusce ut condimentum est nunc eu purus bibendum consectetur nunc iaculis porttitor ante nunc a ante ut metus consequat faucibus quis vel lacus phasellus pellentesque libero ac luctus mattis erat lectus pharetra dui nec ullamcorper risus metus in elit nulla sed lobortis felis ac pharetra justo in eu faucibus lectus suspendisse blandit metus id malesuada commodo augue lorem dignissim massa ut scelerisque nisl mi at tortor donec congue ante elit curabitur vel felis lobortis vehicula lorem in luctus lacus phasellus sodales augue dui quis volutpat enim rutrum sit amet donec in bibendum neque ut egestas lacus in sit amet sollicitudin justo vestibulum a risus in risus sodales varius curabitur et ante commodo interdum velit ut venenatis ligula ut malesuada consectetur libero morbi euismod hendrerit tortor ut facilisis sem metus nam ligula ',0),(26,'node',' open software company do research what type of software are more helpful for business companies then develop software and application with your team and generate huge sum of money integer aliquet urna quis mollis accumsan vivamus eu commodo lectus duis non diam sed ante feugiat vestibulum nunc blandit vulputate arcu quis varius mauris vitae risus luctus bibendum quam at tincidunt turpis vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae aliquam in massa et magna accumsan laoreet vitae at arcu in tristique dapibus risus blandit pharetra nam imperdiet dolor eu enim porttitor rhoncus curabitur laoreet vel diam a tempus mauris vel dolor scelerisque tempus est aliquet pulvinar nulla ut euismod sit amet est id euismod fusce sit amet diam diam mauris congue nibh mauris a sagittis leo vestibulum non sed vel dictum nisi donec vehicula eros vel metus tincidunt eu ornare erat lacinia nulla dui felis imperdiet vitae eros a cursus suscipit metus proin pulvinar eget libero luctus pellentesque vivamus eget eros sed est tempor lobortis etiam diam turpis eleifend vel dignissim ac tincidunt sit amet ligula vestibulum adipiscing sapien eu nulla molestie sit amet congue turpis ullamcorper in aliquet tempor justo morbi placerat urna eget sem blandit et viverra mauris posuere pellentesque ut ante elit cras amet  ',0),(27,'node',' research center service center conduct research on market trends customers perspectives customer needs and preferences and sell them with potential customerbusiness company duis at ligula et orci sagittis scelerisque id eu sem sed pharetra fringilla velit eu dapibus mauris sagittis elit eget hendrerit interdum neque mauris sodales nisi nec blandit justo diam a massa aliquam in pretium libero aliquam vitae magna mi proin ante libero ornare nec vestibulum quis rhoncus ac dui aliquam id porttitor tortor praesent varius eget odio semper gravida nullam sed auctor leo maecenas venenatis in massa eget elementum nullam vitae nisl eget tellus consectetur convallis cras venenatis ut velit vitae ornare mauris erat nisl bibendum eu justo fermentum lacinia ultrices nisl maecenas erat nunc egestas sit amet ullamcorper at congue at nisl nulla et ante velit nulla et condimentum leo vestibulum volutpat scelerisque nibh viverra eleifend nunc facilisis eros eget adipiscing interdum massa magna blandit elit convallis semper tortor nibh vel ante donec sed libero libero maecenas nec dictum risus ut accumsan justo velit sit amet pellentesque urna sodales vitae aenean eu fermentum odio nam tempor imperdiet odio et euismod mauris ullamcorper lectus metus id pharetra tortor facilisis nec vestibulum sit amet elit eleifend augue elementum sed  ',0),(28,'node',' nullam mattis aenean dapibus quis elit eu tempor duis a fringilla erat quis posuere nulla aliquam semper arcu vel scelerisque pellentesque maecenas mattis malesuada ornare donec tortor ipsum eleifend a facilisis eget elementum sit amet urna etiam hendrerit pulvinar sem etiam ornare libero ac scelerisque molestie vestibulum eu laoreet felis maecenas ante nulla lacinia id pretium et ullamcorper id turpis curabitur id enim viverra leo placerat faucibus sit amet ut odio nulla iaculis diam quis tristique consectetur turpis eros congue nibh vitae porttitor magna neque eu risus ut nunc nibh consequat eu odio ac imperdiet congue turpis vestibulum sem risus rutrum sed ante sit amet vestibulum feugiat lectus cras eu consequat metus sed hendrerit sapien sed feugiat vulputate leo vivamus egestas eros odio et vehicula tellus eleifend sit amet proin lorem velit commodo nec elit ut luctus interdum turpis nam vel pretium lectus nullam sollicitudin tempus ipsum in ullamcorper velit blandit at praesent in felis bibendum viverra erat eget lobortis nunc duis tristique neque quis sem cursus auctor class aptent taciti sociosqu ad litora torquent per conubia nostra per volutpat  ',0),(29,'node',' donec a ligula nunc euismod pharetra semper quisque eros turpis dictum rutrum urna vitae ultrices viverra ante nunc pulvinar tempor varius cras condimentum aliquet leo a euismod integer eget rutrum justo eget pellentesque nisi vestibulum eget diam tellus proin erat eros elementum vitae varius quis dignissim eget dui aliquam erat volutpat mauris volutpat sollicitudin dui ut euismod nisi bibendum et etiam dui enim lobortis vel volutpat eget pulvinar ut turpis nulla pharetra turpis sit amet diam dictum vulputate fusce placerat massa quis odio pellentesque vitae facilisis nisl iaculis vestibulum sollicitudin urna id accumsan dignissim morbi libero magna blandit vitae cursus et dapibus nec enim pellentesque rutrum lacus vitae ultricies blandit massa libero dapibus nisi non mattis dolor leo id dui nullam sit amet bibendum sem integer condimentum nisl non tincidunt elementum vestibulum bibendum varius tortor ut dapibus nunc lacinia ut integer sapien mi tristique ullamcorper lobortis ac dapibus eu ligula nulla interdum ullamcorper viverra nulla feugiat semper arcu ac dignissim felis fringilla non duis ac libero commodo ligula hendrerit lobortis congue vitae neque sed  ',0),(30,'node',' mauris nec placerat vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed malesuada mi felis vel tincidunt ligula ullamcorper id vestibulum in nibh in nisl pharetra ultricies maecenas vel quam iaculis ultrices quam porttitor semper ante nullam id nibh in eros tempor bibendum vivamus eu risus congue egestas risus sit amet consequat nisi morbi tincidunt augue non porttitor vehicula proin sit amet interdum tellus vivamus egestas sem in velit sodales quis tempus enim imperdiet cras at laoreet metus accumsan semper nisi donec arcu nunc imperdiet sit amet lectus rutrum dapibus convallis nisi sed diam ipsum viverra et mi eget tristique placerat risus fusce mollis ligula nec metus tincidunt sed pulvinar elit suscipit aenean eget lacus tristique suscipit magna sed vulputate ipsum etiam tristique libero quis lorem adipiscing at condimentum augue congue interdum et malesuada fames ac ante ipsum primis in faucibus nulla mollis magna id vestibulum molestie donec eu dapibus metus suspendisse quis porta neque suspendisse sed tempor erat a vestibulum orci ut blandit neque nec cursus sollicitudin elit ante ullamcorper nulla at semper urna amet  ',0),(31,'node',' drupalcon austin lead retrieval what s it all about  drupalcon exhibitors who have been asking for it for some time we know that lead retrieval has been used before at drupalcon and it raised some concerns among attendees  brayden ',0),(32,'node',' unplanned drupalorg downtime earlier today thu feb 13 14591521 utc 2014  the drupalorg primary database server experienced a crash due to a full disk earlier today around 659am pst 1459 utc the nagios monitoring system which normally alerts us to prevent these outages had also crashed and failed to send any notices of a problem to the infrastructure team  sebastian ',0),(33,'node',' discovery process for supporting drupal core semantic versioning per recent decision in the core issue queue drupal core will use a semantic versioning system 3digit version numbers eg 801 820 etc starting with drupal 8 this means that significant parts of the drupalorg infrastructure will need to be adjusted to support the new versioning system sebastian ',0),(34,'node',' company profile lorem ipsum dolor sit amet consectetur adipiscing elit proin vitae ipsum eu dolor dapibus congue ac a metus sed turpis augue feugiat at turpis vitae euismod tincidunt odio nunc ornare gravida libero vel imperdiet lorem mollis quis vivamus accumsan risus quis quam aliquam vulputate sed faucibus aliquam odio eu luctus nunc donec ut tincidunt eros in nisl mi accumsan vel ipsum id venenatis tincidunt velit curabitur hendrerit nisi ut dui congue non sollicitudin leo faucibus ut porta augue in erat pellentesque sit amet blandit felis lobortis nunc non lacinia purus cras eu cursus leo sed mattis quam phasellus vitae ullamcorper magna aenean ipsum diam blandit commodo ipsum at gravida accumsan sapien donec tellus ligula aliquam vitae placerat id rutrum et nibh sed eget arcu bibendum accumsan risus a eleifend nulla nam convallis elit eu turpis placerat molestie curabitur ornare diam neque eget hendrerit purus varius et nullam sed purus eu ipsum rutrum sollicitudin fusce adipiscing porta eleifend phasellus varius tempor erat et convallis phasellus euismod varius iaculis aliquam dignissim est at magna aliquet ut pretium arcu lobortis aliquam felis amet  ',0),(35,'node',' paris nunc pharetra mi ut eleifend faucibus enim odio imperdiet ante vitae sollicitudin justo augue ut lectus quisque nibh nisi venenatis id urna ac fringilla ultricies nunc praesent ut blandit magna non mollis lorem proin at posuere ligula maecenas pretium augue sit amet accumsan dignissim enim leo vehicula justo vel posuere lorem magna ut lacus nulla egestas lectus a dui tincidunt pretium sed sit amet pulvinar neque eu imperdiet ipsum in hac habitasse platea dictumst donec auctor arcu vel leo mattis vel blandit diam consequat etiam odio augue tristique nec iaculis vitae pharetra quis felis duis porta fermentum feugiat mauris sed mollis nibh proin consectetur auctor interdum sed mollis id augue hendrerit elementum curabitur consectetur sapien non adipiscing scelerisque ligula justo vehicula purus a ultrices massa mauris vitae justo quisque sodales auctor neque non aliquet tellus rutrum quis phasellus aliquet volutpat volutpat vestibulum hendrerit leo quis pulvinar lacinia lectus turpis vulputate quam a tincidunt eros arcu vitae massa in faucibus tempus lorem id suscipit lacus vestibulum sed donec dui ipsum commodo et eleifend et interdum non sed  ',0),(36,'node',' london praesent nec nulla tincidunt gravida nibh ut dignissim odio nam at nisl a ipsum venenatis facilisis suspendisse potenti vivamus id pharetra orci morbi tempor nisl ac mauris ultrices placerat cras facilisis eleifend eros et lacinia mi porta vel sed augue enim cursus vel lorem nec blandit mollis dui phasellus venenatis ante vitae nisi pulvinar nec mollis felis rhoncus proin enim orci pretium et est sit amet porta facilisis ipsum ut adipiscing varius scelerisque mauris turpis lectus lacinia vel tortor sed posuere sagittis felis sed eu nunc non dui sagittis vulputate donec odio urna convallis eu dignissim laoreet molestie ac orci morbi fermentum nisi id magna blandit molestie sit amet ut orci curabitur dolor est tincidunt ac mattis tincidunt lacinia ac eros cras sit amet eros fermentum pellentesque urna non pulvinar metus ut at dui diam fusce ornare viverra lorem vel consectetur ipsum bibendum id aenean consequat tellus sollicitudin aliquam ullamcorper aliquam in velit at lacus pretium iaculis sed lobortis dolor duis sollicitudin justo at mattis dapibus morbi pellentesque leo sit amet dapibus blandit dolor tellus malesuada nisi a elementum nullam  ',0),(37,'node',' new york suspendisse sed erat eu neque ullamcorper accumsan at in ante nulla faucibus augue eu urna tempor tincidunt proin at volutpat risus nullam sed volutpat mi non pharetra sem suspendisse dapibus vulputate faucibus morbi at ipsum vitae magna blandit vehicula phasellus vitae odio auctor mollis felis malesuada pharetra orci phasellus quis porta turpis eget congue ligula proin eget mi id eros ultrices tincidunt proin et quam mi maecenas viverra aliquam facilisis cras quis ultrices nisi non auctor ante fusce consequat sit amet arcu at fringilla aenean quis pretium nibh ut rhoncus suscipit nulla vel ultrices ligula pulvinar sed fusce aliquam sem turpis nec aliquet tellus tristique et curabitur erat enim accumsan et justo a congue semper arcu vestibulum et justo lorem donec rhoncus urna sed pellentesque vulputate odio lorem scelerisque diam vitae lacinia mauris nulla ut est vestibulum dictum porttitor neque sed consequat enim rhoncus eu nullam pulvinar mauris eu convallis dapibus in faucibus vitae neque at viverra phasellus vitae lectus lobortis pharetra arcu non malesuada est maecenas et laoreet nibh in dictum elit vitae ante fringilla suscipit et metus  ',0),(38,'node',' drupalcon wants you as a sponsor  admin s blog drupalcon austin is right around the corner and opportunities abound for enterprising companies wanting to get their brand out in front of some of the best drupal companies and talent in the world there are many creative ways to sponsor for example the weather is probably going to be sunny with a temperature in the high 90s which means that people are going to be drinking lots and lots of water why not encourage attendees to drink in your brand by sponsoring drupalcon reusable water bottles when you support drupalcon you aren t just showing your commitment to drupal you re getting noticed every company that sponsors drupalcon gets opportunities to get the word out about your company to the largest gathering of the drupal community in north america strike up partnerships with similar companies and meet potential clients recruit talent and network with developers in the community for interested companies a variety of sponsorship opportunities are still available from distributing reusable water bottles with your logo on it to sponsoring a hackathon or even providing lunch and coffee there are a variety of opportunities remaining for companies who want to support the drupal community and get noticed in the process for more information about sponsorship opportunities visit our sponsorship page or contact our team with any questions you may have we re looking forward to hearing from you and helping you promote your company and the drupal community at drupalcon austin from assocdrupalorg click to see the full content ',0),(39,'node',' great to meet you drupal community  admin s blog my name is leigh carver leighc and i m the new content writer for the drupal association it s going to be my job to help make sure our communications are consistent interesting and valuable and to help populate drupalorg and our social media channels with informative content that helps drupalers at every point in their drupal journey i ll also be promoting the awesomeness that is the drupal community by reaching out researching and compiling creative content that illuminates how drupal is changing the world and improving lives shameless plug if you ve got a great story that you think i should tell about how drupal and the drupal community did something awesome for you or someone you know ping me i d love to talk with you about it prior to hopping on the drupal association boat i worked in drupal marketing at volacci in my hometown of austin texas where i was continually impressed by the cohesion and character of the drupal community i grew up in the tech world and in college i did my upper level coursework on the way that technology facilitates new kinds of communities like the drupal world i m thrilled that i ll be able to put this knowledge to work at the drupal association i ve worked a variety of jobs up until now from peddling romance novels to teaching english in korea and even interning with a hospice i ve consistently found myself focusing on the human needs at the heart of every position i ve found myself in i can t wait to dive in to the drupal community and get started writing about what it is that really makes drupal and the drupal community such a pleasure to work and play with in my free time i get up to all manner of mischief for fun i work some evenings on the pep squad for the texas stars minor league hockey team i volunteer with an austin organization that takes food to the homeless and very poor and i knit play video games read write and hang out with friends hobbies extend to the care and keeping of a foultempered cat and an insecure dog both of whom i spend an inordinate amount of time photographing in the coming weeks months and years you ll probably see me down in the trenches quite a bit and i m looking forward to meeting and befriending many of you if you see me in irc don t hesitate to say hi and introduce yourself if you ve got questions or just want to chat think someone should be nominated for the community spotlight or have a great story idea that you d like to share with me please feel free to email me or ping me on twitter at leighacarver i m looking forward to meeting you and working with you all to raise awareness of how drupal is great and the drupal community is the best place to be from assocdrupalorg click to see the full content ',0),(40,'node',' drupal making news in bbc school report admin s blog open source software has long been a natural choice for schools and educators teaching children about technology both share an emphasis on exploration and collaboration and access to free open source technology can be a welcome relief to schools and parents at the abraham darby academy in telford shropshire students between the ages of 11 and 16 are getting a lesson in open courseware while also teaching them about journalism their bbc school report website is running on drupal and students use the cms upload their articles and video journalism to their website and in the process they are gaining valuable experience both creating content and uploading it to the web said stephen birch a member of the information technology teaching staff at abraham darby academy the bbc school report enables students to make the news on school report news day 27th march 2014 the students report on stories that matter to them within a theme set by the bbc this year it is computing a very wide topic influenced by the new computing curriculum that comes into force for all 5 16 year old students this september we chose to use drupal to create the site as we could set it up in advance and give the students permissions to publish their work to it on the day being able to set up permissions so that the students can post without risk of taking the site down is very reassuring drupal s front end also means the students do not have to spend hours learning how to upload the content the word processing style interface is very familiar to them  drupal in advanced classes the website for the bbc school report is the latest in a long series of drupal deployments at the school in an email to the drupal association birch discussed the students passing familiarity with drupal we started using drupal as a platform for our alevel students to build websites for their assessments back in 2011 he wrote since then we have been using it for various projects including our new school website that i m developing to launch in september students enrolled in the alevel information and communication technology course at the abraham darby academy are required to create a website according to customer specifications the project takes students through every point in the system lifecycle from initial contact with companies looking for solutions to delivery of the completed project in the class students familiarize themselves with the development process and deliver a live website training schedules for end users and an owner s manual all of which they build as part of their schoolwork there is no requirement for the students to implement any original code wrote birch it is the process that is being examined that said they do need to understand how to develop a solution and we have found that drupal provides the framework to enable professional looking solutions in the timescales we have  the clear choice when it came to a cms to be used in the classroom the school cycled through a variety of other solutions including coding in dreamweaver or building websites in joomla but when a student needed better database integration the research began a few of years ago one of the students needed a solution for a membership site and whilst looking at methods of implementing a membership database that could cope with paid membership and event solutions we came across the civicrm module we tried it on drupal and joomla and drupal won the day due to the support and advice available on the drupal and civicrm forums since then we have never looked back for the students working with drupal has become a valuable educational experience and as it turns out they aren t the only ones benefitting the feedback from students about drupal has been generally positive and they soon get the hang of how to integrate the contributed modules and themes into their designs wrote birch the ease of installing modules enables the students to produce non linear solutions to the customer requirements this year it is looking like one of the clients is going to use the solution created as their business website in the meantime students will be working on their reports for the upcoming bbc news day what topics in computing will the students be reporting on said birch it would be great to use drupal as a theme for one of our stories on news day do you have a great story about drupal submit a story idea or contact leigh to let the drupal association know about it from assocdrupalorg click to see the full content suspendisse erat augue imperdiet ac erat quis permalink submitted by admin on tue 4082014 1453 duis cursus leo vitae nisi vehicula ac blandit lectus porta nam et molestie ipsum duis ornare orci ut eros pretium convallis donec eget nunc nec tellus hendrerit adipiscing vel ut risus aenean nibh lorem fermentum in sodales eu pellentesque ac metus lorem ipsum dolor sit amet nullam sodales log in or register to post comments  ',0),(41,'node',' drupal association board meeting summary admin s blog preparing the materials for the monthly board meeting is a lot of work but it s a great chance to reflect each month on the momentum of the association and the community looking back march 2014 was particularly exciting as the community and staff are pushing forward in several directions at once with considerable momentum so let s get down to it and share some of the highlights  program updates each month we review the metrics outlined in our 2014 leadership plan and share updates from the teams we re pleased to say that most of our metrics are in the green within 95 of goal particularly exciting is the news about drupalcon austin numbers looked very solid at the end of march the end of our reporting period for this meeting but we are also able to share that earlybird pricing ended just a few days after this dashboard closed and we beat our estimates meaning that we are more than ontrack to have a 4000 person event this june another biggest drupalcon ever we are also really pleased with the momentum around the drupalorg metrics this is still our area of greatest concern we have more red metrics here than anywhere else however march brought some tremendous gains that if sustained will move our metrics quickly towards green in particular we focused discussion on  page response time  our goal is 307 seconds our current average for the year is 393 seconds this number is pulled from our pingdom account part of the reason that we re so far from goal is that we had some serious issues in january that pushed the numbers way up our hardware improvments thanks to the diwg and rudy  have helped speed this up and the upcoming cdn deployment will bring this number down even further especially for individuals accessing the site outside of the us  testbot performance  goal is 70 minutes but actual average for the year is about 138 minutes this actual is also very inflated by lots of issues we had in january that pushed the total testbot time much higher thanks to work done at drupal dev days in szeged by jeremy thorson and ricardo amaro  along with some changes to d8 core the actual tesbot run time average in march was just 47 minutes  home page bounce rate  this metric is one of the central motivations for the user research that the dcwg has begun as part of a larger drupalorg reinvention  we have also begun to put tools like optimizely in place that will allow us to run tests and experiments based on our research which should help us address bounce rate time on site and other engagement metrics for our various audiences we likely won s see shifts here for some months but we are definitely thinking about these metrics and working to put the foundation for a solution in place  procurement policy at the association we work hard to ensure that our actions are in line with the drupal community values this is of course particularly important when money is part of the equation to that end the association has a financial policies document that is reviewed annually by the board finance committee and sets rules for transparently and openly making decisions for how association money gets spent until now one element that was lacking was a procurement policy to govern when we pay for a service vs work with a volunteer and how and when we can take inkind donations back in february we looked for feedback from the community and incorporated a lot of the suggestions into a final policy which was approved by the board in the meeting i would like to add that this policy though approved by the board is just a starting place there is so much nuance that we will encounter as we put the policy into practice during our annual review of policies we will have the opportunity to revisit and refine this language in particular we want to ensure that we are supporting and growing the volunteers who contribute to the project and not hiring contractors at the expense of the health of our community atlarge elections terms in the march board meeting we updated atlarge term length and shifted the election cycle the goal is to give our atlarge directors a better board experience by giving them time to integrate into the board and really work on their agendas with this change the community will elect one atlarge director each year to a twoyear term for this to work we need to stagger the terms of our existing atlarge directors morten dk and matthew saunders since morten is serving his second oneyear term currently the board voted in this meeting to extend the terms of matthew saunders 1 year so in our next election in february 2015 we will elect a new atlarge director to fill morten s seat for two years and matthew will have one year left in his term first quarter financials and annual audit in executive session the board reivewed the financials for the first quarter of 2014 and received a presentation of the 2013 audit report from the association s auditor all materials were previously reviewed by the finance committee which meets monthly to review the most recent financial reports and the finance committee recommended approving both the fiancials and the audit the audit documents are now being produced as final versions we presented draft documents to the board and will be shared with the community at the june public board meeting at drupalcon austin if you re ready to dive into some numbers before then you can review the first quarter financials now  january 2014 financials february 2014 financials march 2014 financials lots more happened at this board meeting and if you re interested don t forget that you can read the minutes or watch the recording and as always let me know if you have questions from assocdrupalorg click to see the full content suspendisse id neque gravida permalink submitted by admin on tue 4082014 1453 nullam sit amet scelerisque enim quisque pellentesque convallis urna nec laoreet purus accumsan sed nulla auctor orci vitae porttitor egestas enim diam hendrerit velit in tristique neque leo ac lorem sed sit amet dui eu eros commodo dapibus quis sed magna nam ornare leo ipsum at massa nunc log in or register to post comments  ',0),(42,'node',' submit your design proposals for drupalcon latin america  admin s blog though drupalcon latin america bogotá colombia is just under a year away we re already getting the ball rolling on planning and organization and we need your help we re issuing a formal rfp asking all interested parties to participate as with every other drupalcon we re seeking visually striking designs that showcase the bogotá community as well as the drupal community you ll be able to add all sorts of impressive material to your portfolio including the conference logo splash page site theme web badges social media icons and badges newsletter banners venue signage and banners program book and more to respond read the rfp you ll find more detailed instructions inside if you have questions or comments respond below or in the announcement on groupsdrupalorg thank you from assocdrupalorg click to see the full content integer ullamcorper pellentesque nisl permalink submitted by admin on tue 4082014 1451 in in ante vitae erat rutrum elementum nam sit amet massa elit phasellus rhoncus eget diam id dapibus maecenas venenatis ultrices aliquam proin dignissim sem non facilisis interdum fusce vitae rhoncus risus praesent congue molestie tellus vitae venenatis duis nulla mi tempor dictum volutpat log in or register to post comments nulla facilisi vestibulum suscipit eget permalink submitted by admin on tue 4082014 1452 quisque vulputate risus quis magna porttitor eu mattis metus imperdiet donec fermentum nulla sem quis convallis libero convallis at donec tincidunt at ipsum at hendrerit mauris scelerisque quam ipsum id fermentum mauris semper et vivamus consequat tortor lorem a condimentum ipsum massa nunc log in or register to post comments praesent eget imperdiet felis permalink submitted by admin on tue 4082014 1453 proin suscipit diam est at euismod odio vehicula vitae morbi tincidunt facilisis nibh sit amet rhoncus in hac habitasse platea dictumst mauris vel lacus risus fusce pellentesque purus id dui accumsan egestas cras lobortis sollicitudin hendrerit maecenas a pretium orci ut ipsum enim volutpat log in or register to post comments duis varius ut ipsum in sodales permalink submitted by admin on tue 4082014 1452 curabitur sem eros dapibus vel rutrum sit amet porttitor eget tellus sed tortor mi tincidunt a dignissim aliquam varius quis erat maecenas ac tortor nec est consectetur dictum non vel nulla curabitur vel convallis leo integer non lacus a massa mattis blandit vitae at leo nunc iaculis metus log in or register to post comments  ',0),(43,'node',' why drupal shops become supporting partners general discussion we ve been talking a lot about drupal partnerships lately here at the drupal association because we know that it s a great way to help the drupal community come together and it s also a great way to get noticed there are several options for supporting the drupal association and one of them is designed specifically for drupal businesses supporting partner when you become a supporting partner your contribution goes straight to drupalorg drupalorg is funded by the community for the community and runs with community support when you become a supporting partner you fund improvements to the drupalorg website and infrastructure and help us to improve the site for users each of our supporting partners receives discounts on up to five drupalcon tickets drupalcons are an important venue for the drupal community they re important places for collaboration innovation and growth valuable connections between individuals and companies alike are made at drupalcon this is why every drupalorg supporting partner gets discounts on up to five tickets to drupalcon it s one way we say thanks for the support and it ll help you and your company get down in the trenches of the drupal community and better your brand every supporting partner gets promotion at drupalcon our supporting partners logos are all displayed at the drupal association booth during drupalcon and are visible in the coder lounge and on the big stage every morning before the keynote what does that mean for you our supporting partners benefit tremendously from promotion at drupalcon increased visibility in the drupal community makes it easier to build partnerships with other drupal companies and find great drupal talent from assocdrupalorg click to see the full content ',0),(44,'node',' a million drupal sites and counting  general discussion it s official according to the drupalorg project usage stats drupal has more than a million sites 1005489 as of february 15 live and in production on the web here is a link to the press release this number underreports reality because the project usage stats only record those sites that are running the update status module as a result not all drupal sites are counted and only a fraction of sites running versions older than 60 are counted for more information on how project usage stats are counted visit the usage statistics page caveats aside a million sites is an impressive chunk of the web particularly when you look at the number of heavily trafficked sites that use drupal drupal is used by some of the most wellknown organizations and brands in the world including the new york stock exchange linkedin al jazeera and whitehousegov one of the interesting things when looking at the statistics is that drupal 6x peaked at around 350000 sites during a given week drupal 7x is still climbing at nearly 800000 sites what heights will be achieved by drupal 8 and beyond keep your eye on the usage stats from assocdrupalorg click to see the full content ',0),(45,'node',' drupalcon goes to latin america in 2015 maecenas justo augue auctor mattis magna quis here is the much awaited blog post to consider our options for the location of our 2015 latin american drupalcon while we have looked at the pros and cons for two locations we want you to weigh in and tell us what you think before i launch in let me first bring you up to speed in response to what we have been hearing consistently from the community in various parts of the world we will add a 3rd drupalcon to the annual roster this drupalcon will be focused in a region in which drupal is gaining traction and having a con could help further drupal adoption we posted this blog in the fall outlining the criteria used to select future locations in this process we determined that this 3rd con will take place over the next 3 years in latin america india and either china or singapore since we were unsuccessful in são paulo before we decided that we wanted to have latin america as the first stop in 2015 drupal association executive director holly ross met with members of the latin american community in january at drupal picchu this was a fantastic meeting with several countries represented and it was there that são paulo brazil and bogota colombia were selected as the two top choices to hold this event we d like to pass along a big thank you to nick vidal nickvidal and carlos ospina camoa and their respective teams for their help in gathering information from both locations i know it was a long list of questions so thanks to them both for the hard work in providing so many answers i have to say i am thrilled with the level of enthusiasm and passion that has been shown in advocating for each location as far as community support goes i am confident that in either place we would have a groundswell of passionate volunteers who would help produce the event from assocdrupalorg click to see the full content pellentesque pellentesque mi pharetra elit tincidunt permalink submitted by admin on tue 4082014 1515 vivamus a neque orci quisque convallis arcu ut rutrum ultricies mauris quam porta arcu non mollis tellus purus a nibh aenean pharetra urna nec cursus pulvinar nullam in mi ornare magna sagittis pulvinar vestibulum rhoncus est ac ullamcorper consequat donec fringilla consequat nisi at metus log in or register to post comments donec ac orci placerat suscipit ipsum a permalink submitted by admin on tue 4082014 1515 interdum et malesuada fames ac ante ipsum primis in faucibus praesent adipiscing eget ipsum porttitor hendrerit etiam facilisis justo massa et rhoncus est dignissim vel pellentesque iaculis tortor non magna ultrices blandit donec lobortis vulputate vestibulum ut id quam ullamcorper massa nunc log in or register to post comments maecenas a mollis neque pellentesque nec tellus eros permalink submitted by admin on tue 4082014 1515 nunc ultricies odio ut suscipit tempus tellus sem pretium orci sit amet egestas nisi ipsum vel odio ut non est vel tortor bibendum faucibus aliquam posuere tellus phasellus mollis tortor vitae metus volutpat at lobortis nisl varius aenean neque sapien mollis eget enim id mattis aliquet sed log in or register to post comments  ',0),(46,'node',' drupalcon latin america designer chosen general discussion we are excited to announce that the drupal association along with key community volunteers has selected a designer for drupalcon latin america about a week ago our drupalcon latin american selection team reached out to the community for rfp submissions we received a number of colorful lively and fun submissions from several regions and had a wonderful time evaluating each proposal thank you to all who submitted thoughtful and exciting work on tuesday the team met to discuss the rfps during this process we discussed at length the designs submitted and unanimously landed on two semifinalists we took the opportunity to interview both designers and our new designer is filipe riach feliperiach of bogota colombia filipe has experience working independently and on a team to produce sophisticated and unique designs and we know his work will be a wonderful addition to drupalcon latin america you can find more information on filipe on his website for those who have been following the selection process you may be aware that filipe is employed by the event s fiscal sponsor seed we want to make it absolutely clear that fillipe s selection was not influenced by this fact the selection was unanimous on the committee and seed ceo aldibier morales recused himself from reviewing or providing input on filipe s entry again thank you to all who submitted design work for this project and thank you to our enthusiastic local team working hard to create a memorable drupalcon latin america stay tuned for more information soon drupal on lauren lauren associationdrupalorg drupalcon latin america project manager drupal association community outreach coordinator from assocdrupalorg click to see the full content integer congue luctus permalink submitted by admin on mon 4142014 1123 lorem ipsum dolor sit amet consectetur adipiscing elit nulla faucibus velit quis nunc semper eget egestas nunc hendrerit praesent tincidunt purus non vehicula pharetra urna urna molestie velit eget aliquet est nibh a massa curabitur condimentum eu elit sed aliquet nullam at tincidunt metus log in or register to post comments  ',0),(47,'node',' debuting a drupal camp uniting a community drupal training taking the developer fast track 47 100 votes and the drupal job board will be built by 9 20 votes drupalcon latin america 2015 site is selected 19 41 votes working group writeup january february 2014 24 50 votes total votes 211  ',0),(48,'node',' 404 page etiam ultricies cursus augue vel faucibus nam a dolor vel velit aliquet lacinia ut sit amet risus convallis lacinia lectus ullamcorper sodales nisl lorem ipsum dolor sit amet consectetur adipiscing elit donec eget massa nec orci gravida rutrum donec nec elementum quam integer posuere sed erat vitae ultricies phasellus pellentesque purus non bibendum hendrerit interdum et malesuada fames ac ante ipsum primis in faucibus maecenas sit amet dapibus tellus nec placerat quam suspendisse lacinia orci vel pretium viverra justo orci vehicula lacus quis porttitor quam eros ullamcorper metus phasellus tortor dolor ullamcorper eu bibendum in lobortis sit amet risus mauris enim erat imperdiet at ultricies nec faucibus sed eros maecenas a felis ornare nisl dapibus laoreet a scelerisque tortor in eu nunc sit amet dui tincidunt porta vel id ligula in vitae interdum magna et interdum mi vestibulum dapibus augue imperdiet elit mattis a rhoncus nulla egestas vivamus quam lacus interdum sit amet porta ut adipiscing ut velit vestibulum sagittis auctor porta morbi eleifend semper ultrices sed in accumsan eros ut pharetra sem donec ipsum tortor iaculis ac feugiat amet  ',0),(49,'node',' thank you supporting partners  view the full image view the full image view the full image view the full image view the full image we ve been sharing lots of big news at the drupal association lately from hiring a cto to lead the drupalorg tech team to implementing a content delivery network cdn for parts of drupalorg we re making big exciting improvements at the association and they wouldn t be possible without our supporting partners supporting partner funding makes all sorts of improvements to drupalorg possible and as a result helps us to serve the drupal community even better we d like to extend a big thanks to our supporting partners for all their help big kudos go to our newest supporters who include  aquilent   aten design group   digital circus   exove ltd   fenomen   level ten   mays digital   metal toad   network publications ltd   new media    pingv   trellon llc   unleashed technologies  and wunderkraut gmbh  here are some of the great products our supporting partners dues are funding  hiring a cto implementing a cdn improved development environments both hosted and local development of a full staging environment without our supporting partners we wouldn t be able to do so many of the great things we work on for the community to learn more about becoming a supporting partner please check out the supporting partner page from assocdrupalorg click to see the full content ',0),(50,'node',' defining our roles in the drupal community view the full image view the full image we need a better way to work together this is a dense topic and this post is very long so let me provide a short summary here before you all tl dr me which would be deserved the long and short of it is that association staff and other community members have to figure out a better way of working together this post is meant to start a discussion that will lead to clear definitions we can use to better understand each other and our collaborative work i will certainly explain more below but you can skip to the bottom if you want to get to the logistics now for those who love detail a bit more about the problem i ve been at the association for a little over a year now and i ve heard a lot and learned a lot during this time on the whole the feedback i ve heard has been incredibly positive about the future of drupal and the role of the drupal association in supporting that future i ve also heard criticism of the association i welcome constructive criticism because i firmly believe it leads to reflection and improvement that s what we ve been striving for at the association improving the services and support we provide to the community with the community to that end we have had wide ranging conversations with many of you about everything from how to staff the tech team to improve drupalorg to how session selection should work for drupalcon in all those conversations covering so many disparate topics there seem to be a couple of constants a lack of clarity about the mission of the drupal association a lack of clarity about the role of association staff alongside community volunteers in other words we lack a clear vision and mission framework that articulates our role within the community and how we work alongside volunteers here s the way i summarize this conundrum i ll use drupalorg as the example because that is where we are focused in 2014 we have recent examples that highlight the kind of tensions and problems that can occur without this clarity however i think we could use these same types of diagrams to explain drupalcons and other programs beyond our work on drupalorg we have to start somewhere so i am going to start with a gross oversimplification essentially there are three kinds of work to be done on drupalorg i know there are more but i am starting with a gross oversimplification from assocdrupalorg click to see the full content ',0),(51,'node',' how drupal and open source are helping youth rise from poverty in africa view the full image view the full image view the full image the rise of open source and the skyrocketing popularity of drupal as a cms has made for many very happy developers working in the open source world but for some people it isn t just a hobby or a way to bring home a paycheck it s a ticket out of crushing poverty for some youth living in informal settlements in kampala uganda the kampabits organization has made an incredible difference in their lives the program takes impoverished young individuals who are unable to access funding or build the necessary skills to find gainful employment and helps them become web designers and web developers drupal is one of the open source platforms they use with the number of alumni of the program employed or entrepreneurs in their own rights the program is clearly making a difference in its students lives in spite of the challenges kampabits has registered a 75 success rate of program alumni finding jobs or starting their own business said kampabits coordinator and manager alex okwaput providing durable solutions to social problems according to okwaput kampabits partners with community based organizations cbo s that operate in the informal settlements which are very poor slumlike communities the cbos refer atrisk youth to the kampabits team who then visit with the candidates to determine whether they are eligible or able to participate in the one year training program the selection process is really rigorous said hanja holm the operational director of butterfly works the organization that founded the bits programs it s important to find those youth that come from informal settlements but have good motivation to finish this course gain the creativity to succeed and are willing to give back to the community and the concept behind the bits programs the program is one of several programs that derived from nairobits a program that was implemented in 2000 by three women who would go on to become cofounders of butterfly works the selfdescribed social innovation studio was founded in 2003 to find and implement durable solutions for social problems originally started as an art project to show the world the lives and the neighborhoods of poor youths in kenya the program quickly morphed into a way of collaborating with young people in poor settlements so that they could gain the creativity and skills to lift themselves out of poverty well over a decade after nairobits opened its doors there are several bits programs spread across africa and more opening up elsewhere as the name implies the nairobits program serves nairobi kenya the zanzabits center for film multimedia serves zanzibar tanzania kampabits serves kampala uganda and aruabits the most recent program was opened in october of 2013 serves the city of arua in northern uganda the first bits program to be implemented outside of east africa will be indusbits located in pakistan doing good being great to make sure instructors have access to the resources they need the butterfly works team has created a digital learning environment called bits academy where instructors can access teaching materials showcase student work upload tutorials and modify the existing curriculum to fit local needs the team takes a practical approach to the curriculum wherever possible students are taught costsaving open source platforms like drupal though they re also given instruction in widely used paid software such as microsoft office said holm of the popular content management systems that the team researched and uses for the program drupal features among the three powerful ones okwaput told the association drupal is open source so there are almost no costs which is a plus it is good for customizing web solutions and there is always a module that can help the kampabits training consists of information communication technology and multimedia web design and development where drupal is introduced as one of the cmss basic entrepreneurship conducted by digital opportunity trust dot  http ugandadotrustorg  and life skills in general after the one year training the students are linked to it initiatives for internships wrote okwaput after completing the internship students are able to seek out employment go freelance or even become entrepreneurs in their own right through the program the youth are learning skills that make them more employable said holm almost all of youth that finish the yearlong program find jobs which aren t only in web design and development our alumni find that they re eligible for many different jobs because they learn creative thinking and concept development and some of them even start their own businesses and are those new workers successful according to holm when it comes to the nairobits programs employers really like working with the graduates and we ve seen the same thing in kampala students in the program learn web design by doing whereas in the universities students only learn theory the companies really like that our graduates actually have the experience to do the work in spite of the challenges such as lack of donor funding limited facilities for training erratic power supply and difficulties dealing with business partners the programs are making a huge difference in the lives of atrisk youth and those benefits are trickling into the surrounding communities one alumna of the kampabits program best aiyorwoth won a prize of 25000 for starting up her own business creating much needed valuable jobs in her community the entrepreneurship aspect is really important in the current economy because everywhere in the world there s lots of youth unemployed so they have to make their own jobs holm said to get involved or to make a donation please visit the kampabits website the bits academy or contact butterfly works for more information on the programs from assocdrupalorg click to see the full content ',0),(52,'node',' drupal dev days szeged view the full image view the full image view the full image this week s notes will be all about something unique which happened last week a 7 day long sprint for drupalorg the sprint happened during drupal developer days an amazing event which this year took place in szeged hungary overall more than 300 people took part in the conference with 3 days of sessions but the main focus of the event was on contribution sprints all week long people we working on drupal 8 core drupal 8 search and entity field api documentation migration mongodb rest and authentication rules for drupal 8 and of course drupalorg i came specifically to lead the sprint on drupalorg and it turned out to be much more successful than i expected so what did we do sprints started on monday and the start was exciting there were 20 drupalorg development environments created on our development server for the sprints on monday people started working on them and they were working so hard as well as all other sprinters who were massively doing git checkouts of drupal 8 that drupalorg hit its vlan transit limit on outgoing traffic because of that the website was very slow for everyone in the world for a few hours we were essentially a dos attack on drupalorg then our infrastructure team worked to up the limit and we could work again after such a nice start we managed to get a lot done there were 3 main focuses for the sprint cleaningup leftover issues from drupal 7 upgrade making bluecheese drupalorg s theme responsive modernizing drupalorg testbot from assocdrupalorg click to see the full content ',0),(53,'node',' building the future of drupal view the full image view the full image if drupal adoption is going to increase we ll need to grow the community and that means continuing to bring developers web designers and digital experts into the drupal fold for the finale of our series on drupal training options we spoke to several of the many experts in drupal training and wanted to share their thoughts with the community when it comes to increasing the amount of drupal talent in the market there are more options to learn the platform than ever before prior to some of the formal training options we have now everyone got their start with community documentation irc and the original drupalorg content that wasn t necessarily curated said andrew wilson a senior account manager at drupalizeme the drupal association drupalizeme buildamodule and other new players are helping make drupal more accessible to more people there s a tremendous volume of resources for people who learn drupal said doug vann a wellknown drupal trainer consultant and developer and there s surprisingly little overlap between some buildamodule drupalizeme drupal planet and the many other resources really complement each other quite well and for those interested in diving into drupal not only do training options abound but so does incentive demand for drupal developers has always been high and though there s a bit of a learning curve deeper in building simple sites with out of the box drupal can be easy and intuitive making it a friendly jumping off point for new developers according to ben ortega acquia s director of learning services what drupal does for folks that run into execution issues who have their concept but get hung up on building a website is that it helps them hack together a web presence quickly and make that idea more real even people who aren t tech savvy can use drupal it s something that can spur innovation because with a little creativity drupal can make great things happen  dive in  while resources abound for those learning drupal we asked doug vann what s the best way for someone who already knows a bit about drupal to increase his or her skill set get on the hook to build something for someone whether it s free or cheap put yourself in a situation where you have to deliver or produce vann recommends bite off more than you can chew though it can go wrong maybe you can find a sweet spot offer to do something for your church or for someone who wants a free site pop into the forums go to your local meet up and ask for help with your problems it forces you to solve problems instead of sending you wandering through the toy store of drupal you won t learn anything unless you do it all in all the future of drupal is looking bright with major anticipation mounting around the drupal 8 release new programs in place to sustain and grow the drupal community demand for drupal expertise high and new training options springing up every day things are certainly looking up in terms of growing and sustaining a healthy community the neat thing is that there are programs like drupalizeme buildamodule acquia and so on out there but there are other organizations doing things out there on a smaller scale and what they re accomplishing is really cool said wilson we just passed one million drupal websites and so many people could use drupal training that the more groups that provide training help the better our homegrown solutions are going to take care of training for drupal added vann the true homegrown heroes who live breathe and eat drupal they are your best source those who live it eat it and believe it may the nodes be ever in your favor in the drupal games he added from assocdrupalorg click to see the full content ',0),(54,'node',' transportation service find out some improvement points of existing transportation service in your community and try to improve it by opening your own transportation service aliquam sed massa egestas blandit orci non tincidunt eros proin eu justo nibh curabitur convallis orci et tempus imperdiet mauris nibh posuere lacus tempus scelerisque purus neque eget velit fusce in bibendum lacus aenean quis ultrices purus et dictum tellus maecenas ut ipsum erat aenean hendrerit mollis lacus et posuere duis et blandit mi cras sit amet bibendum mauris sed egestas risus integer laoreet felis nec sapien fermentum pellentesque donec et lectus sit amet nibh blandit molestie integer commodo arcu vulputate turpis varius posuere ut gravida non arcu at elementum morbi iaculis ligula tincidunt suscipit quam eget malesuada sem aenean id ante et mauris pellentesque ornare donec vestibulum urna et massa bibendum bibendum integer nec tortor eu leo dapibus volutpat praesent fringilla ipsum neque suscipit commodo mauris sagittis vitae aliquam dignissim sapien nec tempor gravida aliquam pharetra dignissim consectetur ut consequat diam sed felis condimentum adipiscing in feugiat erat vitae faucibus eleifend proin mattis laoreet lacinia sed sodales nisl eu porttitor consectetur leo ante varius augue vel vestibulum risus elit vel lacus donec amet  ',0),(55,'node',' mega menus vestibulum vitae malesuada dolor duis mollis eu lectus et ornare phasellus eu purus urna phasellus nisl nisl venenatis ut eros vel semper rutrum turpis aliquam non urna ipsum nam at semper eros nam vel tempor nisi donec adipiscing nisi quis ligula elementum fermentum etiam a mollis eros aenean viverra posuere lacus eget tincidunt nisl malesuada facilisis etiam vel fermentum odio ut fringilla nisi cras in mauris congue interdum elit at tristique nibh donec auctor dolor in consequat sagittis quam leo semper quam id congue ligula nisi eget quam interdum et malesuada fames ac ante ipsum primis in faucibus suspendisse potenti vestibulum ut sapien nec tortor placerat mollis vivamus pulvinar eget lacus sed malesuada phasellus vestibulum turpis at urna ultricies imperdiet nam sodales mauris et tortor gravida viverra etiam eget urna a lectus hendrerit commodo sed gravida mi et elit elementum sed ultrices nunc ornare donec sed dui enim mauris eu dapibus ante cras felis magna dictum in quam a pellentesque accumsan lacus nullam sollicitudin tortor sed magna commodo laoreet aliquam eu nunc ut velit viverra dictum aenean vestibulum lectus quis vulputate sed aliquam sed aliquam tellus eu laoreet orci class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos suspendisse potenti pellentesque dictum dolor in cursus euismod risus magna convallis elit quis venenatis tortor risus et dui fusce quis facilisis nulla ut blandit velit curabitur tempor ante et ipsum tempor vitae auctor elit gravida vivamus mattis felis nec imperdiet tempus arcu enim ullamcorper est ac vulputate augue ipsum in sem vivamus ipsum arcu congue vehicula bibendum ut gravida id purus mauris diam lectus consequat sit amet tristique eget sodales non felis mauris feugiat justo nec pharetra ultrices morbi ut purus vitae velit facilisis placerat id a lacus sed nec venenatis est nec dictum dolor sed vel leo sapien sed pellentesque mi sit amet laoreet iaculis aenean auctor mi ac arcu tincidunt sodales donec lacinia ante id metus consequat porta curabitur fringilla quam in mauris cursus ut molestie velit porta donec quis suscipit eros in malesuada nisi consectetur lacinia nulla eu egestas orci praesent consectetur risus vitae facilisis aliquam aliquam massa libero mollis non adipiscing vitae posuere nec metus  ',0),(56,'node',' default menu phasellus consequat nisl risus eu ullamcorper sapien sagittis quis suspendisse blandit leo nibh ut facilisis ante fermentum vel phasellus eu nulla elit maecenas cursus aliquam metus laoreet volutpat purus feugiat vel aliquam dictum pellentesque justo eu consequat nunc eros odio tincidunt id condimentum ac laoreet a eros lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque viverra tellus id dolor adipiscing vel vehicula nisl ultricies maecenas tristique congue purus sit amet lacinia augue placerat sit amet nunc vel eros vitae dui tempus eleifend integer volutpat laoreet gravida cras ultrices feugiat metus et luctus sem luctus ut donec commodo metus ac augue blandit eget pretium lacus facilisis vivamus sed feugiat elit nullam eu tempus arcu ut at hendrerit felis vivamus tincidunt luctus ante tempus mattis curabitur in velit elit praesent a fermentum dolor integer lacinia justo eget est posuere dapibus blandit ligula malesuada nam varius dui a velit pulvinar pharetra morbi magna justo faucibus nec mollis a sagittis at lectus maecenas pharetra quam sapien vel suscipit lectus blandit a cras dictum eleifend mauris id luctus orci aliquam nullam imperdiet ac erat nec sodales aliquam vitae semper sem at dictum tellus curabitur mollis interdum sapien vulputate suscipit nunc molestie sapien nisi porta sagittis nunc vulputate sit amet class aptent taciti sociosqu ad litora torquent per conubia nostra per inceptos himenaeos aliquam non nunc ac dolor ullamcorper congue et ut justo aliquam velit dolor tempor non elit quis lobortis ornare velit cras viverra iaculis auctor nam accumsan mattis blandit mauris elementum justo sed tincidunt interdum nibh ligula scelerisque enim in euismod risus felis nec mi duis consequat quam id sodales congue erat urna venenatis dolor id ullamcorper lacus purus nec augue maecenas ullamcorper risus massa ultricies congue velit vehicula sit amet nulla molestie eget tellus id convallis etiam non neque elementum fermentum sem ac tincidunt purus fusce euismod nisl sit amet nisi dapibus sed vehicula lacus luctus quisque id enim mi nullam interdum justo rhoncus dolor tristique vehicula curabitur elementum et mauris id elementum donec aliquam neque lorem nec feugiat tellus adipiscing in pellentesque vulputate tortor diam eu gravida est ullamcorper vel duis volutpat  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_index` VALUES ('1',4,'node',0.938382),('1',41,'node',0.50505),('10',3,'node',27),('10',5,'node',26),('100',16,'node',1),('100',47,'node',1),('1005489',44,'node',1),('11',6,'node',1),('11',16,'node',1),('11',40,'node',1),('1123',46,'node',0.819249),('13',32,'node',26),('138',41,'node',0.784336),('14',16,'node',1),('1451',42,'node',1),('1452',42,'node',1.57505),('1453',40,'node',0.523573),('1453',41,'node',0.445053),('1453',42,'node',0.779231),('1459',32,'node',1),('14591521',32,'node',26),('15',44,'node',1),('150',14,'node',1),('1515',45,'node',2.03017),('16',40,'node',1.99731),('17',16,'node',1),('1733',2,'node',1.96498),('1734',2,'node',0.906287),('1734',4,'node',0.824901),('1735',4,'node',1.45401),('175',16,'node',1),('19',47,'node',1),('1920s',4,'node',1),('2',14,'node',1),('20',14,'node',1),('20',16,'node',1),('20',47,'node',1),('20',52,'node',1),('2000',51,'node',0.784336),('2003',51,'node',0.76431),('2011',40,'node',0.816452),('2013',41,'node',0.486839),('2013',51,'node',0.672252),('2014',4,'node',1),('2014',16,'node',26),('2014',32,'node',26),('2014',40,'node',1),('2014',41,'node',17.7606),('2014',47,'node',1),('2014',50,'node',0.848323),('2015',41,'node',0.502958),('2015',45,'node',28),('2015',47,'node',1),('211',47,'node',1),('24',47,'node',1),('245',14,'node',1),('25',7,'node',27),('25',16,'node',1),('25000',51,'node',0.471741),('27th',40,'node',1),('28',2,'node',26),('29',14,'node',1),('3',45,'node',1),('3',52,'node',1.89608),('30',16,'node',1),('300',52,'node',1),('307',41,'node',0.909743),('350000',44,'node',1),('37',6,'node',1),('393',41,'node',0.892724),('3digit',33,'node',1),('3rd',45,'node',2),('4000',41,'node',1),('4022014',2,'node',2.87127),('4022014',4,'node',2.28177),('404',48,'node',26),('4082014',40,'node',0.524706),('4082014',41,'node',0.445866),('4082014',42,'node',3.35428),('4082014',45,'node',2.03249),('41',47,'node',1),('4142014',46,'node',0.822065),('47',41,'node',0.740689),('47',47,'node',1),('5',14,'node',1),('5',40,'node',1),('50',47,'node',1),('57',16,'node',1),('60',44,'node',1),('61',14,'node',1),('659am',32,'node',1),('7',52,'node',1.87957),('70',14,'node',1),('70',41,'node',0.792123),('75',51,'node',1),('8',14,'node',1),('8',33,'node',1),('8',44,'node',1),('8',52,'node',4),('8',53,'node',0.643484),('800000',44,'node',1),('801',33,'node',1),('820',33,'node',1),('9',6,'node',26),('9',47,'node',1),('90s',38,'node',1),('95',41,'node',1),('able',4,'node',1),('able',39,'node',1),('able',40,'node',0.949597),('able',41,'node',1),('able',42,'node',1),('able',49,'node',1),('able',51,'node',1.42416),('abound',38,'node',1),('abound',53,'node',1.73812),('about',1,'node',26),('about',5,'node',1),('about',20,'node',1),('about',31,'node',26),('about',38,'node',1.98902),('about',39,'node',2.88282),('about',40,'node',3.67054),('about',41,'node',2.4455),('about',43,'node',1),('about',46,'node',1),('about',49,'node',0.993146),('about',50,'node',4.7471),('about',52,'node',1),('about',53,'node',0.754681),('abraham',40,'node',2.78434),('absolutely',46,'node',0.972861),('academy',40,'node',2.78434),('academy',51,'node',1.08673),('access',40,'node',1),('access',51,'node',2.26688),('accessible',53,'node',1),('accessing',41,'node',0.805455),('accomplishing',53,'node',0.60778),('according',40,'node',0.781775),('according',44,'node',1),('according',51,'node',1.48279),('according',53,'node',0.876337),('account',41,'node',0.879565),('account',53,'node',1),('accumsan',4,'node',0.747619),('accumsan',9,'node',2),('accumsan',11,'node',1),('accumsan',12,'node',3),('accumsan',16,'node',1),('accumsan',18,'node',26),('accumsan',21,'node',2),('accumsan',23,'node',0.993146),('accumsan',24,'node',1),('accumsan',26,'node',2),('accumsan',27,'node',1),('accumsan',29,'node',1),('accumsan',30,'node',1),('accumsan',34,'node',4),('accumsan',35,'node',1),('accumsan',37,'node',2),('accumsan',41,'node',0.434757),('accumsan',42,'node',0.742984),('accumsan',48,'node',1),('accumsan',55,'node',1),('accumsan',56,'node',0.923838),('achieved',44,'node',1),('acquia',53,'node',1.48233),('across',40,'node',0.620288),('across',51,'node',0.707906),('actions',41,'node',0.646943),('actual',41,'node',2.31398),('actually',51,'node',0.490769),('add',19,'node',1),('add',41,'node',0.578643),('add',42,'node',1),('add',45,'node',1),('added',53,'node',1.15476),('addition',17,'node',1),('addition',46,'node',1),('address',41,'node',0.683725),('adipiscing',1,'node',11),('adipiscing',4,'node',0.693594),('adipiscing',9,'node',1),('adipiscing',10,'node',1),('adipiscing',11,'node',1),('adipiscing',18,'node',1),('adipiscing',19,'node',1),('adipiscing',21,'node',1),('adipiscing',23,'node',0.98493),('adipiscing',26,'node',0.96498),('adipiscing',27,'node',1),('adipiscing',30,'node',1),('adipiscing',34,'node',2),('adipiscing',35,'node',1),('adipiscing',36,'node',1),('adipiscing',40,'node',0.497805),('adipiscing',45,'node',0.650439),('adipiscing',46,'node',0.800068),('adipiscing',48,'node',2),('adipiscing',54,'node',1),('adipiscing',55,'node',1.87634),('adipiscing',56,'node',2.87313),('adjusted',33,'node',1),('admin',2,'node',31.5839),('admin',4,'node',25.1629),('admin',38,'node',11),('admin',39,'node',11),('admin',40,'node',16.7843),('admin',41,'node',15.9135),('admin',42,'node',47.8971),('admin',45,'node',22.409),('admin',46,'node',9.10533),('adoption',45,'node',1),('adoption',53,'node',1),('advance',40,'node',0.972861),('advanced',40,'node',11.3924),('adventures',5,'node',1),('advice',4,'node',0.920273),('advice',40,'node',0.609315),('advocating',45,'node',0.808176),('aenean',10,'node',1),('aenean',11,'node',3),('aenean',12,'node',1),('aenean',21,'node',1),('aenean',27,'node',1),('aenean',28,'node',1),('aenean',30,'node',1),('aenean',34,'node',1),('aenean',36,'node',1),('aenean',37,'node',1),('aenean',40,'node',0.494765),('aenean',45,'node',1.30664),('aenean',54,'node',3),('aenean',55,'node',2.90974),('africa',51,'node',27.3652),('after',6,'node',1),('after',7,'node',1),('after',41,'node',1),('after',51,'node',1.7771),('after',52,'node',0.920273),('again',46,'node',0.906287),('again',52,'node',0.923838),('agendas',41,'node',0.525844),('ages',40,'node',1),('ago',40,'node',0.635),('ago',46,'node',1),('agree',6,'node',1),('aiyorwoth',51,'node',0.474499),('aldibier',46,'node',0.934703),('alerts',32,'node',1),('alevel',40,'node',1.62014),('alex',51,'node',1),('alike',4,'node',1),('alike',43,'node',1),('aliquam',2,'node',0.902857),('aliquam',8,'node',3),('aliquam',9,'node',1),('aliquam',10,'node',1),('aliquam',11,'node',1),('aliquam',12,'node',3),('aliquam',13,'node',2),('aliquam',18,'node',1),('aliquam',19,'node',1),('aliquam',20,'node',3.96178),('aliquam',23,'node',0.96498),('aliquam',24,'node',3),('aliquam',26,'node',1),('aliquam',27,'node',3),('aliquam',28,'node',1),('aliquam',29,'node',1),('aliquam',34,'node',5),('aliquam',36,'node',2),('aliquam',37,'node',2),('aliquam',42,'node',1.64893),('aliquam',45,'node',0.609315),('aliquam',54,'node',3),('aliquam',55,'node',5.76564),('aliquam',56,'node',6.76105),('aliquet',10,'node',1),('aliquet',13,'node',3),('aliquet',14,'node',1),('aliquet',19,'node',0.949597),('aliquet',20,'node',1),('aliquet',22,'node',3.99731),('aliquet',24,'node',1),('aliquet',25,'node',1),('aliquet',26,'node',2.9496),('aliquet',29,'node',1),('aliquet',34,'node',1),('aliquet',35,'node',2),('aliquet',37,'node',1),('aliquet',45,'node',0.595774),('aliquet',46,'node',1.48845),('aliquet',48,'node',1),('all',2,'node',27),('all',31,'node',26),('all',39,'node',1.52971),('all',40,'node',1.71423),('all',41,'node',0.483934),('all',42,'node',2),('all',43,'node',1),('all',44,'node',1),('all',46,'node',1.90286),('all',49,'node',2),('all',50,'node',1.92384),('all',51,'node',0.517983),('all',52,'node',3),('all',53,'node',1.30973),('alleyways',5,'node',1),('allow',41,'node',0.697623),('almost',51,'node',1.08047),('alone',3,'node',1),('along',41,'node',0.752312),('along',45,'node',0.909743),('along',46,'node',1),('alongside',50,'node',1.75619),('already',5,'node',1),('already',6,'node',1),('already',42,'node',1),('already',53,'node',0.759465),('also',20,'node',1),('also',23,'node',1),('also',32,'node',1),('also',39,'node',1),('also',40,'node',1.91674),('also',41,'node',3.48968),('also',43,'node',1),('also',50,'node',1),('also',51,'node',0.592848),('alumna',51,'node',0.476356),('alumni',51,'node',2.51251),('always',4,'node',0.997306),('always',41,'node',0.456713),('always',51,'node',0.557303),('always',53,'node',0.945829),('amaro',41,'node',8.30149),('amazing',52,'node',1),('amazon',6,'node',1),('america',38,'node',1),('america',42,'node',27),('america',45,'node',28),('america',46,'node',29.7432),('america',47,'node',1),('american',45,'node',1.98087),('american',46,'node',1),('americans',6,'node',1),('amet',1,'node',10),('amet',4,'node',0.808176),('amet',8,'node',2),('amet',9,'node',3),('amet',10,'node',3),('amet',11,'node',3),('amet',12,'node',3),('amet',13,'node',2),('amet',15,'node',1),('amet',16,'node',2),('amet',19,'node',0.972861),('amet',20,'node',1),('amet',21,'node',3),('amet',22,'node',2),('amet',23,'node',4.92027),('amet',24,'node',1),('amet',25,'node',2),('amet',26,'node',4.84614),('amet',27,'node',2.98493),('amet',28,'node',4),('amet',29,'node',2),('amet',30,'node',4),('amet',34,'node',3),('amet',35,'node',2),('amet',36,'node',4),('amet',37,'node',1),('amet',40,'node',0.485867),('amet',41,'node',0.866834),('amet',42,'node',2.45509),('amet',45,'node',0.613969),('amet',46,'node',0.805455),('amet',48,'node',7),('amet',54,'node',2.96498),('amet',55,'node',1.84428),('amet',56,'node',5.76131),('among',31,'node',1),('among',51,'node',0.569105),('amount',39,'node',0.752312),('amount',53,'node',1),('analysis',7,'node',1),('and',2,'node',2),('and',3,'node',4),('and',4,'node',9.77488),('and',5,'node',1),('and',6,'node',27),('and',7,'node',4),('and',19,'node',26),('and',21,'node',1),('and',22,'node',1),('and',23,'node',3),('and',26,'node',2),('and',27,'node',2),('and',31,'node',1),('and',32,'node',1),('and',38,'node',8.87679),('and',39,'node',20.7408),('and',40,'node',18.3448),('and',41,'node',25.4615),('and',42,'node',5),('and',43,'node',12.9421),('and',44,'node',31),('and',45,'node',8.4771),('and',46,'node',9.83446),('and',47,'node',1),('and',49,'node',4),('and',50,'node',12.3711),('and',51,'node',42.1029),('and',52,'node',6.93105),('and',53,'node',17.1837),('and',54,'node',1),('andrew',53,'node',1),('announce',46,'node',1),('announcement',42,'node',1),('announcing',17,'node',2),('annual',41,'node',6.97363),('annual',45,'node',1),('annually',41,'node',0.62674),('another',2,'node',1),('another',3,'node',1),('another',41,'node',1),('answers',45,'node',0.830633),('ante',1,'node',1),('ante',8,'node',3),('ante',10,'node',3),('ante',11,'node',2),('ante',13,'node',1),('ante',15,'node',1),('ante',16,'node',1),('ante',19,'node',2),('ante',21,'node',2),('ante',22,'node',2),('ante',23,'node',0.942091),('ante',24,'node',2),('ante',25,'node',4),('ante',26,'node',2.93105),('ante',27,'node',3),('ante',28,'node',2),('ante',29,'node',1),('ante',30,'node',4),('ante',35,'node',1),('ante',36,'node',1),('ante',37,'node',3),('ante',42,'node',1),('ante',45,'node',0.657549),('ante',48,'node',1),('ante',54,'node',1.97685),('ante',55,'node',3.87915),('ante',56,'node',2),('anticipation',53,'node',0.648686),('any',3,'node',1),('any',32,'node',1),('any',38,'node',0.968904),('any',40,'node',0.7017),('anything',53,'node',0.659351),('anywhere',41,'node',0.972861),('apartments',7,'node',1),('api',52,'node',1),('apple',3,'node',32),('application',26,'node',1),('approach',51,'node',0.60322),('approved',41,'node',1.15731),('approving',41,'node',0.47729),('aptent',20,'node',0.949597),('aptent',21,'node',1),('aptent',28,'node',1),('aptent',55,'node',1),('aptent',56,'node',0.98493),('aquilent',49,'node',11),('arcu',2,'node',1),('arcu',9,'node',3),('arcu',10,'node',1),('arcu',12,'node',3),('arcu',13,'node',3),('arcu',19,'node',1),('arcu',20,'node',1.97685),('arcu',21,'node',1),('arcu',23,'node',1),('arcu',26,'node',2),('arcu',28,'node',1),('arcu',29,'node',1),('arcu',30,'node',1),('arcu',34,'node',2),('arcu',35,'node',2),('arcu',37,'node',3),('arcu',45,'node',1.45015),('arcu',54,'node',2),('arcu',55,'node',2.82055),('arcu',56,'node',1),('are',1,'node',13),('are',2,'node',1),('are',3,'node',1),('are',4,'node',2),('are',5,'node',1),('are',19,'node',1),('are',26,'node',1),('are',38,'node',4),('are',39,'node',1),('are',40,'node',2.78434),('are',41,'node',7.34348),('are',43,'node',5),('are',44,'node',4),('are',46,'node',1),('are',49,'node',2),('are',50,'node',2.40786),('are',51,'node',34.5696),('are',53,'node',5.0268),('area',4,'node',0.906287),('area',41,'node',0.993146),('areas',7,'node',2),('aren',3,'node',1),('aren',38,'node',1),('aren',40,'node',0.594307),('aren',51,'node',0.51578),('aren',53,'node',0.805455),('around',2,'node',26),('around',7,'node',1),('around',32,'node',1),('around',38,'node',1),('around',41,'node',1),('around',44,'node',1),('around',53,'node',0.645209),('art',51,'node',0.754681),('articles',40,'node',1),('articulates',50,'node',0.873132),('arua',51,'node',0.668514),('aruabits',51,'node',0.679856),('aside',44,'node',1),('ask',53,'node',0.681785),('asked',2,'node',1),('asked',53,'node',0.769219),('asking',31,'node',1),('asking',42,'node',1),('aspect',51,'node',0.466323),('assessments',40,'node',0.822065),('assocdrupalorg',38,'node',0.934703),('assocdrupalorg',39,'node',0.664818),('assocdrupalorg',40,'node',0.538701),('assocdrupalorg',41,'node',0.454162),('assocdrupalorg',42,'node',1),('assocdrupalorg',43,'node',0.934703),('assocdrupalorg',44,'node',0.989021),('assocdrupalorg',45,'node',0.779231),('assocdrupalorg',46,'node',0.854391),('assocdrupalorg',49,'node',0.968904),('assocdrupalorg',50,'node',0.769219),('assocdrupalorg',51,'node',0.45586),('assocdrupalorg',52,'node',0.857458),('assocdrupalorg',53,'node',0.567769),('association',16,'node',26),('association',17,'node',2),('association',39,'node',2.98493),('association',40,'node',1.39736),('association',41,'node',29.3795),('association',43,'node',3),('association',45,'node',1),('association',46,'node',1.86055),('association',49,'node',2),('association',50,'node',6.77879),('association',51,'node',0.563797),('association',53,'node',1),('associationdrupalorg',46,'node',9.53472),('aten',49,'node',11),('atlarge',41,'node',9.71311),('atrisk',51,'node',1.4066),('attack',52,'node',0.949597),('attendees',31,'node',1),('attendees',38,'node',1),('auctor',8,'node',3),('auctor',9,'node',3),('auctor',13,'node',1),('auctor',19,'node',2),('auctor',20,'node',0.98493),('auctor',22,'node',1),('auctor',23,'node',1),('auctor',25,'node',1),('auctor',27,'node',1),('auctor',28,'node',1),('auctor',35,'node',3),('auctor',37,'node',2),('auctor',41,'node',0.43245),('auctor',45,'node',11),('auctor',48,'node',1),('auctor',55,'node',2.8826),('auctor',56,'node',0.927431),('audiences',41,'node',0.676032),('audit',41,'node',7.84073),('auditor',41,'node',0.484898),('augue',8,'node',1),('augue',9,'node',1),('augue',11,'node',1),('augue',12,'node',1),('augue',13,'node',3),('augue',18,'node',1),('augue',19,'node',1),('augue',21,'node',1),('augue',22,'node',2),('augue',23,'node',2),('augue',24,'node',2),('augue',25,'node',2),('augue',27,'node',0.98493),('augue',30,'node',2),('augue',34,'node',2),('augue',35,'node',4),('augue',36,'node',1),('augue',37,'node',1),('augue',40,'node',13.8218),('augue',45,'node',11),('augue',48,'node',2),('augue',54,'node',0.976851),('augue',55,'node',0.953396),('augue',56,'node',2.89608),('austin',31,'node',26),('austin',38,'node',1.9347),('austin',39,'node',1.81645),('austin',41,'node',1.46722),('authentication',52,'node',1),('available',38,'node',1),('available',40,'node',0.60778),('average',41,'node',2.42448),('awaited',45,'node',1),('aware',46,'node',1),('awareness',39,'node',0.670377),('away',42,'node',1),('awesome',39,'node',1),('awesomeness',39,'node',1),('back',4,'node',27),('back',17,'node',26),('back',40,'node',1.42096),('back',41,'node',1.58995),('back',51,'node',0.805455),('badges',42,'node',2),('ball',42,'node',1),('baltimore',4,'node',1),('baltimorebased',4,'node',1),('banners',42,'node',2),('based',3,'node',1),('based',41,'node',0.691597),('based',51,'node',0.968904),('basic',51,'node',0.543537),('bbc',40,'node',30.4234),('beat',41,'node',1),('because',43,'node',1),('because',44,'node',1),('because',50,'node',1.85746),('because',51,'node',0.975094),('because',52,'node',0.989021),('because',53,'node',0.786915),('become',23,'node',1),('become',40,'node',0.600219),('become',43,'node',31),('become',51,'node',2.29551),('becoming',49,'node',0.989021),('been',31,'node',2),('been',40,'node',2.39254),('been',43,'node',1),('been',45,'node',1.81092),('been',46,'node',1),('been',49,'node',1),('been',50,'node',3),('been',53,'node',0.942091),('before',31,'node',1),('before',41,'node',0.464545),('before',43,'node',0.997306),('before',45,'node',2),('before',50,'node',1),('before',53,'node',1),('befriending',39,'node',0.718502),('began',40,'node',0.640063),('begin',5,'node',1),('begun',41,'node',1.42213),('behind',5,'node',1),('behind',51,'node',0.800068),('being',40,'node',1.649),('being',41,'node',0.473576),('being',51,'node',8.45571),('believe',50,'node',1),('believe',53,'node',0.575885),('below',42,'node',1),('below',50,'node',1),('ben',53,'node',0.873132),('benefit',4,'node',0.931053),('benefit',43,'node',0.976851),('benefits',51,'node',0.479169),('benefitting',40,'node',0.58995),('best',4,'node',0.96498),('best',7,'node',29),('best',38,'node',1),('best',39,'node',0.668514),('best',51,'node',0.475426),('best',53,'node',1.34402),('better',40,'node',0.646943),('better',41,'node',0.532778),('better',43,'node',1),('better',49,'node',1),('better',50,'node',3),('better',53,'node',0.592848),('between',40,'node',1),('between',43,'node',1),('between',53,'node',1),('beyond',44,'node',1),('beyond',50,'node',0.797402),('bezos',6,'node',29),('bibendum',2,'node',0.876337),('bibendum',4,'node',2.26521),('bibendum',10,'node',2),('bibendum',11,'node',1),('bibendum',13,'node',1),('bibendum',19,'node',1),('bibendum',21,'node',1),('bibendum',23,'node',1),('bibendum',24,'node',1),('bibendum',25,'node',2),('bibendum',26,'node',1),('bibendum',27,'node',1),('bibendum',28,'node',1),('bibendum',29,'node',3),('bibendum',30,'node',1),('bibendum',34,'node',1),('bibendum',36,'node',1),('bibendum',45,'node',0.610858),('bibendum',48,'node',2),('bibendum',54,'node',4),('bibendum',55,'node',0.942091),('big',43,'node',1),('big',45,'node',0.906287),('big',49,'node',4),('biggest',7,'node',1),('biggest',17,'node',1),('biggest',41,'node',1),('billion',6,'node',1),('birch',40,'node',3.67285),('bit',39,'node',0.727213),('bit',50,'node',1),('bit',53,'node',1.68573),('bite',53,'node',0.714225),('bits',51,'node',4.10846),('blandit',9,'node',1),('blandit',10,'node',1),('blandit',13,'node',1),('blandit',16,'node',1),('blandit',19,'node',1),('blandit',21,'node',1),('blandit',22,'node',1),('blandit',25,'node',2),('blandit',26,'node',2.9347),('blandit',27,'node',2),('blandit',28,'node',1),('blandit',29,'node',2),('blandit',30,'node',1),('blandit',34,'node',2),('blandit',35,'node',2),('blandit',36,'node',3),('blandit',37,'node',1),('blandit',40,'node',0.51578),('blandit',42,'node',0.707906),('blandit',45,'node',0.630018),('blandit',54,'node',3),('blandit',55,'node',0.980874),('blandit',56,'node',4.92027),('blog',38,'node',11),('blog',39,'node',11),('blog',40,'node',11),('blog',41,'node',11),('blog',42,'node',11),('blog',45,'node',2),('blue',4,'node',1),('bluecheese',15,'node',26),('bluecheese',52,'node',0.873132),('board',16,'node',26),('board',41,'node',32.777),('board',47,'node',1),('boat',39,'node',1),('bogotá',42,'node',2),('bogota',45,'node',0.942091),('bogota',46,'node',1),('book',42,'node',1),('booth',43,'node',1),('both',39,'node',0.76188),('both',40,'node',2),('both',41,'node',0.476356),('both',45,'node',1.706),('both',46,'node',1),('both',49,'node',1),('bottles',38,'node',2),('bottom',50,'node',1),('bounce',41,'node',3.62635),('box',53,'node',0.906287),('boxiness',4,'node',0.972861),('brand',38,'node',2),('brand',43,'node',1),('brands',44,'node',1),('brayden',31,'node',11),('brazil',45,'node',0.945829),('breathe',53,'node',0.580033),('bright',53,'node',0.652202),('bring',4,'node',1),('bring',41,'node',0.819249),('bring',45,'node',1),('bring',51,'node',1),('bring',53,'node',1),('brought',41,'node',0.961087),('build',40,'node',1.53986),('build',43,'node',0.949597),('build',51,'node',1),('build',53,'node',0.740689),('buildamodule',53,'node',2.61554),('building',40,'node',0.655756),('building',53,'node',27.7503),('built',47,'node',1),('bulk',4,'node',0.98493),('bunch',3,'node',1),('business',4,'node',1),('business',6,'node',2),('business',19,'node',1),('business',20,'node',1),('business',21,'node',28),('business',26,'node',1),('business',40,'node',0.559882),('business',51,'node',1.95004),('businesses',43,'node',1),('businesses',51,'node',0.506102),('businessinsidercom',2,'node',22),('businessmen',4,'node',1),('but',3,'node',1),('but',4,'node',1),('but',40,'node',0.652202),('but',41,'node',3.45173),('but',50,'node',1.7717),('but',51,'node',1.83645),('but',52,'node',1),('but',53,'node',2.4199),('butterfly',51,'node',2.72647),('button',4,'node',0.934703),('buttons',1,'node',13),('calculated',7,'node',1),('call',2,'node',1),('called',51,'node',0.63167),('came',3,'node',1),('came',40,'node',1.29067),('came',52,'node',1),('camoa',45,'node',0.882818),('camp',47,'node',26),('can',4,'node',0.953396),('can',6,'node',1),('can',7,'node',1),('can',39,'node',0.902857),('can',40,'node',1.94583),('can',41,'node',1.51785),('can',46,'node',1),('can',50,'node',2.82776),('can',51,'node',1.18149),('can',53,'node',5.40209),('candidates',51,'node',0.913226),('care',39,'node',0.776703),('care',53,'node',0.587082),('carlos',45,'node',0.889397),('carver',39,'node',1),('case',5,'node',1),('cash',20,'node',1),('casual',4,'node',1),('casually',4,'node',1),('cat',39,'node',0.769219),('caught',4,'node',1),('caveats',44,'node',1),('cbo',51,'node',0.961087),('cbos',51,'node',0.934703),('cdn',41,'node',0.824901),('cdn',49,'node',2),('census',7,'node',1),('center',27,'node',52),('center',51,'node',0.689612),('central',41,'node',0.727213),('ceo',3,'node',1),('ceo',46,'node',0.938382),('certainly',50,'node',1),('certainly',53,'node',0.628375),('challenges',51,'node',1.4888),('chance',41,'node',1),('change',41,'node',0.524706),('changes',41,'node',0.749958),('changing',39,'node',1),('channels',39,'node',1),('character',39,'node',1),('chat',39,'node',0.695602),('cheap',53,'node',0.733888),('check',2,'node',2),('check',49,'node',0.980874),('checkouts',52,'node',1),('chef',6,'node',1),('chew',53,'node',0.712106),('children',40,'node',1),('china',45,'node',1),('choice',40,'node',9.73927),('choices',45,'node',0.927431),('chose',40,'node',0.989021),('chosen',46,'node',26),('chunk',44,'node',1),('church',53,'node',0.695602),('circus',49,'node',11),('cities',7,'node',3),('city',5,'node',26),('city',51,'node',0.670377),('civicrm',40,'node',1.22495),('clarity',50,'node',2.60754),('class',20,'node',0.953396),('class',21,'node',1),('class',28,'node',1),('class',40,'node',0.738408),('class',55,'node',1),('class',56,'node',0.989021),('classes',40,'node',11.3507),('classroom',40,'node',0.66666),('cleaningup',52,'node',0.892724),('cleanups',23,'node',1),('clear',40,'node',8.76378),('clear',46,'node',0.968904),('clear',50,'node',1.87957),('clearly',51,'node',1),('click',5,'node',1),('click',38,'node',10.2416),('click',39,'node',7.29284),('click',40,'node',5.91256),('click',41,'node',4.9865),('click',42,'node',11),('click',43,'node',10.2416),('click',44,'node',10.8342),('click',45,'node',8.54373),('click',46,'node',9.36481),('click',49,'node',10.6148),('click',50,'node',8.43432),('click',51,'node',5.00511),('click',52,'node',9.3983),('click',53,'node',6.23083),('clients',38,'node',1),('clients',40,'node',0.563797),('climbing',44,'node',1),('clinic',19,'node',26),('closed',41,'node',1),('clothiers',4,'node',1),('clothing',4,'node',1),('club',19,'node',26),('cms',40,'node',1.66851),('cms',51,'node',1),('cmss',51,'node',0.544759),('code',40,'node',0.697623),('coder',43,'node',1),('coding',40,'node',0.659351),('coffee',38,'node',1),('cofounders',51,'node',0.774192),('cohesion',39,'node',1),('collaborating',51,'node',0.733888),('collaboration',40,'node',1),('collaboration',43,'node',1),('collaborative',50,'node',1),('college',7,'node',1),('college',39,'node',1),('colombia',42,'node',1),('colombia',45,'node',0.938382),('colombia',46,'node',1),('color',3,'node',1),('colorful',46,'node',1),('colors',4,'node',1),('combing',6,'node',1),('come',43,'node',1),('come',51,'node',0.839384),('comes',40,'node',1),('comes',51,'node',0.500884),('comes',53,'node',1),('coming',39,'node',0.747619),('comments',2,'node',2.76481),('comments',4,'node',2.16138),('comments',40,'node',0.482016),('comments',41,'node',0.414157),('comments',42,'node',4.0742),('comments',45,'node',1.88672),('comments',46,'node',0.725015),('commitment',38,'node',1),('committee',41,'node',1.58279),('committee',46,'node',0.942091),('commodo',4,'node',0.733888),('commodo',8,'node',1),('commodo',9,'node',1),('commodo',22,'node',2),('commodo',23,'node',1.93105),('commodo',25,'node',3),('commodo',26,'node',1),('commodo',28,'node',1),('commodo',29,'node',1),('commodo',34,'node',1),('commodo',35,'node',1),('commodo',41,'node',0.422736),('commodo',54,'node',2),('commodo',55,'node',2),('commodo',56,'node',1),('communication',40,'node',0.78951),('communication',51,'node',0.550958),('communications',39,'node',1),('communities',39,'node',1),('communities',51,'node',1.41474),('community',17,'node',1),('community',38,'node',3.9347),('community',39,'node',32.126),('community',41,'node',4.76824),('community',42,'node',2),('community',43,'node',6.95723),('community',45,'node',2.78094),('community',46,'node',2.86055),('community',47,'node',26),('community',49,'node',2),('community',50,'node',30.7351),('community',51,'node',2.24194),('community',53,'node',4.25529),('community',54,'node',1),('companies',6,'node',1),('companies',26,'node',1),('companies',38,'node',5),('companies',40,'node',0.749958),('companies',43,'node',1.94209),('companies',51,'node',0.491762),('company',3,'node',3),('company',6,'node',1),('company',22,'node',1),('company',26,'node',26),('company',27,'node',1),('company',34,'node',26),('company',38,'node',2.9347),('company',43,'node',1),('compiling',39,'node',1),('complement',53,'node',1),('completed',40,'node',0.740689),('completing',51,'node',0.526987),('complex',4,'node',0.945829),('computer',23,'node',26),('computers',23,'node',1),('computing',40,'node',2.55096),('con',45,'node',2),('concept',51,'node',1.30991),('concept',53,'node',0.842342),('concern',41,'node',0.98493),('concerns',31,'node',1),('condimentum',8,'node',1),('condimentum',11,'node',2),('condimentum',12,'node',2),('condimentum',13,'node',1),('condimentum',21,'node',2),('condimentum',22,'node',1),('condimentum',24,'node',3),('condimentum',25,'node',2),('condimentum',27,'node',1),('condimentum',29,'node',2),('condimentum',30,'node',1),('condimentum',42,'node',0.786915),('condimentum',46,'node',0.740689),('condimentum',54,'node',1),('condimentum',56,'node',1),('conduct',27,'node',1),('conducted',51,'node',0.541108),('conference',42,'node',1),('conference',52,'node',1),('confident',45,'node',0.797402),('congue',12,'node',4),('congue',13,'node',1),('congue',18,'node',1),('congue',19,'node',4),('congue',22,'node',1),('congue',24,'node',2),('congue',25,'node',2),('congue',26,'node',1.9534),('congue',27,'node',1),('congue',28,'node',2),('congue',29,'node',1),('congue',30,'node',2),('congue',34,'node',2),('congue',37,'node',2),('congue',42,'node',0.899454),('congue',46,'node',21.7476),('congue',55,'node',2.94583),('congue',56,'node',3.73767),('connections',43,'node',1),('cons',45,'node',1),('consectetur',1,'node',9),('consectetur',8,'node',3),('consectetur',9,'node',1),('consectetur',10,'node',1),('consectetur',13,'node',1),('consectetur',19,'node',1),('consectetur',21,'node',1),('consectetur',22,'node',1.99731),('consectetur',24,'node',1),('consectetur',25,'node',3),('consectetur',27,'node',1),('consectetur',28,'node',1),('consectetur',34,'node',1),('consectetur',35,'node',2),('consectetur',36,'node',1),('consectetur',42,'node',0.712106),('consectetur',46,'node',0.802752),('consectetur',48,'node',1),('consectetur',54,'node',1.97685),('consectetur',55,'node',1.77554),('consectetur',56,'node',1),('consequat',10,'node',1),('consequat',11,'node',1),('consequat',12,'node',3),('consequat',13,'node',2),('consequat',21,'node',1),('consequat',22,'node',2),('consequat',24,'node',3),('consequat',25,'node',1),('consequat',28,'node',2),('consequat',30,'node',1),('consequat',35,'node',1),('consequat',36,'node',1),('consequat',37,'node',2),('consequat',42,'node',0.794753),('consequat',45,'node',1.36166),('consequat',54,'node',1),('consequat',55,'node',2.83756),('consequat',56,'node',2.90286),('consider',2,'node',1),('consider',45,'node',1),('considerable',41,'node',1),('consistent',39,'node',1),('consistently',39,'node',0.931053),('consistently',45,'node',1),('consists',51,'node',0.553478),('constants',50,'node',0.902857),('constructive',50,'node',1),('consult',4,'node',0.961087),('consultancy',21,'node',28),('consultant',53,'node',1),('contact',38,'node',0.976851),('contact',40,'node',1.29463),('contact',51,'node',0.456713),('content',14,'node',26),('content',38,'node',10.123),('content',39,'node',10.2529),('content',40,'node',7.7662),('content',41,'node',4.96804),('content',42,'node',11),('content',43,'node',10.123),('content',44,'node',10.7015),('content',45,'node',8.46141),('content',46,'node',9.26577),('content',49,'node',11.5295),('content',50,'node',8.38068),('content',51,'node',5.56377),('content',52,'node',9.33156),('content',53,'node',7.20177),('continually',39,'node',1),('continuing',53,'node',1),('contractor',18,'node',1),('contractors',41,'node',0.549707),('contribute',41,'node',0.554747),('contributed',40,'node',0.578643),('contribution',43,'node',4),('contribution',52,'node',1),('conubia',20,'node',0.927431),('conubia',21,'node',1),('conubia',28,'node',1),('conubia',55,'node',1),('conubia',56,'node',0.961087),('conundrum',50,'node',0.863659),('convallis',2,'node',1),('convallis',8,'node',2),('convallis',11,'node',5),('convallis',12,'node',1),('convallis',19,'node',1),('convallis',20,'node',1),('convallis',24,'node',1),('convallis',27,'node',2),('convallis',30,'node',1),('convallis',34,'node',2),('convallis',36,'node',1),('convallis',37,'node',1),('convallis',40,'node',0.50505),('convallis',41,'node',0.438659),('convallis',42,'node',2.34852),('convallis',45,'node',0.733888),('convallis',48,'node',1),('convallis',54,'node',1),('convallis',55,'node',0.993146),('convallis',56,'node',0.892724),('conversations',50,'node',1.8967),('cool',5,'node',1),('cool',53,'node',0.606252),('coordinator',46,'node',0.857458),('coordinator',51,'node',1),('cope',40,'node',0.625114),('core',33,'node',28),('core',41,'node',0.747619),('core',52,'node',1),('corner',7,'node',1),('corner',38,'node',1),('costing',6,'node',1),('costs',51,'node',0.561181),('costsaving',51,'node',0.597248),('could',4,'node',1),('could',40,'node',1.60197),('could',45,'node',1),('could',50,'node',0.816452),('could',51,'node',0.731649),('could',52,'node',0.931053),('could',53,'node',0.597248),('counted',44,'node',3),('counting',44,'node',26),('countries',45,'node',0.957226),('couple',50,'node',0.906287),('course',40,'node',0.786915),('course',41,'node',0.641769),('course',51,'node',0.822065),('course',52,'node',1),('courseware',40,'node',1),('coursework',39,'node',1),('covering',50,'node',0.923838),('cras',2,'node',1),('cras',8,'node',1),('cras',10,'node',1),('cras',11,'node',1),('cras',12,'node',37),('cras',13,'node',1),('cras',20,'node',2),('cras',22,'node',1),('cras',23,'node',2.92027),('cras',24,'node',3),('cras',26,'node',0.927431),('cras',27,'node',1),('cras',28,'node',1),('cras',29,'node',1),('cras',30,'node',1),('cras',34,'node',1),('cras',36,'node',2),('cras',37,'node',1),('cras',42,'node',0.738408),('cras',54,'node',1),('cras',55,'node',2),('cras',56,'node',2.93105),('crash',32,'node',1),('crashed',32,'node',1),('create',40,'node',1.76671),('create',46,'node',0.886095),('created',40,'node',0.561181),('created',51,'node',0.638366),('created',52,'node',1),('creating',40,'node',1),('creating',51,'node',0.469921),('creative',38,'node',1),('creative',39,'node',1),('creative',51,'node',0.509287),('creativity',51,'node',1.54588),('creativity',53,'node',0.784336),('crime',7,'node',1),('criteria',45,'node',1),('criticism',50,'node',2),('crushing',51,'node',1),('css',2,'node',11),('css',3,'node',11),('css',4,'node',9.50024),('css3',1,'node',13),('css3',2,'node',11),('css3',4,'node',9.43203),('cto',17,'node',1),('cto',49,'node',12),('cubilia',1,'node',1),('cubilia',19,'node',0.989021),('cubilia',26,'node',1),('cubilia',30,'node',1),('cum',1,'node',2),('cum',4,'node',0.731649),('cum',9,'node',1),('curabitur',1,'node',1),('curabitur',2,'node',51.3981),('curabitur',4,'node',0.7017),('curabitur',10,'node',1),('curabitur',12,'node',1),('curabitur',13,'node',1),('curabitur',15,'node',1),('curabitur',19,'node',1),('curabitur',21,'node',1),('curabitur',23,'node',2),('curabitur',24,'node',1),('curabitur',25,'node',2),('curabitur',26,'node',1),('curabitur',28,'node',1),('curabitur',34,'node',2),('curabitur',35,'node',1),('curabitur',36,'node',1),('curabitur',37,'node',1),('curabitur',42,'node',1.43066),('curabitur',46,'node',0.742984),('curabitur',54,'node',1),('curabitur',55,'node',1.8763),('curabitur',56,'node',2.87313),('curae',1,'node',1),('curae',19,'node',0.98493),('curae',26,'node',1),('curae',30,'node',1),('curated',53,'node',1),('current',41,'node',0.902857),('current',51,'node',0.465433),('currently',41,'node',0.508221),('curriculum',40,'node',1),('curriculum',51,'node',1.21257),('cursus',8,'node',2),('cursus',9,'node',1),('cursus',12,'node',1),('cursus',13,'node',3),('cursus',15,'node',1),('cursus',19,'node',1.9689),('cursus',20,'node',2),('cursus',23,'node',1),('cursus',24,'node',1),('cursus',25,'node',1),('cursus',26,'node',1),('cursus',28,'node',1),('cursus',29,'node',1),('cursus',30,'node',1),('cursus',34,'node',1),('cursus',36,'node',1),('cursus',40,'node',0.521322),('cursus',45,'node',0.7017),('cursus',48,'node',1),('cursus',55,'node',1.89945),('cursus',56,'node',1),('curve',53,'node',0.923838),('custom',4,'node',1),('customer',1,'node',13),('customer',27,'node',1),('customer',40,'node',1.34567),('customerbusiness',27,'node',1),('customers',27,'node',1),('customfitted',4,'node',0.899454),('customizing',51,'node',0.558589),('cut',4,'node',1.99315),('cycle',41,'node',0.536316),('cycled',40,'node',0.664818),('daily',23,'node',2),('dapibus',9,'node',1),('dapibus',11,'node',1),('dapibus',12,'node',3),('dapibus',18,'node',26),('dapibus',19,'node',1),('dapibus',20,'node',0.957226),('dapibus',21,'node',1),('dapibus',22,'node',2.98493),('dapibus',26,'node',1),('dapibus',27,'node',1),('dapibus',28,'node',1),('dapibus',29,'node',4),('dapibus',30,'node',2),('dapibus',34,'node',1),('dapibus',36,'node',2),('dapibus',37,'node',2),('dapibus',41,'node',0.422007),('dapibus',42,'node',1.66595),('dapibus',48,'node',3),('dapibus',54,'node',1),('dapibus',55,'node',1),('dapibus',56,'node',1.87957),('darby',40,'node',2.78434),('dark',4,'node',1),('dashboard',41,'node',1),('data',7,'node',1),('database',32,'node',1),('database',40,'node',1.27032),('day',6,'node',1),('day',40,'node',3.66651),('day',52,'node',1),('day',53,'node',0.630018),('days',3,'node',1),('days',17,'node',1),('days',41,'node',9.40741),('days',52,'node',28),('dcwg',41,'node',0.718502),('dealing',51,'node',0.481063),('debuting',47,'node',26),('decade',51,'node',0.72066),('decided',3,'node',1),('decided',4,'node',2),('decided',6,'node',1),('decided',45,'node',1),('decision',33,'node',1),('decisions',41,'node',0.613969),('dedicated',7,'node',1),('deeper',53,'node',0.920273),('default',56,'node',26),('defining',50,'node',26),('definitely',41,'node',0.664818),('definitions',50,'node',1),('deliver',40,'node',0.729424),('deliver',53,'node',0.72066),('delivery',40,'node',0.742984),('delivery',49,'node',1),('demand',53,'node',1.5884),('dense',50,'node',1),('department',3,'node',1),('deployment',41,'node',0.822065),('deployments',40,'node',0.863659),('derived',51,'node',0.794753),('deserved',50,'node',1),('design',42,'node',26),('design',46,'node',0.902857),('design',49,'node',11),('design',51,'node',1.55682),('designed',43,'node',1),('designer',46,'node',28),('designers',46,'node',1),('designers',51,'node',1),('designers',53,'node',1),('designs',40,'node',0.574516),('designs',42,'node',1),('designs',46,'node',2),('desk',2,'node',2),('desks',2,'node',27),('detail',50,'node',1),('detailed',42,'node',1),('determine',51,'node',0.909743),('determined',45,'node',1),('dev',41,'node',8.43432),('dev',52,'node',26),('develop',26,'node',1),('develop',40,'node',0.689612),('developer',47,'node',1),('developer',52,'node',1),('developer',53,'node',1),('developers',38,'node',1),('developers',51,'node',2),('developers',53,'node',2.82593),('developing',40,'node',0.797402),('development',40,'node',0.731649),('development',49,'node',2),('development',51,'node',1.56798),('development',52,'node',2),('devices',23,'node',1),('diagrams',50,'node',0.805455),('diam',1,'node',1),('diam',2,'node',1),('diam',8,'node',1),('diam',9,'node',2),('diam',10,'node',3),('diam',12,'node',1),('diam',13,'node',1),('diam',19,'node',1),('diam',20,'node',2),('diam',21,'node',3),('diam',22,'node',2),('diam',25,'node',1),('diam',26,'node',4.97685),('diam',27,'node',1),('diam',28,'node',1),('diam',29,'node',2),('diam',30,'node',1),('diam',34,'node',2),('diam',35,'node',1),('diam',36,'node',1),('diam',37,'node',1),('diam',41,'node',0.42866),('diam',42,'node',1.7301),('diam',54,'node',1),('diam',55,'node',0.938382),('diam',56,'node',0.869951),('dictum',2,'node',2),('dictum',8,'node',1),('dictum',9,'node',1),('dictum',11,'node',4),('dictum',12,'node',1),('dictum',13,'node',2),('dictum',19,'node',1),('dictum',22,'node',2),('dictum',26,'node',1),('dictum',27,'node',1),('dictum',29,'node',2),('dictum',37,'node',2),('dictum',42,'node',1.58957),('dictum',54,'node',1),('dictum',55,'node',3.91323),('dictum',56,'node',3),('dictumst',10,'node',1),('dictumst',12,'node',1),('dictumst',20,'node',1),('dictumst',21,'node',0.980874),('dictumst',35,'node',1),('dictumst',42,'node',0.754681),('did',3,'node',1),('did',39,'node',2),('did',52,'node',1),('didn',3,'node',1),('difference',51,'node',2.47917),('different',51,'node',0.512513),('difficulties',51,'node',0.482016),('digital',49,'node',22),('digital',51,'node',1.17658),('digital',53,'node',1),('dignissim',8,'node',1),('dignissim',9,'node',3),('dignissim',12,'node',2),('dignissim',19,'node',1),('dignissim',24,'node',2),('dignissim',25,'node',2),('dignissim',26,'node',0.972861),('dignissim',29,'node',3),('dignissim',34,'node',1),('dignissim',35,'node',1),('dignissim',36,'node',2),('dignissim',42,'node',1.64166),('dignissim',45,'node',0.638366),('dignissim',54,'node',2),('dining',5,'node',1),('directions',41,'node',1),('directly',20,'node',1),('director',41,'node',1.02333),('director',45,'node',1),('director',51,'node',0.863659),('director',53,'node',0.863659),('directors',41,'node',1.05083),('dis',1,'node',2),('dis',4,'node',0.72066),('dis',9,'node',1),('disclosure',6,'node',1),('discounts',43,'node',5),('discovered',6,'node',1),('discovery',33,'node',26),('discuss',46,'node',1),('discussed',40,'node',0.854391),('discussed',46,'node',1),('discussion',41,'node',0.923838),('discussion',43,'node',11),('discussion',44,'node',11),('discussion',46,'node',11),('discussion',50,'node',1),('disk',32,'node',1),('disparate',50,'node',0.920273),('displayed',43,'node',1),('distributing',38,'node',1),('dive',39,'node',0.896076),('dive',41,'node',0.465433),('dive',53,'node',10.0645),('diving',53,'node',0.980874),('diwg',41,'node',0.839384),('document',41,'node',0.630018),('documentation',52,'node',1),('documentation',53,'node',1),('documents',41,'node',0.943515),('does',43,'node',0.98493),('does',53,'node',1.81548),('dog',39,'node',0.76431),('doing',2,'node',1),('doing',4,'node',0.873132),('doing',51,'node',8.97339),('doing',52,'node',1),('doing',53,'node',0.613969),('dolor',1,'node',9),('dolor',2,'node',1),('dolor',8,'node',1),('dolor',9,'node',1),('dolor',10,'node',3),('dolor',11,'node',1),('dolor',12,'node',2),('dolor',13,'node',1),('dolor',20,'node',3),('dolor',21,'node',1),('dolor',22,'node',1),('dolor',23,'node',0.957226),('dolor',24,'node',2),('dolor',26,'node',2),('dolor',29,'node',1),('dolor',34,'node',2),('dolor',36,'node',3),('dolor',40,'node',0.487816),('dolor',46,'node',0.810915),('dolor',48,'node',3),('dolor',55,'node',3.91323),('dolor',56,'node',6.65339),('don',5,'node',1),('don',39,'node',0.712106),('don',41,'node',0.461031),('donation',51,'node',0.459294),('donations',41,'node',0.591395),('done',4,'node',0.869951),('done',41,'node',0.769219),('done',50,'node',0.776703),('done',52,'node',0.899454),('donec',2,'node',1),('donec',4,'node',0.740689),('donec',8,'node',2),('donec',10,'node',3),('donec',11,'node',1),('donec',13,'node',2),('donec',19,'node',4),('donec',20,'node',1),('donec',21,'node',1),('donec',23,'node',2.92743),('donec',25,'node',2),('donec',26,'node',1),('donec',27,'node',1),('donec',28,'node',1),('donec',29,'node',26),('donec',30,'node',2),('donec',34,'node',2),('donec',35,'node',2),('donec',36,'node',1),('donec',37,'node',1),('donec',40,'node',0.504001),('donec',42,'node',1.64421),('donec',45,'node',18.6915),('donec',48,'node',3),('donec',54,'node',2.96498),('donec',55,'node',4.80582),('donec',56,'node',1.87313),('donor',51,'node',0.487816),('doors',51,'node',0.714225),('dos',52,'node',0.953396),('dot',51,'node',0.537506),('doublebreasted',4,'node',30),('doug',53,'node',1.76676),('down',4,'node',1),('down',39,'node',0.733888),('down',40,'node',0.931053),('down',41,'node',1.81645),('down',43,'node',1),('downtime',32,'node',26),('dozen',7,'node',1),('draft',41,'node',0.469921),('dreamweaver',40,'node',0.657549),('drink',38,'node',1),('drinking',38,'node',1),('driving',3,'node',1),('drupal',2,'node',11),('drupal',3,'node',11),('drupal',5,'node',11),('drupal',17,'node',28),('drupal',33,'node',28),('drupal',38,'node',4.9347),('drupal',39,'node',40.9609),('drupal',40,'node',49.0381),('drupal',41,'node',35.0778),('drupal',42,'node',1),('drupal',43,'node',36.8377),('drupal',44,'node',33),('drupal',45,'node',3.97685),('drupal',46,'node',2.7305),('drupal',47,'node',28),('drupal',49,'node',2),('drupal',50,'node',28.8894),('drupal',51,'node',30.2732),('drupal',52,'node',31.8796),('drupal',53,'node',48.9382),('drupalcamp',17,'node',1),('drupalcon',31,'node',28),('drupalcon',38,'node',30.9347),('drupalcon',41,'node',2.46722),('drupalcon',42,'node',28),('drupalcon',43,'node',11.965),('drupalcon',45,'node',29),('drupalcon',46,'node',30.7432),('drupalcon',47,'node',1),('drupalcon',50,'node',0.927431),('drupalcons',43,'node',1),('drupalcons',50,'node',0.802752),('drupalers',39,'node',1),('drupalizeme',53,'node',3.61554),('drupalorg',17,'node',1),('drupalorg',32,'node',27),('drupalorg',33,'node',1),('drupalorg',39,'node',1),('drupalorg',41,'node',8.81),('drupalorg',43,'node',7),('drupalorg',44,'node',1),('drupalorg',49,'node',3),('drupalorg',50,'node',3.37158),('drupalorg',52,'node',7.67633),('drupalorg',53,'node',1),('due',32,'node',1),('due',40,'node',0.61241),('dues',49,'node',1),('dui',2,'node',1),('dui',4,'node',0.776703),('dui',8,'node',1),('dui',9,'node',2),('dui',10,'node',1),('dui',11,'node',2),('dui',12,'node',1),('dui',19,'node',0.968904),('dui',23,'node',0.961087),('dui',24,'node',2),('dui',25,'node',2),('dui',26,'node',1),('dui',27,'node',1),('dui',29,'node',4),('dui',34,'node',1),('dui',35,'node',2),('dui',36,'node',3),('dui',41,'node',0.424201),('dui',42,'node',0.745294),('dui',48,'node',1),('dui',55,'node',1.98902),('dui',56,'node',2),('duis',8,'node',1),('duis',9,'node',1),('duis',10,'node',1),('duis',12,'node',1),('duis',13,'node',2),('duis',19,'node',0.96498),('duis',22,'node',1),('duis',24,'node',3),('duis',26,'node',1),('duis',27,'node',1),('duis',28,'node',2),('duis',29,'node',1),('duis',35,'node',1),('duis',36,'node',1),('duis',40,'node',1.03173),('duis',42,'node',19.7398),('duis',54,'node',1),('duis',55,'node',1),('duis',56,'node',1.77308),('durable',51,'node',13.7244),('during',41,'node',0.569105),('during',43,'node',1),('during',44,'node',1),('during',46,'node',1),('during',50,'node',1),('during',52,'node',1),('each',3,'node',2),('each',7,'node',1),('each',41,'node',2.52132),('each',43,'node',4),('each',45,'node',0.805455),('each',46,'node',1),('each',50,'node',1),('each',53,'node',1),('earlier',32,'node',27),('early',3,'node',3),('earlybird',41,'node',1),('ease',40,'node',0.573154),('easier',3,'node',1),('easier',43,'node',0.953396),('east',51,'node',0.661163),('easy',53,'node',0.899454),('eat',53,'node',1.15453),('eateries',5,'node',1),('economy',20,'node',1),('economy',51,'node',0.464545),('editor',14,'node',26),('education',7,'node',1),('educational',40,'node',0.59873),('educators',40,'node',1),('effective',6,'node',1),('egestas',8,'node',1),('egestas',9,'node',2),('egestas',10,'node',1),('egestas',12,'node',2),('egestas',13,'node',1),('egestas',19,'node',2.97685),('egestas',20,'node',1.99315),('egestas',22,'node',1),('egestas',23,'node',1),('egestas',25,'node',1),('egestas',27,'node',1),('egestas',28,'node',1),('egestas',30,'node',2),('egestas',35,'node',1),('egestas',41,'node',0.429413),('egestas',42,'node',0.740689),('egestas',45,'node',0.61241),('egestas',46,'node',0.776703),('egestas',48,'node',1),('egestas',54,'node',2),('egestas',55,'node',0.889397),('eget',1,'node',1),('eget',2,'node',26.2402),('eget',4,'node',0.816452),('eget',8,'node',3),('eget',9,'node',2),('eget',10,'node',2),('eget',11,'node',5),('eget',12,'node',1),('eget',13,'node',1),('eget',18,'node',1),('eget',19,'node',2),('eget',20,'node',1.97286),('eget',21,'node',5),('eget',22,'node',2),('eget',23,'node',4.87005),('eget',24,'node',2),('eget',25,'node',2),('eget',26,'node',2.9274),('eget',27,'node',5),('eget',28,'node',2),('eget',29,'node',5),('eget',30,'node',2),('eget',34,'node',2),('eget',37,'node',2),('eget',40,'node',0.502958),('eget',42,'node',44.2139),('eget',45,'node',1.24593),('eget',46,'node',1.53154),('eget',48,'node',1),('eget',54,'node',2),('eget',55,'node',4.92743),('eget',56,'node',2.89272),('egregious',6,'node',1),('either',45,'node',1.79475),('elaborate',4,'node',1),('elect',41,'node',1.02549),('election',41,'node',1.04046),('elections',41,'node',7.08187),('eleifend',8,'node',3),('eleifend',10,'node',1),('eleifend',11,'node',1),('eleifend',13,'node',1),('eleifend',18,'node',1),('eleifend',19,'node',1),('eleifend',21,'node',1),('eleifend',22,'node',1),('eleifend',26,'node',0.976851),('eleifend',27,'node',1.98493),('eleifend',28,'node',2),('eleifend',34,'node',2),('eleifend',35,'node',2),('eleifend',36,'node',1),('eleifend',48,'node',1),('eleifend',54,'node',1),('eleifend',56,'node',2),('element',41,'node',0.604732),('elementum',8,'node',1),('elementum',9,'node',1),('elementum',10,'node',1),('elementum',12,'node',2),('elementum',16,'node',1),('elementum',24,'node',37),('elementum',27,'node',1.98087),('elementum',28,'node',1),('elementum',29,'node',2),('elementum',35,'node',1),('elementum',36,'node',1),('elementum',42,'node',0.989021),('elementum',48,'node',1),('elementum',54,'node',1),('elementum',55,'node',2),('elementum',56,'node',3.54935),('eligible',51,'node',1.41537),('elit',1,'node',9),('elit',2,'node',1),('elit',8,'node',3),('elit',9,'node',2),('elit',10,'node',2),('elit',11,'node',1),('elit',12,'node',2),('elit',13,'node',1),('elit',15,'node',1),('elit',19,'node',2),('elit',21,'node',1),('elit',22,'node',1),('elit',23,'node',1),('elit',24,'node',1),('elit',25,'node',3),('elit',26,'node',0.931053),('elit',27,'node',2.98493),('elit',28,'node',2),('elit',30,'node',2),('elit',34,'node',2),('elit',37,'node',1),('elit',42,'node',0.968904),('elit',45,'node',19.8089),('elit',46,'node',1.53581),('elit',48,'node',2),('elit',54,'node',0.968904),('elit',55,'node',3.96188),('elit',56,'node',4.93838),('elon',6,'node',26),('else',41,'node',0.968904),('elsewhere',51,'node',0.7017),('email',2,'node',1),('email',39,'node',0.679856),('email',40,'node',0.860547),('emphasis',40,'node',1),('employable',51,'node',0.519091),('employed',46,'node',1),('employed',51,'node',1),('employee',3,'node',3),('employees',3,'node',28),('employees',6,'node',1),('employers',51,'node',0.499853),('employment',51,'node',1.52357),('enable',40,'node',0.679856),('enables',40,'node',1.57045),('encounter',41,'node',0.571798),('encourage',38,'node',1),('end',40,'node',1.64093),('end',41,'node',2.63333),('end',50,'node',0.989021),('ended',41,'node',1),('engagement',41,'node',0.679856),('english',4,'node',1),('english',39,'node',0.949597),('enim',1,'node',2),('enim',4,'node',41.6621),('enim',8,'node',1),('enim',9,'node',2),('enim',10,'node',1),('enim',11,'node',1),('enim',16,'node',1),('enim',18,'node',1),('enim',19,'node',2),('enim',21,'node',1),('enim',25,'node',1),('enim',26,'node',1),('enim',28,'node',1),('enim',29,'node',2),('enim',30,'node',1),('enim',35,'node',2),('enim',36,'node',2),('enim',37,'node',2),('enim',41,'node',0.869695),('enim',42,'node',0.727213),('enim',45,'node',0.597248),('enim',48,'node',1),('enim',55,'node',1.96109),('enim',56,'node',1.78956),('enjoys',17,'node',1),('enough',5,'node',1),('enrolled',40,'node',0.792123),('ensure',41,'node',1.20857),('enterprising',38,'node',1),('enthusiasm',45,'node',0.819249),('enthusiastic',46,'node',0.896076),('entity',52,'node',1),('entrepreneurs',51,'node',1.52132),('entrepreneurship',51,'node',1.00864),('entry',46,'node',0.909743),('environment',49,'node',1),('environment',51,'node',0.63333),('environments',49,'node',1),('environments',52,'node',1),('equation',41,'node',0.635),('erat',2,'node',0.949597),('erat',8,'node',2),('erat',9,'node',3),('erat',10,'node',2),('erat',11,'node',1),('erat',13,'node',5),('erat',15,'node',1),('erat',19,'node',3),('erat',23,'node',2.93105),('erat',24,'node',1),('erat',25,'node',1),('erat',26,'node',1),('erat',27,'node',2),('erat',28,'node',2),('erat',29,'node',2),('erat',30,'node',1),('erat',34,'node',2),('erat',37,'node',2),('erat',40,'node',27.6137),('erat',42,'node',1.71153),('erat',48,'node',2),('erat',54,'node',2),('erat',56,'node',1.90286),('eros',4,'node',0.736141),('eros',8,'node',1),('eros',10,'node',1),('eros',12,'node',2),('eros',13,'node',2),('eros',20,'node',1),('eros',21,'node',3),('eros',22,'node',0.989021),('eros',23,'node',1),('eros',25,'node',1),('eros',26,'node',2.98902),('eros',27,'node',1),('eros',28,'node',2),('eros',29,'node',2),('eros',30,'node',1),('eros',34,'node',1),('eros',35,'node',1),('eros',36,'node',3),('eros',37,'node',1),('eros',40,'node',0.507159),('eros',41,'node',0.423467),('eros',42,'node',0.718502),('eros',45,'node',16.2109),('eros',48,'node',3),('eros',54,'node',1),('eros',55,'node',3.89272),('eros',56,'node',3),('erratic',51,'node',0.484898),('especially',41,'node',0.810915),('essentially',50,'node',0.784336),('essentially',52,'node',0.957226),('est',2,'node',0.957226),('est',10,'node',1),('est',11,'node',4),('est',13,'node',2),('est',16,'node',1),('est',18,'node',1),('est',19,'node',1),('est',20,'node',1),('est',22,'node',2),('est',23,'node',2),('est',24,'node',2),('est',25,'node',2),('est',26,'node',2.98902),('est',34,'node',1),('est',36,'node',2),('est',37,'node',2),('est',42,'node',1.48881),('est',45,'node',1.93686),('est',46,'node',0.749958),('est',55,'node',1.87045),('est',56,'node',1.86679),('establishments',5,'node',1),('estimates',41,'node',1),('estreicher',4,'node',3),('etc',23,'node',1),('etc',33,'node',1),('etiam',8,'node',1),('etiam',9,'node',1),('etiam',11,'node',1),('etiam',12,'node',1),('etiam',22,'node',1),('etiam',24,'node',3),('etiam',26,'node',0.980874),('etiam',28,'node',2),('etiam',29,'node',1),('etiam',30,'node',1),('etiam',35,'node',1),('etiam',45,'node',0.643484),('etiam',48,'node',1),('etiam',55,'node',3),('etiam',56,'node',0.889397),('euismod',13,'node',3),('euismod',19,'node',2),('euismod',20,'node',2),('euismod',21,'node',3),('euismod',23,'node',1),('euismod',24,'node',1),('euismod',25,'node',1),('euismod',26,'node',2),('euismod',27,'node',0.997306),('euismod',29,'node',3),('euismod',34,'node',2),('euismod',42,'node',0.774192),('euismod',55,'node',1),('euismod',56,'node',1.78931),('evaluating',46,'node',1),('even',5,'node',1),('even',38,'node',1),('even',39,'node',0.942091),('even',41,'node',0.816452),('even',49,'node',1),('even',51,'node',1.0296),('even',53,'node',0.808176),('evenings',39,'node',0.842342),('event',22,'node',1),('event',40,'node',0.621888),('event',41,'node',1),('event',45,'node',1.6995),('event',46,'node',0.997306),('event',52,'node',2),('events',22,'node',1),('ever',41,'node',1),('ever',53,'node',1.5718),('every',6,'node',1),('every',38,'node',1),('every',39,'node',1.90629),('every',40,'node',0.766757),('every',42,'node',1),('every',43,'node',6),('every',53,'node',0.63167),('everyday',5,'node',1),('everyone',52,'node',0.972861),('everyone',53,'node',1),('everything',50,'node',0.96498),('everywhere',51,'node',0.463662),('examined',40,'node',0.695602),('example',38,'node',1),('example',50,'node',0.860547),('examples',50,'node',0.842342),('exchange',44,'node',1),('excited',46,'node',1),('exciting',41,'node',2),('exciting',46,'node',1),('exciting',49,'node',1),('exciting',52,'node',1),('execs',6,'node',26),('execution',53,'node',0.848323),('executive',41,'node',0.491762),('executive',45,'node',1),('executives',6,'node',1),('exhibitors',31,'node',1),('existing',41,'node',0.517983),('existing',51,'node',0.61241),('existing',54,'node',1),('exove',49,'node',11),('expected',52,'node',1),('expeditions',6,'node',1),('expense',41,'node',0.548462),('experience',40,'node',1.59725),('experience',41,'node',0.53161),('experience',46,'node',1),('experience',51,'node',0.489781),('experienced',32,'node',1),('experiments',41,'node',0.693594),('expert',4,'node',0.923838),('expert',6,'node',1),('expertise',21,'node',1),('expertise',53,'node',0.635),('experts',53,'node',2),('explain',50,'node',1.80275),('exploration',40,'node',1),('explore',6,'node',1),('extend',39,'node',0.779231),('extend',41,'node',0.506102),('extend',49,'node',1),('extra',4,'node',0.980874),('eye',4,'node',0.886095),('eye',44,'node',0.997306),('fabric',4,'node',0.976851),('facebook',6,'node',1),('facilisi',2,'node',0.934703),('facilisi',42,'node',22.4551),('facilisis',8,'node',2),('facilisis',9,'node',3),('facilisis',10,'node',1),('facilisis',12,'node',2),('facilisis',13,'node',2),('facilisis',21,'node',1),('facilisis',22,'node',1),('facilisis',23,'node',3),('facilisis',25,'node',2),('facilisis',27,'node',1.98493),('facilisis',28,'node',1),('facilisis',29,'node',1),('facilisis',36,'node',3),('facilisis',37,'node',1),('facilisis',42,'node',1.68105),('facilisis',45,'node',0.641769),('facilisis',55,'node',3.78097),('facilisis',56,'node',2),('facilitates',39,'node',1),('facilities',51,'node',0.485867),('fact',46,'node',0.949597),('factors',7,'node',1),('failed',32,'node',1),('fall',45,'node',1),('fames',8,'node',2),('fames',11,'node',1),('fames',20,'node',1),('fames',22,'node',1),('fames',23,'node',0.945829),('fames',30,'node',1),('fames',45,'node',0.659351),('fames',48,'node',1),('fames',55,'node',1),('familiar',40,'node',0.879565),('familiarity',40,'node',0.848323),('familiarize',40,'node',0.736141),('fantastic',45,'node',0.968904),('far',41,'node',0.869951),('far',45,'node',0.802752),('fast',47,'node',1),('faucibus',1,'node',2),('faucibus',2,'node',1),('faucibus',4,'node',20.3556),('faucibus',8,'node',1),('faucibus',9,'node',1),('faucibus',11,'node',2),('faucibus',12,'node',2),('faucibus',19,'node',2.99731),('faucibus',21,'node',2),('faucibus',23,'node',1.86213),('faucibus',24,'node',1),('faucibus',25,'node',2),('faucibus',26,'node',1),('faucibus',28,'node',1),('faucibus',30,'node',2),('faucibus',34,'node',2),('faucibus',35,'node',2),('faucibus',37,'node',3),('faucibus',45,'node',1.26329),('faucibus',46,'node',0.792123),('faucibus',48,'node',3),('faucibus',54,'node',1),('faucibus',55,'node',1),('faucibus',56,'node',1),('favor',53,'node',0.571798),('fbi',7,'node',1),('features',51,'node',0.570448),('feb',32,'node',26),('february',41,'node',6.1835),('february',44,'node',1),('february',47,'node',1),('fedora',4,'node',1),('feedback',40,'node',0.588512),('feedback',41,'node',0.588512),('feedback',50,'node',1),('feel',39,'node',0.681785),('feliperiach',46,'node',1),('felis',1,'node',1),('felis',8,'node',1),('felis',9,'node',1),('felis',10,'node',1),('felis',11,'node',1),('felis',13,'node',2),('felis',14,'node',1),('felis',19,'node',0.945829),('felis',22,'node',0.993146),('felis',23,'node',2.98902),('felis',24,'node',1),('felis',25,'node',2),('felis',26,'node',1),('felis',28,'node',2),('felis',29,'node',1),('felis',30,'node',1),('felis',34,'node',2),('felis',35,'node',1),('felis',36,'node',2),('felis',37,'node',1),('felis',42,'node',20.3262),('felis',48,'node',1),('felis',54,'node',2),('felis',55,'node',2.89634),('felis',56,'node',1.90629),('fenomen',49,'node',11),('fermentum',4,'node',1.60358),('fermentum',8,'node',3),('fermentum',10,'node',1),('fermentum',12,'node',1),('fermentum',13,'node',2),('fermentum',19,'node',1),('fermentum',20,'node',1),('fermentum',21,'node',2),('fermentum',27,'node',2),('fermentum',35,'node',1),('fermentum',36,'node',2),('fermentum',40,'node',0.491762),('fermentum',42,'node',1.62497),('fermentum',54,'node',1),('fermentum',55,'node',2),('fermentum',56,'node',2.88282),('festivals',22,'node',1),('feugiat',1,'node',1),('feugiat',2,'node',0.889397),('feugiat',9,'node',1),('feugiat',11,'node',3),('feugiat',13,'node',2),('feugiat',15,'node',1),('feugiat',16,'node',1),('feugiat',19,'node',2),('feugiat',20,'node',3),('feugiat',22,'node',2),('feugiat',26,'node',1),('feugiat',28,'node',2),('feugiat',29,'node',1),('feugiat',34,'node',1),('feugiat',35,'node',1),('feugiat',48,'node',1),('feugiat',54,'node',1),('feugiat',55,'node',0.927431),('feugiat',56,'node',3.87313),('few',40,'node',0.638366),('few',41,'node',1),('few',52,'node',0.96498),('fiancials',41,'node',0.475426),('field',52,'node',1),('figure',50,'node',1),('filipe',46,'node',4.90974),('fill',41,'node',0.500884),('fillipe',46,'node',0.96498),('film',51,'node',0.687638),('final',41,'node',1.05457),('finale',53,'node',1),('finance',41,'node',1.5844),('financial',41,'node',1.1125),('financials',41,'node',22.6422),('find',7,'node',1),('find',42,'node',1),('find',43,'node',0.942091),('find',46,'node',1),('find',51,'node',3.63251),('find',53,'node',0.705825),('find',54,'node',1),('finding',51,'node',1),('finish',51,'node',1.34464),('firmly',50,'node',1),('first',3,'node',28),('first',16,'node',26),('first',41,'node',7.39664),('first',45,'node',2),('first',51,'node',0.664818),('fiscal',46,'node',0.993146),('fit',4,'node',2.90763),('fit',51,'node',0.609315),('five',43,'node',5),('focus',52,'node',1),('focused',41,'node',0.927431),('focused',45,'node',1),('focused',50,'node',0.851346),('focuses',52,'node',0.896076),('focusing',39,'node',0.920273),('fold',53,'node',1),('folks',53,'node',0.854391),('following',46,'node',1),('food',22,'node',1),('food',39,'node',0.810915),('for',2,'node',2),('for',3,'node',1),('for',4,'node',28.9499),('for',5,'node',3),('for',7,'node',30),('for',17,'node',1),('for',23,'node',1),('for',26,'node',1),('for',31,'node',2),('for',33,'node',26),('for',38,'node',4.99731),('for',39,'node',4.37345),('for',40,'node',9.83606),('for',41,'node',11.1379),('for',42,'node',26),('for',43,'node',7.97685),('for',44,'node',1),('for',45,'node',4.51775),('for',46,'node',4.77259),('for',49,'node',3),('for',50,'node',3.92743),('for',51,'node',8.02953),('for',52,'node',5.83056),('for',53,'node',11.2306),('force',3,'node',1),('force',40,'node',1),('forces',53,'node',0.676032),('forget',4,'node',1),('forget',41,'node',0.460161),('formal',42,'node',1),('formal',53,'node',1),('forums',40,'node',0.606252),('forums',53,'node',0.687638),('forward',38,'node',0.949597),('forward',39,'node',1.39697),('forward',41,'node',1),('foultempered',39,'node',0.771698),('found',39,'node',1.83029),('found',40,'node',0.685676),('foundation',41,'node',0.657549),('founded',51,'node',1.6187),('founder',4,'node',1),('fraction',44,'node',1),('framework',40,'node',0.681785),('framework',50,'node',0.876337),('free',39,'node',1.54351),('free',40,'node',1),('free',53,'node',1.42774),('freelance',51,'node',0.523573),('friendly',2,'node',1),('friendly',53,'node',0.889397),('friends',39,'node',0.784336),('fringilla',2,'node',0.869951),('fringilla',8,'node',1),('fringilla',9,'node',1),('fringilla',10,'node',1),('fringilla',12,'node',1),('fringilla',13,'node',1),('fringilla',18,'node',1),('fringilla',19,'node',3),('fringilla',20,'node',1),('fringilla',24,'node',1),('fringilla',27,'node',1),('fringilla',28,'node',1),('fringilla',29,'node',1),('fringilla',35,'node',1),('fringilla',37,'node',2),('fringilla',45,'node',0.679856),('fringilla',54,'node',1),('fringilla',55,'node',1.89945),('from',2,'node',26),('from',3,'node',1),('from',4,'node',1.92743),('from',5,'node',1),('from',7,'node',1),('from',17,'node',1),('from',38,'node',2.87679),('from',39,'node',1.63372),('from',40,'node',1.88285),('from',41,'node',4.27575),('from',42,'node',1),('from',43,'node',1.90361),('from',44,'node',0.993146),('from',45,'node',2.64289),('from',46,'node',2.77466),('from',49,'node',1.9689),('from',50,'node',1.73031),('from',51,'node',28.0844),('from',52,'node',1.74028),('from',53,'node',0.569105),('front',38,'node',1),('front',40,'node',0.923838),('full',3,'node',1),('full',7,'node',1),('full',32,'node',1),('full',38,'node',10.1622),('full',39,'node',7.27279),('full',40,'node',5.88644),('full',41,'node',4.97726),('full',42,'node',11),('full',43,'node',10.1622),('full',44,'node',10.7454),('full',45,'node',8.48867),('full',46,'node',9.29854),('full',49,'node',66.5295),('full',50,'node',30.3807),('full',51,'node',37.9865),('full',52,'node',42.3316),('full',53,'node',28.2018),('fun',39,'node',0.848323),('fun',46,'node',1),('fund',43,'node',1),('funded',43,'node',1),('funding',49,'node',2),('funding',51,'node',1.48684),('funds',20,'node',1),('further',41,'node',0.813674),('further',45,'node',1),('fusce',2,'node',0.879565),('fusce',8,'node',1),('fusce',9,'node',1),('fusce',10,'node',2),('fusce',11,'node',2),('fusce',12,'node',1),('fusce',13,'node',1),('fusce',14,'node',1),('fusce',18,'node',1),('fusce',21,'node',2.97685),('fusce',22,'node',2),('fusce',23,'node',1),('fusce',25,'node',2),('fusce',26,'node',1),('fusce',29,'node',1),('fusce',30,'node',1),('fusce',34,'node',1),('fusce',36,'node',1),('fusce',37,'node',2),('fusce',42,'node',1.65736),('fusce',54,'node',1),('fusce',55,'node',0.989021),('fusce',56,'node',0.882818),('future',45,'node',1),('future',50,'node',2),('future',53,'node',26.654),('gadget',23,'node',1),('gain',51,'node',1.54867),('gainful',51,'node',1),('gaining',40,'node',1),('gaining',45,'node',1),('gains',41,'node',0.953396),('games',39,'node',0.794753),('games',53,'node',0.570448),('gangster',4,'node',1),('gathering',38,'node',1),('gathering',45,'node',0.869951),('gave',3,'node',1),('general',43,'node',11),('general',44,'node',11),('general',46,'node',11),('general',51,'node',0.532778),('generally',40,'node',0.587082),('generate',26,'node',1),('gentleman',4,'node',1),('get',38,'node',3),('get',39,'node',1.75018),('get',40,'node',0.582831),('get',41,'node',1),('get',43,'node',2),('get',50,'node',1),('get',51,'node',0.461031),('get',52,'node',0.906287),('get',53,'node',1.58237),('gets',38,'node',1),('gets',41,'node',0.610858),('gets',43,'node',5),('getting',38,'node',1),('getting',40,'node',1),('getting',42,'node',1),('git',52,'node',1),('give',3,'node',1),('give',40,'node',0.968904),('give',41,'node',0.535131),('give',51,'node',0.808176),('given',44,'node',1),('given',51,'node',0.591395),('gives',4,'node',0.882818),('gives',17,'node',26),('giving',41,'node',0.530446),('global',17,'node',1),('gmbh',49,'node',11),('goal',41,'node',4.10379),('gods',4,'node',1),('goes',43,'node',4),('goes',45,'node',26.7974),('going',4,'node',1),('going',38,'node',2),('going',39,'node',1),('going',40,'node',0.562486),('going',50,'node',0.792123),('going',53,'node',1.58851),('good',51,'node',9.84783),('got',3,'node',1),('got',4,'node',1),('got',39,'node',1.7017),('got',53,'node',1),('govern',41,'node',0.601716),('graduates',7,'node',1),('graduates',51,'node',0.989596),('graduation',7,'node',1),('grandfather',4,'node',1),('gravida',10,'node',3),('gravida',11,'node',2),('gravida',12,'node',1),('gravida',24,'node',1),('gravida',25,'node',1),('gravida',27,'node',1),('gravida',34,'node',2),('gravida',36,'node',1),('gravida',41,'node',11.6778),('gravida',48,'node',1),('gravida',54,'node',2),('gravida',55,'node',3.91124),('gravida',56,'node',1.86679),('gray',4,'node',1),('great',20,'node',1),('great',39,'node',28.3562),('great',40,'node',1.09445),('great',41,'node',1),('great',43,'node',2.93838),('great',49,'node',2),('great',51,'node',8.43292),('great',53,'node',0.781775),('greatest',41,'node',0.989021),('green',41,'node',1.93105),('grew',39,'node',1),('grills',6,'node',1),('gross',50,'node',1.55873),('groundswell',45,'node',0.792123),('group',47,'node',1),('group',49,'node',11),('groups',53,'node',0.595774),('groupsdrupalorg',42,'node',1),('grow',53,'node',1.635),('growing',41,'node',0.558589),('growing',53,'node',0.625114),('growth',43,'node',1),('guide',5,'node',1),('guys',4,'node',26),('habitant',8,'node',1),('habitant',20,'node',1),('habitant',22,'node',1),('habitasse',10,'node',1),('habitasse',12,'node',1),('habitasse',20,'node',1),('habitasse',21,'node',0.989021),('habitasse',35,'node',1),('habitasse',42,'node',0.759465),('hac',10,'node',1),('hac',12,'node',1),('hac',20,'node',1),('hac',21,'node',0.993146),('hac',35,'node',1),('hac',42,'node',0.76188),('hack',53,'node',0.824901),('hackathon',38,'node',1),('had',3,'node',1),('had',32,'node',1),('had',41,'node',1.6435),('had',46,'node',1),('had',50,'node',0.98493),('hands',4,'node',1),('hang',39,'node',0.786915),('hang',40,'node',0.581429),('hanja',51,'node',0.873132),('happen',2,'node',1),('happen',53,'node',0.776703),('happened',3,'node',26),('happened',41,'node',0.462781),('happened',52,'node',2),('happy',51,'node',1),('hard',41,'node',0.650439),('hard',45,'node',0.842342),('hard',46,'node',0.889397),('hard',52,'node',1),('hardware',41,'node',0.848323),('has',3,'node',1),('has',31,'node',1),('has',40,'node',2.1873),('has',41,'node',1.34969),('has',44,'node',1),('has',45,'node',0.813674),('has',46,'node',2),('has',50,'node',1),('has',51,'node',3.63837),('has',53,'node',0.949597),('have',4,'node',1.89945),('have',5,'node',1),('have',20,'node',1),('have',23,'node',1),('have',31,'node',1),('have',38,'node',0.957226),('have',39,'node',0.689612),('have',40,'node',4.22573),('have',41,'node',5.04054),('have',42,'node',1),('have',45,'node',4.61988),('have',46,'node',1),('have',50,'node',3.62501),('have',51,'node',2.42903),('have',53,'node',2.563),('having',45,'node',1),('health',19,'node',26),('health',41,'node',0.547222),('healthy',53,'node',0.621888),('heard',50,'node',3),('hearing',38,'node',0.945829),('hearing',45,'node',1),('heart',39,'node',0.909743),('heavily',44,'node',1),('heights',44,'node',1),('help',39,'node',2),('help',41,'node',0.685676),('help',42,'node',1),('help',43,'node',3),('help',45,'node',2.65173),('help',49,'node',1),('help',51,'node',0.554747),('help',53,'node',1.2727),('helped',3,'node',1),('helped',41,'node',0.833529),('helpful',26,'node',1),('helping',38,'node',0.942091),('helping',51,'node',26),('helping',53,'node',1),('helps',20,'node',1),('helps',39,'node',1),('helps',49,'node',1),('helps',51,'node',1),('helps',53,'node',0.830633),('hendrerit',1,'node',2),('hendrerit',9,'node',1),('hendrerit',11,'node',1),('hendrerit',13,'node',1),('hendrerit',19,'node',1),('hendrerit',21,'node',1),('hendrerit',22,'node',1),('hendrerit',23,'node',1),('hendrerit',24,'node',1),('hendrerit',25,'node',1),('hendrerit',27,'node',1),('hendrerit',28,'node',2),('hendrerit',29,'node',1),('hendrerit',34,'node',2),('hendrerit',35,'node',2),('hendrerit',40,'node',0.498827),('hendrerit',41,'node',0.42791),('hendrerit',42,'node',1.54256),('hendrerit',45,'node',0.645209),('hendrerit',46,'node',0.774192),('hendrerit',48,'node',1),('hendrerit',54,'node',1),('hendrerit',55,'node',1),('hendrerit',56,'node',1),('her',6,'node',1),('her',51,'node',0.937153),('her',53,'node',0.749958),('here',4,'node',26),('here',7,'node',1),('here',23,'node',1),('here',41,'node',1.64351),('here',43,'node',1),('here',44,'node',1),('here',45,'node',1),('here',49,'node',1),('here',50,'node',1.86679),('heroes',53,'node',0.582831),('hesitate',39,'node',0.71),('hidden',5,'node',1),('high',38,'node',1),('high',53,'node',1.57171),('higher',41,'node',0.771698),('highlight',50,'node',0.839384),('highlights',41,'node',1),('himenaeos',21,'node',1),('himenaeos',55,'node',1),('himenaeos',56,'node',0.949597),('himself',46,'node',0.923838),('hiring',41,'node',0.550958),('hiring',49,'node',12),('his',3,'node',1),('his',4,'node',1),('his',6,'node',1),('his',41,'node',1.00721),('his',46,'node',2),('his',53,'node',0.752312),('hit',5,'node',1),('hit',52,'node',1),('hobbies',39,'node',0.781775),('hobby',51,'node',1),('hockey',39,'node',0.824901),('hold',45,'node',0.923838),('holly',45,'node',1),('holm',51,'node',2.92953),('home',2,'node',28),('home',41,'node',2.95363),('home',51,'node',1),('homegrown',53,'node',1.17423),('homeless',39,'node',0.808176),('hometown',39,'node',1),('hook',53,'node',0.742984),('hopping',39,'node',1),('hospice',39,'node',0.934703),('hosted',49,'node',1),('hours',40,'node',0.902857),('hours',52,'node',0.961087),('how',2,'node',1),('how',4,'node',27),('how',6,'node',1),('how',39,'node',2.66851),('how',40,'node',2.16572),('how',41,'node',1.20818),('how',44,'node',1),('how',50,'node',2.7624),('how',51,'node',26),('however',41,'node',0.96498),('however',50,'node',0.822065),('html',2,'node',11),('html',3,'node',11),('html',6,'node',11),('html5',1,'node',13),('html5',2,'node',11),('html5',4,'node',9.46601),('http',51,'node',5.89947),('huge',17,'node',1),('huge',26,'node',1),('huge',51,'node',0.480114),('human',39,'node',0.916736),('hung',53,'node',0.836446),('hungary',52,'node',1),('iaculis',1,'node',6),('iaculis',8,'node',1),('iaculis',9,'node',1),('iaculis',13,'node',2),('iaculis',14,'node',1),('iaculis',16,'node',1),('iaculis',20,'node',2),('iaculis',25,'node',1),('iaculis',28,'node',1),('iaculis',29,'node',1),('iaculis',30,'node',1),('iaculis',34,'node',1),('iaculis',35,'node',1),('iaculis',36,'node',1),('iaculis',42,'node',0.705825),('iaculis',45,'node',0.635),('iaculis',48,'node',1),('iaculis',54,'node',1),('iaculis',55,'node',0.913226),('iaculis',56,'node',0.931053),('icons',1,'node',13),('icons',42,'node',1),('idea',20,'node',1),('idea',39,'node',0.687638),('idea',40,'node',0.543537),('idea',53,'node',0.813674),('ideas',20,'node',1),('ideas',21,'node',1),('identity',3,'node',1),('illuminates',39,'node',1),('image',49,'node',55),('image',50,'node',22),('image',51,'node',33),('image',52,'node',33),('image',53,'node',22),('imagine',4,'node',1),('imperdiet',1,'node',8),('imperdiet',8,'node',3),('imperdiet',10,'node',2),('imperdiet',11,'node',1),('imperdiet',13,'node',1),('imperdiet',19,'node',1),('imperdiet',20,'node',1),('imperdiet',21,'node',2),('imperdiet',25,'node',1),('imperdiet',26,'node',2),('imperdiet',27,'node',1),('imperdiet',28,'node',1),('imperdiet',30,'node',2),('imperdiet',34,'node',1),('imperdiet',35,'node',2),('imperdiet',40,'node',13.7916),('imperdiet',42,'node',21.1568),('imperdiet',48,'node',2),('imperdiet',54,'node',1),('imperdiet',55,'node',1.9689),('imperdiet',56,'node',1),('implement',40,'node',0.703756),('implement',51,'node',0.76188),('implemented',51,'node',1.4499),('implementing',40,'node',0.62674),('implementing',49,'node',2),('implies',51,'node',0.697623),('important',41,'node',0.640063),('important',43,'node',2),('important',51,'node',1.31075),('impoverished',51,'node',1),('impressed',39,'node',1),('impressive',42,'node',1),('impressive',44,'node',1),('improve',20,'node',1),('improve',43,'node',1),('improve',50,'node',0.945829),('improve',54,'node',1),('improved',49,'node',1),('improvement',50,'node',1),('improvement',54,'node',1),('improvements',43,'node',1),('improvements',49,'node',2),('improving',39,'node',1),('improving',50,'node',1),('improvments',41,'node',0.845322),('incentive',53,'node',0.957226),('inceptos',21,'node',1),('inceptos',55,'node',1),('inceptos',56,'node',0.953396),('include',49,'node',1),('including',7,'node',1),('including',40,'node',1.45942),('including',42,'node',1),('including',44,'node',1),('incorporated',41,'node',0.587082),('increase',53,'node',1.75231),('increased',43,'node',0.96498),('increasing',53,'node',1),('incredible',51,'node',1),('incredibly',50,'node',1),('independently',46,'node',1),('india',45,'node',1),('individual',3,'node',1),('individuals',41,'node',0.808176),('individuals',43,'node',1),('individuals',51,'node',1),('indusbits',51,'node',0.657549),('inflated',41,'node',0.781775),('influenced',40,'node',1),('influenced',46,'node',0.953396),('informal',51,'node',2.78604),('information',38,'node',0.993146),('information',40,'node',1.78951),('information',44,'node',1),('information',45,'node',0.866793),('information',46,'node',1.87313),('information',51,'node',1.00808),('informative',39,'node',1),('infrastructure',32,'node',1),('infrastructure',33,'node',1),('infrastructure',43,'node',1),('infrastructure',52,'node',0.942091),('initial',40,'node',0.754681),('initiatives',51,'node',0.530446),('ink',7,'node',2),('inkind',41,'node',0.592848),('innovation',43,'node',1),('innovation',51,'node',0.769219),('innovation',53,'node',0.78951),('inordinate',39,'node',0.754681),('input',46,'node',0.913226),('insecure',39,'node',0.766757),('inside',42,'node',1),('insider',4,'node',1),('insider',6,'node',1),('installing',40,'node',0.571798),('installment',2,'node',1),('instead',53,'node',0.672252),('instruction',51,'node',0.58995),('instructions',42,'node',1),('instructors',51,'node',1.27022),('integer',8,'node',3),('integer',9,'node',3),('integer',11,'node',3),('integer',14,'node',1),('integer',18,'node',1),('integer',19,'node',1),('integer',20,'node',3),('integer',22,'node',2),('integer',23,'node',1),('integer',24,'node',1),('integer',26,'node',1),('integer',29,'node',3),('integer',42,'node',26.7079),('integer',46,'node',21.824),('integer',48,'node',1),('integer',54,'node',3),('integer',56,'node',2),('integrate',40,'node',0.580033),('integrate',41,'node',0.528135),('integration',40,'node',0.643484),('intended',15,'node',26),('interdum',2,'node',0.927431),('interdum',8,'node',1),('interdum',10,'node',1),('interdum',11,'node',2),('interdum',13,'node',1),('interdum',19,'node',3),('interdum',20,'node',2),('interdum',21,'node',1),('interdum',23,'node',2.94583),('interdum',24,'node',1),('interdum',25,'node',2),('interdum',27,'node',2),('interdum',28,'node',1),('interdum',29,'node',1),('interdum',30,'node',2),('interdum',35,'node',2),('interdum',42,'node',0.913226),('interdum',45,'node',0.662985),('interdum',48,'node',4),('interdum',55,'node',2),('interdum',56,'node',2.79307),('interested',38,'node',1),('interested',41,'node',0.461904),('interested',42,'node',1),('interested',53,'node',0.98493),('interesting',39,'node',1),('interesting',44,'node',1),('interface',40,'node',0.882818),('interning',39,'node',0.938382),('internship',51,'node',0.525844),('internships',51,'node',0.529288),('interview',46,'node',1),('into',3,'node',1),('into',4,'node',1),('into',40,'node',1.57452),('into',41,'node',2.14622),('into',51,'node',1.21343),('into',53,'node',3.51281),('introduce',39,'node',0.705825),('introduced',51,'node',0.545988),('intuitive',53,'node',0.896076),('investment',6,'node',1),('investor',6,'node',1),('involved',51,'node',0.460161),('ipsum',1,'node',10),('ipsum',8,'node',4),('ipsum',11,'node',2),('ipsum',13,'node',1),('ipsum',19,'node',2),('ipsum',20,'node',1.98902),('ipsum',21,'node',1),('ipsum',22,'node',2),('ipsum',23,'node',2.93838),('ipsum',24,'node',2),('ipsum',26,'node',1),('ipsum',28,'node',2),('ipsum',30,'node',4),('ipsum',34,'node',6),('ipsum',35,'node',2),('ipsum',36,'node',3),('ipsum',37,'node',1),('ipsum',40,'node',0.998173),('ipsum',41,'node',0.418401),('ipsum',42,'node',21.9189),('ipsum',45,'node',19.1988),('ipsum',46,'node',0.813674),('ipsum',48,'node',3),('ipsum',54,'node',2),('ipsum',55,'node',4.86829),('ipsum',56,'node',1),('irc',39,'node',0.714225),('irc',53,'node',1),('isn',4,'node',1),('isn',51,'node',1),('issue',33,'node',1),('issues',41,'node',1.63725),('issues',52,'node',0.886095),('issues',53,'node',0.845322),('issuing',42,'node',1),('its',3,'node',1),('its',51,'node',1.71423),('its',52,'node',1),('jacket',4,'node',3.77902),('january',41,'node',6.72476),('january',45,'node',0.980874),('january',47,'node',1),('jazeera',44,'node',1),('jbd',4,'node',2),('jeans',4,'node',1),('jeff',6,'node',28),('jeremy',41,'node',8.38068),('jlaroche',2,'node',11),('job',39,'node',1),('job',47,'node',1),('jobs',3,'node',3),('jobs',7,'node',1),('jobs',39,'node',0.980874),('jobs',51,'node',2.95457),('join',16,'node',26),('joined',3,'node',1),('joomla',2,'node',11),('joomla',3,'node',11),('joomla',5,'node',11),('joomla',6,'node',11),('joomla',40,'node',1.26794),('josh',17,'node',1),('journalism',40,'node',2),('journey',39,'node',1),('judah',4,'node',1),('jumping',53,'node',0.886095),('june',41,'node',1.46812),('just',5,'node',1),('just',38,'node',1),('just',39,'node',0.699655),('just',41,'node',2.31657),('just',42,'node',1),('just',51,'node',1),('just',53,'node',0.604732),('justo',1,'node',1),('justo',4,'node',18.2977),('justo',9,'node',2),('justo',10,'node',1),('justo',12,'node',2),('justo',13,'node',1),('justo',15,'node',1),('justo',19,'node',1),('justo',20,'node',2),('justo',21,'node',1.99731),('justo',23,'node',1),('justo',24,'node',1),('justo',25,'node',3),('justo',26,'node',0.949597),('justo',27,'node',3),('justo',29,'node',1),('justo',35,'node',4),('justo',36,'node',1),('justo',37,'node',2),('justo',45,'node',11.6401),('justo',48,'node',1),('justo',54,'node',1),('justo',55,'node',0.923838),('justo',56,'node',5.73516),('kampabits',51,'node',7.06702),('kampala',51,'node',2.17462),('keep',7,'node',1),('keep',44,'node',1),('keeping',39,'node',0.774192),('kenya',51,'node',1.43458),('key',4,'node',1),('key',46,'node',1),('keynote',43,'node',0.993146),('killer',2,'node',26),('kind',50,'node',0.836446),('kinds',39,'node',1),('kinds',50,'node',0.779231),('knit',39,'node',0.800068),('know',31,'node',1),('know',39,'node',1),('know',40,'node',0.539902),('know',41,'node',0.45586),('know',43,'node',1),('know',45,'node',0.860547),('know',46,'node',1),('know',50,'node',0.774192),('knowledge',39,'node',0.993146),('knows',53,'node',0.757065),('korea',39,'node',0.945829),('kudos',49,'node',1),('lacinia',1,'node',7),('lacinia',9,'node',1),('lacinia',10,'node',1),('lacinia',11,'node',1),('lacinia',13,'node',1),('lacinia',19,'node',3),('lacinia',20,'node',1),('lacinia',21,'node',2),('lacinia',22,'node',1),('lacinia',23,'node',1),('lacinia',25,'node',1),('lacinia',26,'node',1),('lacinia',27,'node',1),('lacinia',28,'node',1),('lacinia',29,'node',1),('lacinia',34,'node',1),('lacinia',35,'node',1),('lacinia',36,'node',3),('lacinia',37,'node',1),('lacinia',48,'node',3),('lacinia',54,'node',0.993146),('lacinia',55,'node',1.79914),('lacinia',56,'node',2),('lack',50,'node',2.66842),('lack',51,'node',0.488796),('lacking',41,'node',0.60322),('lacus',8,'node',38),('lacus',11,'node',1),('lacus',12,'node',2),('lacus',13,'node',2),('lacus',15,'node',1),('lacus',18,'node',27),('lacus',19,'node',2),('lacus',20,'node',1),('lacus',21,'node',0.972861),('lacus',22,'node',1.99731),('lacus',25,'node',4),('lacus',29,'node',1),('lacus',30,'node',1),('lacus',35,'node',2),('lacus',36,'node',1),('lacus',42,'node',1.45786),('lacus',48,'node',2),('lacus',54,'node',3.96498),('lacus',55,'node',3.91323),('lacus',56,'node',2.77564),('landed',46,'node',1),('language',41,'node',0.562486),('laoreet',4,'node',18.3515),('laoreet',11,'node',3),('laoreet',13,'node',2),('laoreet',16,'node',1),('laoreet',18,'node',26),('laoreet',20,'node',1),('laoreet',22,'node',1),('laoreet',24,'node',1),('laoreet',26,'node',2),('laoreet',28,'node',1),('laoreet',30,'node',1),('laoreet',36,'node',1),('laoreet',37,'node',1),('laoreet',41,'node',0.436309),('laoreet',48,'node',1),('laoreet',54,'node',1.99315),('laoreet',55,'node',2.91323),('laoreet',56,'node',3),('larger',41,'node',0.712106),('largest',38,'node',1),('last',52,'node',1),('lately',43,'node',1),('lately',49,'node',1),('latest',40,'node',0.869951),('latin',42,'node',27),('latin',45,'node',29.9809),('latin',46,'node',30.7432),('latin',47,'node',1),('launch',40,'node',0.794753),('launch',45,'node',1),('lauren',46,'node',10.4047),('lead',31,'node',27),('lead',49,'node',1),('lead',50,'node',1),('lead',52,'node',1),('leadership',41,'node',1),('leads',50,'node',1),('league',39,'node',0.827757),('learn',5,'node',1),('learn',49,'node',1),('learn',51,'node',1.49788),('learn',53,'node',2.65935),('learned',50,'node',1),('learning',40,'node',0.899454),('learning',51,'node',1.15409),('learning',53,'node',2.5572),('lectus',1,'node',2),('lectus',2,'node',0.892724),('lectus',4,'node',19.6837),('lectus',9,'node',1),('lectus',11,'node',2),('lectus',20,'node',1),('lectus',21,'node',4),('lectus',22,'node',2),('lectus',25,'node',2),('lectus',26,'node',1),('lectus',27,'node',0.993146),('lectus',28,'node',2),('lectus',30,'node',1),('lectus',35,'node',3),('lectus',36,'node',1),('lectus',37,'node',1),('lectus',40,'node',0.514686),('lectus',48,'node',1),('lectus',54,'node',1),('lectus',55,'node',3.9347),('lectus',56,'node',2),('left',41,'node',0.496787),('leftover',52,'node',0.889397),('leigh',39,'node',1),('leigh',40,'node',0.542319),('leighacarver',39,'node',0.676032),('leighc',39,'node',1),('lending',20,'node',28),('length',41,'node',0.539902),('length',46,'node',1),('leo',2,'node',1.89947),('leo',8,'node',1),('leo',19,'node',1),('leo',20,'node',2),('leo',21,'node',1),('leo',22,'node',1),('leo',23,'node',1.97286),('leo',26,'node',1),('leo',27,'node',2),('leo',28,'node',2),('leo',29,'node',2),('leo',34,'node',2),('leo',35,'node',3),('leo',36,'node',1),('leo',40,'node',0.520204),('leo',41,'node',0.844078),('leo',42,'node',1.41583),('leo',54,'node',1.97685),('leo',55,'node',1.91323),('leo',56,'node',1),('lesson',40,'node',1),('let',5,'node',1),('let',40,'node',0.541108),('let',41,'node',1.45586),('let',45,'node',1),('let',50,'node',1),('level',39,'node',1),('level',45,'node',0.822065),('level',49,'node',11),('levels',4,'node',1),('libero',1,'node',1),('libero',4,'node',0.697623),('libero',10,'node',2),('libero',12,'node',1),('libero',14,'node',1),('libero',19,'node',3),('libero',20,'node',2),('libero',21,'node',1),('libero',22,'node',1),('libero',23,'node',1.93105),('libero',24,'node',3),('libero',25,'node',2),('libero',26,'node',0.997306),('libero',27,'node',4),('libero',28,'node',1),('libero',29,'node',3),('libero',30,'node',1),('libero',34,'node',1),('libero',42,'node',0.819249),('libero',55,'node',0.879565),('life',2,'node',1),('life',3,'node',1),('life',7,'node',2),('life',23,'node',1),('life',51,'node',0.533952),('lifecycle',40,'node',0.759465),('lift',51,'node',0.729424),('lightbox',1,'node',13),('lighter',4,'node',1),('ligula',1,'node',1),('ligula',2,'node',26.2681),('ligula',8,'node',1),('ligula',9,'node',1),('ligula',10,'node',2),('ligula',11,'node',7),('ligula',12,'node',1),('ligula',13,'node',2),('ligula',14,'node',1),('ligula',16,'node',1),('ligula',19,'node',1),('ligula',20,'node',1),('ligula',22,'node',1),('ligula',23,'node',1.96498),('ligula',24,'node',2),('ligula',25,'node',38),('ligula',26,'node',0.968904),('ligula',27,'node',1),('ligula',29,'node',28),('ligula',30,'node',2),('ligula',34,'node',1),('ligula',35,'node',2),('ligula',37,'node',2),('ligula',48,'node',1),('ligula',54,'node',1),('ligula',55,'node',2),('ligula',56,'node',1.91674),('like',6,'node',1),('like',39,'node',1.68568),('like',40,'node',0.565115),('like',41,'node',1.2824),('like',45,'node',0.916736),('like',49,'node',1),('like',51,'node',1.58537),('like',53,'node',0.617112),('likely',41,'node',0.674137),('limit',52,'node',1.93105),('limited',51,'node',0.486839),('line',41,'node',0.645209),('linear',40,'node',0.567769),('link',44,'node',1),('linked',51,'node',0.53161),('linkedin',44,'node',1),('liquid',20,'node',1),('list',3,'node',2),('list',5,'node',1),('list',7,'node',1),('list',19,'node',1),('list',45,'node',0.854391),('literature',6,'node',1),('litora',20,'node',0.938382),('litora',21,'node',1),('litora',28,'node',1),('litora',55,'node',1),('litora',56,'node',0.972861),('little',50,'node',1),('little',53,'node',1.78434),('live',40,'node',0.727213),('live',44,'node',1),('live',53,'node',1.15731),('lively',46,'node',1),('lives',39,'node',1),('lives',51,'node',3.22679),('living',51,'node',1),('llc',49,'node',11),('llopez',2,'node',11),('lobortis',10,'node',2),('lobortis',12,'node',4),('lobortis',13,'node',1),('lobortis',22,'node',1.99731),('lobortis',23,'node',1),('lobortis',24,'node',3),('lobortis',25,'node',2),('lobortis',26,'node',0.98493),('lobortis',28,'node',1),('lobortis',29,'node',3),('lobortis',34,'node',2),('lobortis',36,'node',1),('lobortis',37,'node',1),('lobortis',42,'node',0.736141),('lobortis',45,'node',1.23009),('lobortis',48,'node',1),('lobortis',56,'node',0.938382),('local',46,'node',0.892724),('local',49,'node',1),('local',51,'node',0.60778),('local',53,'node',0.685676),('located',5,'node',1),('located',51,'node',0.655756),('location',45,'node',1.80275),('locations',45,'node',2.86055),('log',2,'node',6.10957),('log',4,'node',4.77119),('log',40,'node',1.06465),('log',41,'node',0.91579),('log',42,'node',6.78409),('log',45,'node',4.15906),('log',46,'node',1.60963),('logistics',50,'node',1),('logo',38,'node',1),('logo',42,'node',1),('logos',43,'node',1),('london',17,'node',1),('london',36,'node',26),('long',40,'node',1.86679),('long',45,'node',0.857458),('long',50,'node',2),('long',52,'node',2),('look',3,'node',1),('look',4,'node',3.82644),('look',44,'node',1),('looked',6,'node',1),('looked',40,'node',0.60322),('looked',41,'node',1.58851),('looked',45,'node',1),('looking',38,'node',0.953396),('looking',39,'node',1.39915),('looking',40,'node',2.61714),('looking',41,'node',1),('looking',44,'node',1),('looking',53,'node',1.28071),('lorem',1,'node',9),('lorem',12,'node',2),('lorem',19,'node',2),('lorem',22,'node',1),('lorem',23,'node',1),('lorem',24,'node',2),('lorem',25,'node',2),('lorem',28,'node',1),('lorem',30,'node',1),('lorem',34,'node',2),('lorem',35,'node',3),('lorem',36,'node',2),('lorem',37,'node',2),('lorem',40,'node',0.980574),('lorem',41,'node',0.424938),('lorem',42,'node',0.78951),('lorem',46,'node',0.816452),('lorem',48,'node',1),('lorem',56,'node',1.87313),('lot',41,'node',1.58566),('lot',43,'node',1),('lot',50,'node',2),('lot',52,'node',0.902857),('lots',38,'node',2),('lots',41,'node',1.24201),('lots',49,'node',1),('lots',51,'node',0.462781),('lounge',43,'node',1),('love',39,'node',1),('love',50,'node',1),('ltd',49,'node',22),('lucrative',20,'node',1),('luctus',1,'node',1),('luctus',8,'node',1),('luctus',9,'node',1),('luctus',10,'node',3),('luctus',19,'node',1.95839),('luctus',22,'node',1),('luctus',24,'node',2),('luctus',25,'node',2),('luctus',26,'node',2.99315),('luctus',28,'node',1),('luctus',30,'node',1),('luctus',34,'node',1),('luctus',46,'node',21.6718),('luctus',56,'node',4.87957),('lunch',38,'node',1),('made',43,'node',1),('made',51,'node',2),('maecenas',8,'node',1),('maecenas',9,'node',2),('maecenas',11,'node',1),('maecenas',16,'node',1),('maecenas',19,'node',1),('maecenas',20,'node',0.972861),('maecenas',21,'node',2),('maecenas',23,'node',1),('maecenas',27,'node',3),('maecenas',28,'node',2),('maecenas',30,'node',1),('maecenas',35,'node',1),('maecenas',37,'node',2),('maecenas',42,'node',2.3917),('maecenas',45,'node',27.2109),('maecenas',48,'node',2),('maecenas',54,'node',1),('maecenas',56,'node',3.89608),('magento',2,'node',11),('magento',3,'node',11),('magento',6,'node',11),('magna',8,'node',37),('magna',10,'node',1),('magna',11,'node',1),('magna',12,'node',4),('magna',14,'node',1),('magna',18,'node',27),('magna',19,'node',1),('magna',20,'node',0.976851),('magna',21,'node',2),('magna',22,'node',3.99731),('magna',24,'node',2),('magna',26,'node',1),('magna',27,'node',2),('magna',28,'node',1),('magna',29,'node',1),('magna',30,'node',2),('magna',34,'node',2),('magna',35,'node',2),('magna',36,'node',1),('magna',37,'node',1),('magna',41,'node',0.420557),('magna',42,'node',0.842342),('magna',45,'node',12.3253),('magna',48,'node',1),('magna',55,'node',2.99315),('magna',56,'node',1),('magnis',1,'node',2),('magnis',4,'node',0.722831),('magnis',9,'node',1),('main',52,'node',1.89608),('maintenance',23,'node',28),('major',53,'node',0.650439),('make',3,'node',1),('make',4,'node',0.896076),('make',39,'node',1),('make',40,'node',1),('make',46,'node',0.976851),('make',51,'node',2.08636),('make',53,'node',2.59545),('makes',39,'node',0.876337),('makes',43,'node',0.957226),('makes',49,'node',1),('making',40,'node',26),('making',41,'node',0.615536),('making',49,'node',1),('making',51,'node',1.48011),('making',52,'node',0.876337),('making',53,'node',0.892724),('malesuada',8,'node',2),('malesuada',9,'node',1),('malesuada',10,'node',2),('malesuada',11,'node',1),('malesuada',12,'node',1),('malesuada',13,'node',1),('malesuada',19,'node',1),('malesuada',20,'node',1),('malesuada',21,'node',1),('malesuada',22,'node',1),('malesuada',23,'node',1.94583),('malesuada',24,'node',1),('malesuada',25,'node',2),('malesuada',28,'node',1),('malesuada',30,'node',2),('malesuada',36,'node',1),('malesuada',37,'node',2),('malesuada',45,'node',0.661163),('malesuada',48,'node',1),('malesuada',54,'node',1),('malesuada',55,'node',4.89272),('malesuada',56,'node',1),('managed',52,'node',0.909743),('management',22,'node',27),('management',51,'node',0.575885),('manager',46,'node',0.863659),('manager',51,'node',1),('manager',53,'node',1),('manner',39,'node',0.854391),('manual',40,'node',0.716357),('many',38,'node',1),('many',39,'node',0.716357),('many',45,'node',0.833529),('many',49,'node',1),('many',50,'node',1.88918),('many',51,'node',1.51251),('many',53,'node',2.59725),('march',40,'node',1),('march',41,'node',9.33469),('marissa',6,'node',1),('market',27,'node',1),('market',53,'node',1),('marketing',39,'node',1),('markets',2,'node',2),('massa',4,'node',0.774192),('massa',8,'node',1),('massa',9,'node',1),('massa',13,'node',2),('massa',18,'node',1),('massa',19,'node',3),('massa',20,'node',1),('massa',22,'node',0.98493),('massa',23,'node',1.9689),('massa',25,'node',1),('massa',26,'node',1),('massa',27,'node',3),('massa',29,'node',2),('massa',35,'node',2),('massa',41,'node',0.417688),('massa',42,'node',2.4651),('massa',45,'node',1.26518),('massa',46,'node',0.745294),('massa',48,'node',1),('massa',54,'node',2),('massa',55,'node',0.882818),('massa',56,'node',0.896076),('massively',52,'node',1),('material',42,'node',1),('materials',41,'node',1.48297),('materials',51,'node',0.623497),('matter',40,'node',1),('matters',2,'node',1),('matthew',41,'node',1.51762),('mattis',4,'node',1.54614),('mattis',8,'node',1),('mattis',12,'node',1),('mattis',20,'node',1),('mattis',24,'node',1),('mattis',25,'node',2),('mattis',28,'node',27),('mattis',29,'node',1),('mattis',34,'node',1),('mattis',35,'node',1),('mattis',36,'node',2),('mattis',42,'node',1.54435),('mattis',45,'node',11.5958),('mattis',48,'node',1),('mattis',54,'node',0.997306),('mattis',55,'node',0.972861),('mattis',56,'node',1.92027),('mauris',4,'node',18.4056),('mauris',8,'node',1),('mauris',9,'node',1),('mauris',10,'node',2),('mauris',11,'node',2),('mauris',12,'node',2),('mauris',13,'node',4),('mauris',15,'node',1),('mauris',18,'node',1),('mauris',19,'node',1),('mauris',20,'node',3.95373),('mauris',21,'node',1),('mauris',22,'node',2),('mauris',23,'node',1),('mauris',26,'node',4.93105),('mauris',27,'node',3.99315),('mauris',29,'node',1),('mauris',30,'node',26),('mauris',35,'node',2),('mauris',36,'node',2),('mauris',37,'node',2),('mauris',42,'node',2.36056),('mauris',45,'node',0.725015),('mauris',48,'node',1),('mauris',54,'node',4),('mauris',55,'node',5.76527),('mauris',56,'node',2.79341),('may',7,'node',1),('may',38,'node',0.961087),('may',46,'node',1),('may',53,'node',0.574516),('maybe',53,'node',0.707906),('mayer',6,'node',1),('mays',49,'node',11),('mean',43,'node',0.980874),('meaning',41,'node',1),('means',33,'node',1),('means',38,'node',1),('means',40,'node',0.916736),('means',53,'node',1),('meant',50,'node',1),('meantime',40,'node',0.558589),('media',39,'node',1),('media',42,'node',1),('media',49,'node',11),('medium',19,'node',1),('meet',38,'node',1),('meet',39,'node',26),('meet',53,'node',0.683725),('meeting',6,'node',1),('meeting',16,'node',26),('meeting',39,'node',1.3948),('meeting',41,'node',30.5576),('meeting',45,'node',0.96498),('meetingevent',22,'node',26),('meetings',6,'node',28),('meets',41,'node',0.481063),('mega',55,'node',26),('member',40,'node',1),('members',45,'node',0.98493),('members',50,'node',1),('membership',40,'node',1.87867),('memorable',46,'node',0.882818),('memory',3,'node',1),('men',4,'node',1),('menu',56,'node',26),('menus',55,'node',26),('met',45,'node',0.993146),('met',46,'node',1),('metal',49,'node',11),('methodology',7,'node',1),('methods',40,'node',0.628375),('metric',41,'node',0.731649),('metrics',41,'node',6.24983),('metro',7,'node',2),('metus',1,'node',5),('metus',2,'node',1),('metus',4,'node',0.745294),('metus',8,'node',2),('metus',9,'node',1),('metus',10,'node',3),('metus',12,'node',3),('metus',18,'node',26),('metus',19,'node',0.942091),('metus',20,'node',4.90471),('metus',21,'node',1),('metus',23,'node',1.98087),('metus',24,'node',2),('metus',25,'node',4),('metus',26,'node',2),('metus',27,'node',0.989021),('metus',28,'node',1),('metus',30,'node',3),('metus',34,'node',1),('metus',36,'node',1),('metus',37,'node',1),('metus',40,'node',0.488796),('metus',42,'node',1.53729),('metus',45,'node',1.27925),('metus',46,'node',0.733888),('metus',48,'node',1),('metus',55,'node',1.78262),('metus',56,'node',3),('michael',3,'node',1),('micro',20,'node',1),('microsoft',51,'node',0.581429),('mighty',6,'node',1),('migrating',7,'node',1),('migration',52,'node',1),('millennials',7,'node',2),('million',6,'node',1),('million',44,'node',28),('million',53,'node',0.600219),('minor',39,'node',0.830633),('minutes',41,'node',2.76812),('mischief',39,'node',0.851346),('mission',50,'node',1.76906),('mistakes',6,'node',1),('mitchell',17,'node',1),('mobiles',23,'node',1),('modern',4,'node',1),('modernizing',52,'node',0.863659),('modify',51,'node',0.613969),('module',40,'node',0.617112),('module',44,'node',1),('module',51,'node',0.556022),('modules',40,'node',1.14771),('molestie',2,'node',1),('molestie',4,'node',0.800068),('molestie',11,'node',1),('molestie',12,'node',2),('molestie',13,'node',1),('molestie',14,'node',1),('molestie',19,'node',1),('molestie',21,'node',1),('molestie',22,'node',0.997306),('molestie',23,'node',3),('molestie',24,'node',1),('molestie',26,'node',0.957226),('molestie',28,'node',1),('molestie',30,'node',1),('molestie',34,'node',1),('molestie',36,'node',2),('molestie',40,'node',0.511433),('molestie',42,'node',0.896076),('molestie',46,'node',0.754681),('molestie',54,'node',1),('molestie',55,'node',0.899454),('molestie',56,'node',1.89272),('mollis',10,'node',3),('mollis',11,'node',2),('mollis',19,'node',0.953396),('mollis',20,'node',1),('mollis',21,'node',1),('mollis',23,'node',2.8477),('mollis',26,'node',1),('mollis',30,'node',2),('mollis',34,'node',1),('mollis',35,'node',3),('mollis',36,'node',2),('mollis',37,'node',1),('mollis',45,'node',18.1293),('mollis',54,'node',1),('mollis',55,'node',3.87634),('mollis',56,'node',2),('momentum',41,'node',3),('mon',46,'node',0.824901),('monday',52,'node',2),('money',20,'node',27),('money',26,'node',1),('money',41,'node',1.24754),('mongodb',52,'node',1),('monitoring',32,'node',1),('montes',1,'node',2),('montes',4,'node',0.716357),('montes',9,'node',1),('month',41,'node',2),('monthly',41,'node',1.48011),('months',39,'node',0.742984),('months',41,'node',0.66666),('morales',46,'node',0.931053),('morbi',4,'node',0.822065),('morbi',8,'node',2),('morbi',9,'node',1),('morbi',12,'node',1),('morbi',15,'node',1),('morbi',16,'node',1),('morbi',19,'node',1),('morbi',20,'node',1),('morbi',21,'node',1),('morbi',22,'node',2),('morbi',23,'node',1),('morbi',24,'node',1),('morbi',25,'node',3),('morbi',26,'node',0.945829),('morbi',29,'node',1),('morbi',30,'node',1),('morbi',36,'node',3),('morbi',37,'node',1),('morbi',42,'node',0.766757),('morbi',48,'node',1),('morbi',54,'node',1),('morbi',55,'node',0.916736),('morbi',56,'node',1),('more',2,'node',11),('more',3,'node',11),('more',4,'node',10.4498),('more',5,'node',12),('more',6,'node',11),('more',7,'node',11),('more',26,'node',1),('more',38,'node',0.997306),('more',41,'node',2.44366),('more',42,'node',2),('more',44,'node',2),('more',46,'node',1.87313),('more',49,'node',0.997306),('more',50,'node',2.7717),('more',51,'node',1.68078),('more',52,'node',2),('more',53,'node',5.1188),('morning',43,'node',1),('morphed',51,'node',0.738408),('morten',41,'node',1.52924),('most',3,'node',1),('most',6,'node',2),('most',41,'node',1.48011),('most',44,'node',1),('most',51,'node',0.677939),('motivation',51,'node',0.830633),('motivations',41,'node',0.725015),('mounting',53,'node',0.646943),('move',41,'node',0.942091),('much',41,'node',1.34735),('much',45,'node',1),('much',51,'node',0.469016),('much',52,'node',1),('multimedia',51,'node',1.23414),('mus',1,'node',2),('mus',4,'node',0.71),('mus',9,'node',1),('musical',22,'node',1),('musk',6,'node',26),('myself',39,'node',1.8267),('nagios',32,'node',1),('nairobi',51,'node',0.693594),('nairobits',51,'node',2.70394),('nam',8,'node',1),('nam',9,'node',3),('nam',10,'node',2),('nam',12,'node',2),('nam',13,'node',1),('nam',22,'node',2),('nam',24,'node',1),('nam',25,'node',37),('nam',26,'node',1),('nam',27,'node',1),('nam',28,'node',1),('nam',34,'node',1),('nam',36,'node',1),('nam',40,'node',0.512513),('nam',41,'node',0.419836),('nam',42,'node',0.98493),('nam',48,'node',1),('nam',55,'node',3),('nam',56,'node',1.92384),('name',39,'node',1),('name',51,'node',0.699655),('nascetur',1,'node',2),('nascetur',4,'node',0.714225),('nascetur',9,'node',1),('nation',7,'node',1),('natoque',1,'node',2),('natoque',4,'node',0.727213),('natoque',9,'node',1),('natural',40,'node',1),('nearly',44,'node',1),('neat',53,'node',0.620288),('nec',2,'node',2.75935),('nec',8,'node',2),('nec',9,'node',3),('nec',10,'node',2),('nec',11,'node',1),('nec',12,'node',2),('nec',13,'node',3),('nec',19,'node',3),('nec',21,'node',1.97286),('nec',22,'node',3),('nec',23,'node',1.93105),('nec',24,'node',3),('nec',25,'node',1),('nec',27,'node',3.98493),('nec',28,'node',1),('nec',29,'node',1),('nec',30,'node',28),('nec',35,'node',1),('nec',36,'node',3),('nec',37,'node',1),('nec',40,'node',0.500884),('nec',41,'node',0.43709),('nec',42,'node',0.714225),('nec',45,'node',16.9147),('nec',48,'node',4),('nec',54,'node',3),('nec',55,'node',5.59197),('nec',56,'node',4.67549),('necessarily',53,'node',1),('necessary',51,'node',1),('need',33,'node',1),('need',40,'node',0.693594),('need',41,'node',0.520204),('need',42,'node',1),('need',50,'node',1),('need',51,'node',0.640063),('need',53,'node',1),('needed',40,'node',1.28036),('needed',51,'node',0.468115),('needs',27,'node',1),('needs',39,'node',0.913226),('needs',51,'node',0.606252),('neighborhood',7,'node',1),('neighborhoods',7,'node',27),('neighborhoods',51,'node',0.747619),('neque',1,'node',1),('neque',2,'node',23.8351),('neque',4,'node',21.9009),('neque',9,'node',2),('neque',10,'node',3),('neque',12,'node',1),('neque',15,'node',1),('neque',18,'node',1),('neque',19,'node',1.96109),('neque',21,'node',0.997306),('neque',22,'node',3),('neque',23,'node',1),('neque',24,'node',1),('neque',25,'node',2),('neque',27,'node',1),('neque',28,'node',2),('neque',29,'node',1),('neque',30,'node',2),('neque',34,'node',1),('neque',35,'node',2),('neque',37,'node',3),('neque',41,'node',12.125),('neque',45,'node',17.5503),('neque',54,'node',2),('neque',56,'node',1.75923),('netus',8,'node',1),('netus',20,'node',1),('netus',22,'node',1),('network',38,'node',1),('network',49,'node',12),('never',40,'node',0.604732),('new',1,'node',13),('new',5,'node',26),('new',33,'node',1),('new',37,'node',26),('new',39,'node',2),('new',40,'node',1.7974),('new',41,'node',0.501918),('new',44,'node',1),('new',46,'node',1),('new',49,'node',11),('new',51,'node',0.50505),('new',53,'node',3.14973),('newest',17,'node',1),('newest',49,'node',1),('news',40,'node',29.1007),('news',41,'node',1),('news',49,'node',1),('newsletter',42,'node',1),('next',41,'node',0.504001),('next',45,'node',1),('nibh',1,'node',3),('nibh',4,'node',19.0579),('nibh',8,'node',1),('nibh',9,'node',1),('nibh',10,'node',2),('nibh',11,'node',2),('nibh',12,'node',1),('nibh',18,'node',2),('nibh',19,'node',1),('nibh',20,'node',1),('nibh',22,'node',3),('nibh',24,'node',1),('nibh',26,'node',1),('nibh',27,'node',2),('nibh',28,'node',2),('nibh',30,'node',2),('nibh',34,'node',1),('nibh',35,'node',2),('nibh',36,'node',1),('nibh',37,'node',2),('nibh',40,'node',0.49376),('nibh',42,'node',0.76431),('nibh',45,'node',0.71),('nibh',46,'node',0.747619),('nibh',54,'node',3),('nibh',55,'node',1),('nibh',56,'node',1.91674),('nice',52,'node',0.913226),('niche',7,'node',2),('nick',45,'node',0.899454),('nickvidal',45,'node',0.892724),('nisi',8,'node',2),('nisi',10,'node',1),('nisi',12,'node',1),('nisi',13,'node',2),('nisi',19,'node',1),('nisi',21,'node',1),('nisi',23,'node',1),('nisi',24,'node',1),('nisi',26,'node',1),('nisi',27,'node',1),('nisi',29,'node',3),('nisi',30,'node',3),('nisi',34,'node',1),('nisi',35,'node',1),('nisi',36,'node',3),('nisi',37,'node',1),('nisi',40,'node',0.517983),('nisi',45,'node',1.2888),('nisi',55,'node',4.89272),('nisi',56,'node',1.87687),('nisl',8,'node',3),('nisl',9,'node',2),('nisl',10,'node',2),('nisl',11,'node',1),('nisl',12,'node',3),('nisl',16,'node',1),('nisl',20,'node',2),('nisl',21,'node',3),('nisl',22,'node',2),('nisl',23,'node',1),('nisl',25,'node',1),('nisl',27,'node',4),('nisl',29,'node',2),('nisl',30,'node',1),('nisl',34,'node',1),('nisl',36,'node',2),('nisl',42,'node',26),('nisl',45,'node',0.601716),('nisl',48,'node',2),('nisl',54,'node',0.98493),('nisl',55,'node',3),('nisl',56,'node',2.87957),('nodes',53,'node',0.573154),('nominated',39,'node',0.693594),('non',1,'node',2),('non',2,'node',2.94274),('non',8,'node',1),('non',9,'node',3),('non',10,'node',2),('non',11,'node',1),('non',12,'node',2),('non',13,'node',2),('non',18,'node',1),('non',19,'node',3),('non',20,'node',1),('non',21,'node',1),('non',22,'node',1.98493),('non',23,'node',2),('non',24,'node',2),('non',26,'node',2),('non',29,'node',3),('non',30,'node',1),('non',34,'node',2),('non',35,'node',4),('non',36,'node',2),('non',37,'node',3),('non',40,'node',0.569105),('non',42,'node',2.33818),('non',45,'node',1.96103),('non',46,'node',0.76431),('non',48,'node',1),('non',54,'node',2),('non',55,'node',2.80377),('non',56,'node',2.77031),('normally',32,'node',1),('north',38,'node',1),('northern',51,'node',0.66666),('nostra',21,'node',1),('nostra',28,'node',0.997306),('nostra',55,'node',1),('nostra',56,'node',0.957226),('not',4,'node',1),('not',38,'node',1),('not',40,'node',0.913226),('not',41,'node',0.552215),('not',44,'node',1),('not',46,'node',0.957226),('not',53,'node',0.976851),('notebook',6,'node',1),('notes',52,'node',1),('noticed',38,'node',2),('noticed',43,'node',1),('notices',32,'node',1),('novels',39,'node',0.957226),('now',39,'node',0.972861),('now',41,'node',1.54261),('now',50,'node',2),('now',53,'node',1),('nuance',41,'node',0.573154),('nulla',1,'node',13),('nulla',2,'node',0.938382),('nulla',4,'node',22.135),('nulla',8,'node',3),('nulla',9,'node',3),('nulla',10,'node',37),('nulla',11,'node',38),('nulla',12,'node',4),('nulla',18,'node',26),('nulla',21,'node',2),('nulla',22,'node',1),('nulla',24,'node',2),('nulla',25,'node',2),('nulla',26,'node',2.95723),('nulla',27,'node',2),('nulla',28,'node',3),('nulla',29,'node',3),('nulla',30,'node',2),('nulla',34,'node',1),('nulla',35,'node',1),('nulla',36,'node',1),('nulla',37,'node',3),('nulla',41,'node',0.433216),('nulla',42,'node',24.8733),('nulla',46,'node',0.794753),('nulla',48,'node',1),('nulla',55,'node',1.87433),('nulla',56,'node',1.89272),('nullam',2,'node',0.96498),('nullam',9,'node',3),('nullam',21,'node',1),('nullam',23,'node',0.972861),('nullam',24,'node',2),('nullam',27,'node',2),('nullam',28,'node',27),('nullam',29,'node',1),('nullam',30,'node',1),('nullam',34,'node',1),('nullam',36,'node',1),('nullam',37,'node',2),('nullam',40,'node',0.484898),('nullam',41,'node',0.444243),('nullam',45,'node',0.697623),('nullam',46,'node',0.736141),('nullam',55,'node',1),('nullam',56,'node',2.87634),('number',41,'node',1.70585),('number',44,'node',2),('number',46,'node',1),('number',51,'node',1),('numbers',3,'node',2),('numbers',33,'node',1),('numbers',41,'node',2.31589),('nunc',1,'node',1),('nunc',2,'node',0.866793),('nunc',8,'node',2),('nunc',9,'node',2),('nunc',10,'node',5),('nunc',11,'node',2),('nunc',12,'node',1),('nunc',13,'node',3),('nunc',14,'node',1),('nunc',16,'node',2),('nunc',19,'node',2),('nunc',20,'node',1.98217),('nunc',21,'node',3),('nunc',22,'node',0.980874),('nunc',23,'node',2.93395),('nunc',24,'node',3),('nunc',25,'node',5),('nunc',26,'node',1),('nunc',27,'node',2),('nunc',28,'node',2),('nunc',29,'node',3),('nunc',30,'node',1),('nunc',34,'node',3),('nunc',35,'node',2),('nunc',36,'node',1),('nunc',40,'node',0.501918),('nunc',41,'node',0.416977),('nunc',42,'node',1.49016),('nunc',45,'node',1.247),('nunc',46,'node',1.55853),('nunc',48,'node',1),('nunc',55,'node',2),('nunc',56,'node',4.93111),('nyc',5,'node',1),('obliged',2,'node',1),('occur',50,'node',0.827757),('october',51,'node',0.674137),('odio',2,'node',25.1915),('odio',9,'node',2),('odio',10,'node',1),('odio',11,'node',1),('odio',12,'node',1),('odio',19,'node',1),('odio',20,'node',1),('odio',21,'node',2),('odio',24,'node',1),('odio',25,'node',1),('odio',27,'node',2.99731),('odio',28,'node',3),('odio',29,'node',1),('odio',34,'node',2),('odio',35,'node',2),('odio',36,'node',2),('odio',37,'node',2),('odio',42,'node',0.771698),('odio',45,'node',1.23275),('odio',55,'node',1),('odio',56,'node',1),('off',53,'node',1.59492),('offer',53,'node',0.699655),('office',51,'node',0.580033),('official',44,'node',1),('okwaput',51,'node',3.06895),('old',40,'node',0.997306),('older',44,'node',1),('olympus',17,'node',26),('once',41,'node',1),('one',3,'node',1),('one',40,'node',1.74435),('one',41,'node',2.35339),('one',43,'node',2),('one',44,'node',1),('one',51,'node',4.24285),('one',53,'node',0.601716),('ones',6,'node',1),('ones',40,'node',0.591395),('ones',51,'node',0.566439),('oneyear',41,'node',0.509287),('onhigh',4,'node',1),('only',40,'node',0.592848),('only',44,'node',2),('only',51,'node',1.00744),('only',53,'node',0.972861),('ontrack',41,'node',1),('open',19,'node',1),('open',22,'node',1),('open',23,'node',1),('open',26,'node',26),('open',40,'node',3),('open',51,'node',30.1583),('opened',51,'node',1.39049),('opening',51,'node',0.703756),('opening',54,'node',1),('openly',41,'node',0.617112),('operate',51,'node',0.953396),('operational',51,'node',0.866793),('opinions',7,'node',1),('opportunities',38,'node',4.98902),('opportunity',23,'node',1),('opportunity',41,'node',0.566439),('opportunity',46,'node',1),('opportunity',51,'node',0.539902),('optimizely',41,'node',0.7017),('options',43,'node',1),('options',45,'node',1),('options',53,'node',4.60223),('orci',1,'node',1),('orci',2,'node',0.899454),('orci',8,'node',1),('orci',9,'node',2),('orci',10,'node',1),('orci',11,'node',1),('orci',13,'node',2),('orci',14,'node',1),('orci',18,'node',1),('orci',19,'node',1.99731),('orci',21,'node',2),('orci',22,'node',1),('orci',24,'node',1),('orci',26,'node',1),('orci',27,'node',1),('orci',30,'node',2),('orci',36,'node',4),('orci',37,'node',1),('orci',40,'node',0.508221),('orci',41,'node',0.431687),('orci',42,'node',0.729424),('orci',45,'node',18.7353),('orci',48,'node',3),('orci',54,'node',2),('orci',55,'node',1.8861),('orci',56,'node',1),('order',3,'node',1),('organization',39,'node',0.816452),('organization',42,'node',1),('organization',51,'node',1.85439),('organizations',44,'node',1),('organizations',51,'node',0.96498),('organizations',53,'node',0.615536),('organized',22,'node',1),('original',40,'node',0.699655),('original',53,'node',1),('originally',51,'node',0.759465),('ornare',1,'node',1),('ornare',8,'node',1),('ornare',9,'node',2),('ornare',10,'node',1),('ornare',13,'node',37),('ornare',15,'node',1),('ornare',19,'node',2),('ornare',20,'node',3),('ornare',21,'node',3),('ornare',23,'node',1.93105),('ornare',26,'node',1),('ornare',27,'node',2),('ornare',28,'node',2),('ornare',34,'node',2),('ornare',36,'node',1),('ornare',40,'node',0.509287),('ornare',41,'node',0.419117),('ornare',45,'node',0.695602),('ornare',48,'node',1),('ornare',54,'node',1),('ornare',55,'node',2),('ornare',56,'node',0.934703),('ortega',53,'node',0.869951),('ospina',45,'node',0.886095),('other',3,'node',1),('other',4,'node',1),('other',6,'node',26),('other',40,'node',0.661163),('other',41,'node',0.681785),('other',42,'node',1),('other',43,'node',0.945829),('other',50,'node',3.68289),('other',52,'node',1),('other',53,'node',3.61284),('our',2,'node',1),('our',3,'node',1),('our',5,'node',1),('our',38,'node',1.95779),('our',39,'node',2),('our',40,'node',2.17815),('our',41,'node',14.1595),('our',43,'node',5.97685),('our',45,'node',2),('our',46,'node',2.89608),('our',49,'node',5),('our',50,'node',28.6647),('our',51,'node',1.00437),('our',52,'node',1.94209),('our',53,'node',1.5914),('out',2,'node',2),('out',3,'node',1),('out',4,'node',0.989021),('out',5,'node',1),('out',38,'node',2),('out',39,'node',1.78434),('out',40,'node',0.595774),('out',46,'node',1),('out',49,'node',0.976851),('out',50,'node',1),('out',51,'node',2.24859),('out',52,'node',1),('out',53,'node',2.13769),('out',54,'node',1),('outages',32,'node',1),('outgoing',52,'node',0.997306),('outlined',41,'node',1),('outlining',45,'node',1),('outreach',46,'node',0.860547),('outside',41,'node',0.800068),('outside',51,'node',0.662985),('over',2,'node',1),('over',45,'node',1),('over',50,'node',1),('over',51,'node',0.722831),('overall',20,'node',1),('overall',52,'node',1),('overlap',53,'node',1),('oversimplification',50,'node',1.55613),('own',7,'node',1),('own',21,'node',1),('own',51,'node',3.95838),('own',54,'node',1),('owner',40,'node',0.718502),('page',38,'node',0.980874),('page',41,'node',6.62566),('page',42,'node',1),('page',44,'node',1),('page',48,'node',26),('page',49,'node',0.972861),('paid',40,'node',0.623497),('paid',51,'node',0.585658),('pair',4,'node',1),('pakistan',51,'node',0.653974),('parents',40,'node',1),('paris',35,'node',26),('part',23,'node',1),('part',40,'node',0.712106),('part',41,'node',2.22344),('part',52,'node',1),('participate',42,'node',1),('participate',51,'node',0.896076),('particular',41,'node',1.49223),('particularly',41,'node',2.64006),('particularly',44,'node',1),('parties',22,'node',1),('parties',42,'node',1),('partner',43,'node',11),('partner',49,'node',2.95779),('partners',43,'node',31.9769),('partners',49,'node',30),('partners',51,'node',1.45696),('partnerships',38,'node',1),('partnerships',43,'node',1.94583),('parts',23,'node',1),('parts',33,'node',1),('parts',45,'node',1),('parts',49,'node',1),('parturient',1,'node',2),('parturient',4,'node',0.718502),('parturient',9,'node',1),('pass',45,'node',0.913226),('passed',53,'node',0.60322),('passing',40,'node',0.851346),('passion',45,'node',0.816452),('passionate',45,'node',0.78951),('paulo',45,'node',1.94583),('pay',41,'node',0.600219),('paycheck',51,'node',1),('payroll',3,'node',1),('peaked',44,'node',1),('peddling',39,'node',0.96498),('pellentesque',1,'node',9),('pellentesque',2,'node',50.9271),('pellentesque',4,'node',0.802752),('pellentesque',8,'node',1),('pellentesque',10,'node',2),('pellentesque',11,'node',1),('pellentesque',12,'node',2),('pellentesque',13,'node',2),('pellentesque',16,'node',1),('pellentesque',20,'node',1),('pellentesque',21,'node',1),('pellentesque',22,'node',2),('pellentesque',24,'node',1),('pellentesque',25,'node',1),('pellentesque',26,'node',1.9242),('pellentesque',27,'node',1),('pellentesque',28,'node',1),('pellentesque',29,'node',3),('pellentesque',34,'node',1),('pellentesque',36,'node',2),('pellentesque',37,'node',1),('pellentesque',40,'node',0.489781),('pellentesque',41,'node',0.439448),('pellentesque',42,'node',26.7476),('pellentesque',45,'node',56.6537),('pellentesque',48,'node',1),('pellentesque',54,'node',2),('pellentesque',55,'node',2.91323),('pellentesque',56,'node',2.87313),('penatibus',1,'node',2),('penatibus',4,'node',0.725015),('penatibus',9,'node',1),('people',2,'node',1),('people',6,'node',1),('people',7,'node',27),('people',38,'node',1),('people',51,'node',1.73165),('people',52,'node',3),('people',53,'node',3.4027),('pep',39,'node',0.839384),('per',20,'node',0.931053),('per',21,'node',2),('per',28,'node',1.99315),('per',33,'node',1),('per',55,'node',2),('per',56,'node',1.91838),('performance',41,'node',3.17901),('period',41,'node',1),('permalink',2,'node',31.5839),('permalink',4,'node',25.2273),('permalink',40,'node',5.80948),('permalink',41,'node',4.93154),('permalink',42,'node',36.8971),('permalink',45,'node',22.4613),('permalink',46,'node',9.13696),('permissions',40,'node',1.91081),('person',3,'node',1),('person',41,'node',1),('personal',6,'node',1),('perspectives',27,'node',1),('pharetra',2,'node',0.886095),('pharetra',8,'node',1),('pharetra',10,'node',3),('pharetra',11,'node',2),('pharetra',12,'node',1),('pharetra',13,'node',1),('pharetra',20,'node',2),('pharetra',21,'node',1),('pharetra',24,'node',1),('pharetra',25,'node',2),('pharetra',26,'node',1),('pharetra',27,'node',1.98493),('pharetra',29,'node',2),('pharetra',30,'node',1),('pharetra',35,'node',2),('pharetra',36,'node',1),('pharetra',37,'node',3),('pharetra',45,'node',20.5779),('pharetra',46,'node',0.759465),('pharetra',48,'node',1),('pharetra',54,'node',1),('pharetra',55,'node',0.920273),('pharetra',56,'node',2),('phasellus',9,'node',37),('phasellus',13,'node',1),('phasellus',20,'node',1),('phasellus',21,'node',1),('phasellus',23,'node',3),('phasellus',24,'node',1),('phasellus',25,'node',2),('phasellus',34,'node',3),('phasellus',35,'node',1),('phasellus',36,'node',1),('phasellus',37,'node',3),('phasellus',42,'node',0.96498),('phasellus',45,'node',0.606252),('phasellus',48,'node',2),('phasellus',55,'node',3),('phasellus',56,'node',2),('photographing',39,'node',0.749958),('photos',2,'node',2),('php',2,'node',11),('php',4,'node',9.3983),('picchu',45,'node',0.976851),('ping',39,'node',1.67794),('pingdom',41,'node',0.882818),('pingv',49,'node',11),('pitfall',4,'node',1),('place',2,'node',1),('place',39,'node',0.66666),('place',41,'node',1.92815),('place',45,'node',1.79475),('place',52,'node',1),('place',53,'node',0.638366),('placerat',10,'node',1),('placerat',11,'node',1),('placerat',14,'node',1),('placerat',19,'node',1),('placerat',21,'node',1),('placerat',24,'node',1),('placerat',26,'node',0.942091),('placerat',28,'node',1),('placerat',29,'node',1),('placerat',30,'node',27),('placerat',34,'node',2),('placerat',36,'node',1),('placerat',45,'node',17.3814),('placerat',48,'node',1),('placerat',55,'node',1.91323),('placerat',56,'node',1),('places',5,'node',1),('places',7,'node',1),('places',43,'node',1),('plan',41,'node',1),('planet',53,'node',1),('planning',19,'node',1),('planning',42,'node',1),('platea',10,'node',1),('platea',12,'node',1),('platea',20,'node',1),('platea',21,'node',0.98493),('platea',35,'node',1),('platea',42,'node',0.757065),('platform',40,'node',0.836446),('platform',53,'node',1),('platforms',51,'node',1.59577),('play',39,'node',1.66419),('players',53,'node',1),('please',39,'node',0.683725),('please',49,'node',0.98493),('please',51,'node',0.45843),('pleased',41,'node',2),('pleasure',39,'node',0.869951),('plug',39,'node',1),('plus',51,'node',0.559882),('point',4,'node',0.876337),('point',39,'node',1),('point',40,'node',0.76431),('point',53,'node',0.879565),('points',54,'node',1),('policies',41,'node',1.19811),('policy',41,'node',10.8095),('poor',39,'node',0.802752),('poor',51,'node',2.42277),('pop',53,'node',0.689612),('popular',51,'node',0.578643),('popularity',51,'node',1),('populate',39,'node',1),('porta',1,'node',2),('porta',10,'node',1),('porta',12,'node',2),('porta',13,'node',1),('porta',15,'node',1),('porta',21,'node',2),('porta',23,'node',2),('porta',24,'node',2),('porta',30,'node',1),('porta',34,'node',2),('porta',35,'node',1),('porta',36,'node',2),('porta',37,'node',1),('porta',40,'node',0.513597),('porta',45,'node',0.72066),('porta',48,'node',3),('porta',55,'node',1.79893),('porta',56,'node',0.993146),('portfolio',42,'node',1),('porttitor',8,'node',1),('porttitor',10,'node',1),('porttitor',16,'node',1),('porttitor',19,'node',1),('porttitor',20,'node',1.94625),('porttitor',21,'node',2),('porttitor',22,'node',1),('porttitor',23,'node',1),('porttitor',24,'node',1),('porttitor',25,'node',1),('porttitor',26,'node',1),('porttitor',27,'node',1),('porttitor',28,'node',1),('porttitor',30,'node',2),('porttitor',37,'node',1),('porttitor',41,'node',0.430168),('porttitor',42,'node',1.55574),('porttitor',45,'node',0.646943),('porttitor',48,'node',1),('porttitor',54,'node',0.980874),('position',39,'node',0.906287),('positive',40,'node',0.585658),('positive',50,'node',1),('possible',49,'node',2),('possible',51,'node',0.600219),('post',2,'node',2.76886),('post',4,'node',2.16381),('post',40,'node',1.42785),('post',41,'node',0.414858),('post',42,'node',3.07734),('post',45,'node',2.88672),('post',46,'node',0.727213),('post',50,'node',2),('posted',45,'node',1),('posuere',1,'node',2),('posuere',8,'node',6),('posuere',9,'node',2),('posuere',10,'node',1),('posuere',12,'node',1),('posuere',13,'node',1),('posuere',19,'node',0.993146),('posuere',20,'node',1),('posuere',23,'node',1.92743),('posuere',24,'node',1),('posuere',26,'node',1.93105),('posuere',28,'node',1),('posuere',30,'node',1),('posuere',35,'node',2),('posuere',36,'node',1),('posuere',45,'node',0.60778),('posuere',48,'node',1),('posuere',54,'node',3),('posuere',55,'node',1.87634),('posuere',56,'node',1),('potenti',10,'node',1),('potenti',36,'node',1),('potenti',55,'node',2),('potential',27,'node',1),('potential',38,'node',1),('poverty',51,'node',27.725),('power',51,'node',0.483934),('powerful',51,'node',0.567769),('practical',51,'node',0.604732),('practice',41,'node',0.570448),('praesent',11,'node',1),('praesent',15,'node',1),('praesent',20,'node',1),('praesent',21,'node',1),('praesent',22,'node',1),('praesent',23,'node',1),('praesent',27,'node',1),('praesent',28,'node',1),('praesent',35,'node',1),('praesent',36,'node',1),('praesent',42,'node',21.229),('praesent',45,'node',0.652202),('praesent',46,'node',0.771698),('praesent',54,'node',1),('praesent',55,'node',0.886095),('praesent',56,'node',1),('preferences',27,'node',1),('preparing',41,'node',1),('presence',53,'node',0.819249),('presentation',41,'node',0.487816),('presented',41,'node',0.470829),('press',44,'node',1),('pretium',12,'node',2),('pretium',14,'node',1),('pretium',20,'node',1),('pretium',23,'node',1),('pretium',24,'node',1),('pretium',27,'node',1),('pretium',28,'node',2),('pretium',34,'node',1),('pretium',35,'node',2),('pretium',36,'node',2),('pretium',37,'node',1),('pretium',40,'node',0.506102),('pretium',42,'node',0.731649),('pretium',45,'node',0.617112),('pretium',48,'node',1),('pretium',56,'node',1),('prevent',32,'node',1),('previously',41,'node',0.482016),('pricing',41,'node',1),('primary',32,'node',1),('primis',1,'node',1),('primis',8,'node',1),('primis',11,'node',1),('primis',19,'node',1),('primis',23,'node',0.938382),('primis',26,'node',1),('primis',30,'node',2),('primis',45,'node',0.655756),('primis',48,'node',1),('primis',55,'node',1),('prior',39,'node',1),('prior',53,'node',1),('private',23,'node',1),('prize',51,'node',0.472657),('probably',38,'node',1),('probably',39,'node',0.738408),('problem',32,'node',1),('problem',50,'node',1),('problems',50,'node',0.830633),('problems',51,'node',13.5636),('problems',53,'node',1.35019),('process',33,'node',26),('process',38,'node',1),('process',40,'node',2.42503),('process',45,'node',1),('process',46,'node',2),('process',51,'node',0.882818),('processing',40,'node',0.889397),('procurement',41,'node',9.10338),('produce',40,'node',0.570448),('produce',45,'node',0.781775),('produce',46,'node',1),('produce',53,'node',0.718502),('produced',41,'node',0.472657),('production',44,'node',1),('products',49,'node',1),('professional',21,'node',1),('professional',40,'node',0.677939),('profile',34,'node',26),('profitable',19,'node',1),('program',41,'node',13),('program',42,'node',1),('program',51,'node',11.8219),('programs',50,'node',0.800068),('programs',51,'node',4.58631),('programs',53,'node',1.25717),('proin',1,'node',1),('proin',13,'node',2),('proin',18,'node',1),('proin',19,'node',3),('proin',20,'node',1),('proin',21,'node',2),('proin',22,'node',2),('proin',23,'node',0.923838),('proin',24,'node',1),('proin',26,'node',1),('proin',27,'node',1),('proin',28,'node',1),('proin',29,'node',1),('proin',30,'node',1),('proin',34,'node',1),('proin',35,'node',2),('proin',36,'node',1),('proin',37,'node',3),('proin',42,'node',1.70776),('proin',54,'node',1.99731),('project',40,'node',1.5126),('project',41,'node',0.553478),('project',44,'node',3),('project',46,'node',1.76311),('project',51,'node',0.752312),('projects',40,'node',0.802752),('promote',38,'node',0.938382),('promoting',39,'node',1),('promotion',43,'node',4.96498),('proposal',46,'node',1),('proposals',42,'node',26),('pros',45,'node',1),('provide',21,'node',1),('provide',50,'node',1.99315),('provide',53,'node',0.594307),('provider',23,'node',1),('provides',40,'node',0.683725),('providing',38,'node',1),('providing',45,'node',0.836446),('providing',46,'node',0.916736),('providing',51,'node',13),('pst',32,'node',1),('public',15,'node',26),('public',41,'node',0.468115),('publications',49,'node',11),('publish',40,'node',0.961087),('pulled',41,'node',0.886095),('pulvinar',1,'node',4),('pulvinar',2,'node',0.997306),('pulvinar',8,'node',1),('pulvinar',9,'node',1),('pulvinar',11,'node',2),('pulvinar',13,'node',2),('pulvinar',19,'node',1),('pulvinar',20,'node',0.968904),('pulvinar',22,'node',4),('pulvinar',23,'node',0.927431),('pulvinar',26,'node',2),('pulvinar',28,'node',1),('pulvinar',29,'node',2),('pulvinar',30,'node',1),('pulvinar',35,'node',2),('pulvinar',36,'node',2),('pulvinar',37,'node',2),('pulvinar',45,'node',1.39125),('pulvinar',55,'node',1),('pulvinar',56,'node',1),('purus',2,'node',23.6533),('purus',8,'node',1),('purus',9,'node',2),('purus',10,'node',1),('purus',12,'node',1),('purus',13,'node',1),('purus',16,'node',1),('purus',19,'node',1),('purus',22,'node',1.99731),('purus',24,'node',1),('purus',25,'node',1),('purus',34,'node',3),('purus',35,'node',1),('purus',41,'node',0.435532),('purus',42,'node',0.747619),('purus',45,'node',0.712106),('purus',46,'node',0.766757),('purus',48,'node',1),('purus',54,'node',2),('purus',55,'node',2.85161),('purus',56,'node',3.77889),('pushed',41,'node',1.63109),('pushing',41,'node',1),('put',2,'node',1),('put',7,'node',1),('put',39,'node',1),('put',41,'node',1.9359),('put',53,'node',0.731649),('quam',2,'node',0.882818),('quam',4,'node',0.784336),('quam',8,'node',1),('quam',9,'node',1),('quam',10,'node',2),('quam',11,'node',1),('quam',13,'node',2),('quam',14,'node',1),('quam',15,'node',1),('quam',19,'node',2.97685),('quam',20,'node',1),('quam',22,'node',2),('quam',23,'node',1),('quam',26,'node',1),('quam',30,'node',2),('quam',34,'node',2),('quam',35,'node',1),('quam',37,'node',1),('quam',42,'node',0.802752),('quam',45,'node',1.34795),('quam',48,'node',4),('quam',54,'node',1),('quam',55,'node',4.89945),('quam',56,'node',1.90286),('quarter',41,'node',7.38352),('question',3,'node',1),('questions',38,'node',0.96498),('questions',39,'node',0.7017),('questions',41,'node',0.45501),('questions',42,'node',1),('questions',45,'node',0.851346),('queue',33,'node',1),('quickly',41,'node',0.938382),('quickly',51,'node',0.740689),('quickly',53,'node',0.816452),('quis',4,'node',0.699655),('quis',8,'node',1),('quis',9,'node',3),('quis',10,'node',2),('quis',11,'node',3),('quis',12,'node',1),('quis',13,'node',6),('quis',20,'node',2),('quis',22,'node',3.99731),('quis',23,'node',2.96109),('quis',24,'node',2),('quis',25,'node',2),('quis',26,'node',2),('quis',27,'node',1),('quis',28,'node',4),('quis',29,'node',2),('quis',30,'node',3),('quis',34,'node',2),('quis',35,'node',3),('quis',37,'node',3),('quis',40,'node',13.7615),('quis',41,'node',0.421281),('quis',42,'node',2.38161),('quis',45,'node',11),('quis',46,'node',0.786915),('quis',48,'node',1),('quis',54,'node',1),('quis',55,'node',4.87003),('quis',56,'node',1.93838),('quisque',1,'node',9),('quisque',2,'node',1),('quisque',8,'node',1),('quisque',11,'node',1),('quisque',12,'node',1),('quisque',16,'node',1),('quisque',19,'node',0.980874),('quisque',20,'node',1),('quisque',23,'node',2),('quisque',24,'node',3),('quisque',29,'node',1),('quisque',35,'node',2),('quisque',41,'node',0.44024),('quisque',42,'node',0.851346),('quisque',45,'node',0.736141),('quisque',56,'node',0.879565),('quite',39,'node',0.729424),('quite',53,'node',0.997306),('quote',17,'node',1),('raise',39,'node',0.672252),('raised',31,'node',1),('ranging',50,'node',0.976851),('ranked',7,'node',1),('rate',41,'node',3.61734),('rate',51,'node',1),('rates',7,'node',1),('ravens',4,'node',1),('reached',46,'node',1),('reaching',39,'node',1),('read',2,'node',11),('read',3,'node',11),('read',4,'node',9.53472),('read',5,'node',11),('read',6,'node',11),('read',7,'node',12),('read',39,'node',0.792123),('read',41,'node',0.459294),('read',42,'node',1),('readers',2,'node',1),('reading',7,'node',1),('ready',2,'node',1),('ready',41,'node',0.466323),('real',53,'node',0.810915),('reality',44,'node',1),('really',2,'node',1),('really',39,'node',0.879565),('really',41,'node',1.52699),('really',51,'node',2.33459),('really',53,'node',1.60625),('reason',41,'node',0.873132),('reassuring',40,'node',0.927431),('received',41,'node',0.488796),('received',46,'node',1),('receives',43,'node',4),('recent',33,'node',1),('recent',41,'node',0.480114),('recent',50,'node',0.845322),('recent',51,'node',0.676032),('recommended',41,'node',0.478227),('recommends',53,'node',0.716357),('record',44,'node',1),('recording',41,'node',0.45757),('recruit',38,'node',1),('recused',46,'node',0.927431),('red',41,'node',0.980874),('refer',51,'node',0.931053),('refine',41,'node',0.563797),('reflect',41,'node',1),('reflection',50,'node',1),('region',45,'node',1),('regions',46,'node',1),('register',2,'node',6.1005),('register',4,'node',4.76577),('register',40,'node',1.06254),('register',41,'node',0.914236),('register',42,'node',6.77709),('register',45,'node',4.15491),('register',46,'node',1.60473),('registered',51,'node',1),('regular',4,'node',0.942091),('reinvention',41,'node',7.81),('reivewed',41,'node',0.489781),('release',44,'node',1),('release',53,'node',0.641769),('relief',40,'node',1),('remaining',38,'node',1),('reminder',2,'node',1),('repo',15,'node',26),('report',40,'node',30.87),('report',41,'node',0.485867),('reporting',40,'node',0.550958),('reporting',41,'node',1),('reports',40,'node',0.556022),('reports',41,'node',0.479169),('represented',45,'node',0.953396),('request',17,'node',1),('required',23,'node',1),('required',40,'node',0.784336),('requirement',40,'node',0.705825),('requirements',40,'node',0.566439),('research',17,'node',1),('research',26,'node',1),('research',27,'node',27),('research',40,'node',0.641769),('research',41,'node',1.41027),('researched',51,'node',0.573154),('researching',39,'node',1),('resources',51,'node',0.641769),('resources',53,'node',2.76922),('respective',45,'node',0.876337),('respond',42,'node',2),('response',41,'node',3.66694),('response',45,'node',1),('responsive',52,'node',0.866793),('rest',52,'node',1),('restaurants',5,'node',29),('result',44,'node',1),('result',49,'node',1),('retrieval',31,'node',27),('reusable',38,'node',2),('review',41,'node',2.50933),('reviewed',41,'node',1.10944),('reviewing',46,'node',0.920273),('revisit',41,'node',0.565115),('rfp',42,'node',2),('rfp',46,'node',1),('rfps',46,'node',1),('rhoncus',9,'node',1),('rhoncus',10,'node',2),('rhoncus',11,'node',1),('rhoncus',12,'node',1),('rhoncus',13,'node',1),('rhoncus',19,'node',1),('rhoncus',20,'node',1),('rhoncus',21,'node',2),('rhoncus',23,'node',1),('rhoncus',26,'node',1),('rhoncus',27,'node',1),('rhoncus',36,'node',1),('rhoncus',37,'node',3),('rhoncus',42,'node',2.62925),('rhoncus',45,'node',1.32798),('rhoncus',48,'node',1),('rhoncus',56,'node',0.876337),('riach',46,'node',1),('ricardo',41,'node',8.32772),('ridiculus',1,'node',2),('ridiculus',4,'node',0.712106),('ridiculus',9,'node',1),('right',4,'node',1.86679),('right',7,'node',1),('right',38,'node',1),('right',51,'node',0.521322),('rights',51,'node',1),('rigorous',51,'node',0.876337),('rise',51,'node',27),('risk',40,'node',0.938382),('risus',1,'node',2),('risus',2,'node',1.87634),('risus',9,'node',1),('risus',10,'node',1),('risus',12,'node',2),('risus',13,'node',2),('risus',18,'node',2),('risus',19,'node',1),('risus',20,'node',0.961087),('risus',21,'node',2),('risus',22,'node',1),('risus',24,'node',1),('risus',25,'node',3),('risus',26,'node',2),('risus',27,'node',1),('risus',28,'node',2),('risus',30,'node',3),('risus',34,'node',2),('risus',37,'node',1),('risus',40,'node',0.495774),('risus',42,'node',2.49923),('risus',48,'node',2),('risus',54,'node',1.9689),('risus',55,'node',2.86914),('risus',56,'node',2.80236),('role',50,'node',2.75935),('roles',50,'node',26),('rolling',42,'node',1),('romance',39,'node',0.961087),('ross',45,'node',0.997306),('roster',45,'node',1),('rudy',41,'node',9.20091),('rules',41,'node',0.620288),('rules',52,'node',1),('run',4,'node',1),('run',6,'node',27),('run',41,'node',1.43859),('run',53,'node',0.851346),('running',40,'node',1),('running',44,'node',2),('runs',43,'node',1),('rutrum',1,'node',8),('rutrum',8,'node',1),('rutrum',9,'node',1),('rutrum',14,'node',1),('rutrum',18,'node',1),('rutrum',21,'node',0.976851),('rutrum',22,'node',3),('rutrum',23,'node',0.953396),('rutrum',25,'node',1),('rutrum',28,'node',1),('rutrum',29,'node',3),('rutrum',30,'node',1),('rutrum',34,'node',2),('rutrum',35,'node',1),('rutrum',42,'node',1.7095),('rutrum',45,'node',0.729424),('rutrum',48,'node',1),('rutrum',55,'node',1),('sagittis',2,'node',24.5093),('sagittis',8,'node',2),('sagittis',9,'node',2),('sagittis',10,'node',1),('sagittis',11,'node',2),('sagittis',13,'node',1),('sagittis',21,'node',1),('sagittis',22,'node',1.99315),('sagittis',23,'node',1),('sagittis',26,'node',1),('sagittis',27,'node',2),('sagittis',36,'node',2),('sagittis',45,'node',0.693594),('sagittis',48,'node',1),('sagittis',54,'node',1),('sagittis',55,'node',1),('sagittis',56,'node',2.98902),('said',4,'node',1),('said',40,'node',2.2433),('said',51,'node',3.43079),('said',53,'node',2.60473),('same',50,'node',0.810915),('same',51,'node',0.496787),('sandberg',6,'node',1),('são',45,'node',1.94583),('sapien',9,'node',1),('sapien',10,'node',1),('sapien',11,'node',1),('sapien',12,'node',4),('sapien',13,'node',1),('sapien',15,'node',1),('sapien',21,'node',2),('sapien',22,'node',1),('sapien',25,'node',1),('sapien',26,'node',0.961087),('sapien',28,'node',1),('sapien',29,'node',1),('sapien',34,'node',1),('sapien',35,'node',1),('sapien',45,'node',0.59873),('sapien',54,'node',2),('sapien',55,'node',1.91323),('sapien',56,'node',3.99731),('saunders',41,'node',1.01974),('savvy',53,'node',0.800068),('say',39,'node',0.707906),('say',41,'node',1),('say',43,'node',1),('say',45,'node',0.827757),('scale',19,'node',1),('scale',53,'node',0.610858),('scelerisque',2,'node',0.931053),('scelerisque',12,'node',1),('scelerisque',13,'node',1),('scelerisque',15,'node',1),('scelerisque',16,'node',1),('scelerisque',20,'node',4),('scelerisque',21,'node',2),('scelerisque',23,'node',1),('scelerisque',24,'node',2),('scelerisque',25,'node',1),('scelerisque',26,'node',1),('scelerisque',27,'node',2),('scelerisque',28,'node',2),('scelerisque',35,'node',1),('scelerisque',36,'node',1),('scelerisque',37,'node',1),('scelerisque',41,'node',0.441832),('scelerisque',42,'node',0.805455),('scelerisque',48,'node',1),('scelerisque',54,'node',1),('scelerisque',56,'node',0.916736),('schedules',40,'node',0.722831),('school',40,'node',32.1927),('schools',40,'node',2),('schoolwork',40,'node',0.71),('scott',3,'node',2),('search',52,'node',1),('seat',41,'node',0.499853),('sebastian',32,'node',11),('sebastian',33,'node',11),('second',4,'node',0.879565),('second',41,'node',0.510357),('seconds',41,'node',1.79568),('secret',5,'node',28),('sed',1,'node',2),('sed',2,'node',1.93105),('sed',4,'node',21.2996),('sed',8,'node',3),('sed',9,'node',4),('sed',10,'node',6),('sed',11,'node',3),('sed',12,'node',3),('sed',13,'node',1),('sed',14,'node',1),('sed',16,'node',1),('sed',18,'node',1),('sed',19,'node',3.9534),('sed',20,'node',1),('sed',21,'node',0.968904),('sed',22,'node',3.99731),('sed',23,'node',0.931053),('sed',24,'node',2),('sed',25,'node',1),('sed',26,'node',2.98902),('sed',27,'node',3.98087),('sed',28,'node',3),('sed',29,'node',1),('sed',30,'node',5),('sed',34,'node',5),('sed',35,'node',5),('sed',36,'node',4),('sed',37,'node',5),('sed',41,'node',1.27874),('sed',42,'node',0.716357),('sed',45,'node',0.594307),('sed',46,'node',0.738408),('sed',48,'node',3),('sed',54,'node',3.98902),('sed',55,'node',9.73968),('sed',56,'node',2.7963),('see',3,'node',1),('see',7,'node',1),('see',23,'node',1),('see',38,'node',10.2017),('see',39,'node',8.72316),('see',40,'node',5.89947),('see',41,'node',5.64763),('see',42,'node',11),('see',43,'node',10.2017),('see',44,'node',10.7896),('see',45,'node',8.51611),('see',46,'node',9.33156),('see',49,'node',10.572),('see',50,'node',8.40741),('see',51,'node',4.99579),('see',52,'node',9.36481),('see',53,'node',6.21626),('seed',46,'node',1.92331),('seek',51,'node',0.524706),('seeking',42,'node',1),('seem',50,'node',0.909743),('seen',51,'node',0.497805),('select',45,'node',1),('selected',45,'node',0.934703),('selected',46,'node',1),('selected',47,'node',1),('selection',46,'node',3.90692),('selection',50,'node',0.934703),('selection',51,'node',0.886095),('selfdescribed',51,'node',0.771698),('sell',27,'node',1),('sem',4,'node',2.21204),('sem',8,'node',1),('sem',12,'node',1),('sem',13,'node',1),('sem',19,'node',1),('sem',20,'node',0.96498),('sem',21,'node',2),('sem',23,'node',0.997306),('sem',24,'node',1),('sem',25,'node',1),('sem',26,'node',0.938382),('sem',27,'node',1),('sem',28,'node',3),('sem',29,'node',1),('sem',30,'node',1),('sem',37,'node',2),('sem',42,'node',2.46441),('sem',45,'node',0.618696),('sem',48,'node',1),('sem',54,'node',1),('sem',55,'node',0.949597),('sem',56,'node',2.88282),('semantic',33,'node',27),('semifinalists',46,'node',1),('semper',4,'node',19.7461),('semper',8,'node',1),('semper',13,'node',1),('semper',15,'node',1),('semper',18,'node',1),('semper',20,'node',1),('semper',21,'node',1),('semper',22,'node',1),('semper',23,'node',2),('semper',24,'node',3),('semper',27,'node',2),('semper',28,'node',1),('semper',29,'node',2),('semper',30,'node',3),('semper',37,'node',1),('semper',42,'node',0.800068),('semper',46,'node',0.781775),('semper',48,'node',1),('semper',55,'node',3),('semper',56,'node',1),('send',2,'node',1),('send',32,'node',1),('sending',53,'node',0.670377),('senectus',8,'node',1),('senectus',20,'node',1),('senectus',22,'node',1),('senior',53,'node',1),('september',40,'node',1.78527),('series',40,'node',0.866793),('series',53,'node',1),('serious',41,'node',0.863659),('serve',49,'node',1),('server',32,'node',1),('server',52,'node',1),('serves',51,'node',2.72956),('service',19,'node',1),('service',20,'node',29),('service',21,'node',28),('service',22,'node',1),('service',23,'node',28),('service',27,'node',26),('service',41,'node',0.59873),('service',54,'node',28),('services',22,'node',26),('services',50,'node',1),('services',53,'node',0.860547),('serving',41,'node',0.512513),('session',41,'node',0.490769),('session',50,'node',0.938382),('sessions',52,'node',1),('set',40,'node',2.91869),('set',53,'node',0.745294),('sets',41,'node',0.621888),('settlements',51,'node',3.51769),('setup',2,'node',1),('several',41,'node',1),('several',43,'node',1),('several',45,'node',0.961087),('several',46,'node',1),('several',51,'node',1.5074),('several',53,'node',1),('shameless',39,'node',1),('share',39,'node',0.685676),('share',40,'node',1),('share',41,'node',3),('share',53,'node',1),('shared',41,'node',0.469016),('sharing',49,'node',1),('sheryl',6,'node',1),('shifted',41,'node',0.538701),('shifts',41,'node',0.668514),('shop',4,'node',1),('shops',43,'node',26),('short',50,'node',2),('shorter',4,'node',1),('should',4,'node',27),('should',39,'node',1.69359),('should',41,'node',0.687638),('should',50,'node',0.931053),('shoulders',4,'node',0.968904),('show',51,'node',0.749958),('showcase',42,'node',1),('showcase',51,'node',0.621888),('showing',38,'node',1),('shown',45,'node',0.810915),('shropshire',40,'node',1),('signage',42,'node',1),('significant',33,'node',1),('similar',38,'node',1),('simple',53,'node',0.916736),('since',6,'node',1),('since',40,'node',1.41565),('since',41,'node',0.513597),('since',45,'node',1),('singapore',45,'node',1),('sit',1,'node',10),('sit',4,'node',0.810915),('sit',6,'node',1),('sit',8,'node',2),('sit',9,'node',2),('sit',10,'node',3),('sit',11,'node',2),('sit',12,'node',3),('sit',13,'node',2),('sit',15,'node',1),('sit',16,'node',2),('sit',19,'node',0.976851),('sit',20,'node',1),('sit',21,'node',3),('sit',22,'node',2),('sit',23,'node',4),('sit',24,'node',2),('sit',25,'node',2),('sit',26,'node',3.9223),('sit',27,'node',2.98493),('sit',28,'node',4),('sit',29,'node',2),('sit',30,'node',3),('sit',34,'node',2),('sit',35,'node',2),('sit',36,'node',4),('sit',37,'node',1),('sit',40,'node',0.486839),('sit',41,'node',0.867638),('sit',42,'node',2.45911),('sit',45,'node',0.615536),('sit',46,'node',0.808176),('sit',48,'node',6),('sit',54,'node',2),('sit',55,'node',1.84793),('sit',56,'node',5.76131),('site',40,'node',2.54194),('site',41,'node',1.48454),('site',42,'node',1),('site',43,'node',1),('site',47,'node',1),('site',53,'node',0.691597),('sites',44,'node',34),('sites',53,'node',0.913226),('situation',53,'node',0.727213),('skill',53,'node',0.747619),('skills',51,'node',2.78129),('skip',50,'node',1),('skyrocketing',51,'node',1),('sliders',1,'node',13),('slideshow',2,'node',1),('slimmer',4,'node',1),('slow',52,'node',0.976851),('slumlike',51,'node',0.942091),('smaller',53,'node',0.61241),('social',39,'node',1),('social',42,'node',1),('social',51,'node',14.386),('sociis',1,'node',2),('sociis',4,'node',0.729424),('sociis',9,'node',1),('sociosqu',20,'node',0.942091),('sociosqu',21,'node',1),('sociosqu',28,'node',1),('sociosqu',55,'node',1),('sociosqu',56,'node',0.976851),('sodales',2,'node',1),('sodales',4,'node',22.0564),('sodales',10,'node',4),('sodales',13,'node',1),('sodales',19,'node',0.961087),('sodales',20,'node',1.95373),('sodales',21,'node',2),('sodales',22,'node',1.99731),('sodales',23,'node',1),('sodales',24,'node',1),('sodales',25,'node',2),('sodales',27,'node',2),('sodales',30,'node',1),('sodales',35,'node',1),('sodales',40,'node',0.974703),('sodales',42,'node',18.7936),('sodales',48,'node',1),('sodales',54,'node',0.989021),('sodales',55,'node',2.83717),('sodales',56,'node',1.90286),('software',26,'node',28),('software',40,'node',1),('software',51,'node',0.584241),('solid',41,'node',1),('sollicitudin',2,'node',0.923838),('sollicitudin',8,'node',1),('sollicitudin',9,'node',1),('sollicitudin',10,'node',3),('sollicitudin',11,'node',37),('sollicitudin',12,'node',2),('sollicitudin',13,'node',1),('sollicitudin',14,'node',1),('sollicitudin',15,'node',1),('sollicitudin',21,'node',1),('sollicitudin',22,'node',2),('sollicitudin',23,'node',2),('sollicitudin',25,'node',2),('sollicitudin',28,'node',1),('sollicitudin',29,'node',2),('sollicitudin',30,'node',1),('sollicitudin',34,'node',2),('sollicitudin',35,'node',1),('sollicitudin',36,'node',2),('sollicitudin',42,'node',0.733888),('sollicitudin',55,'node',1),('solution',40,'node',1.88049),('solution',41,'node',0.655756),('solutions',40,'node',3.2674),('solutions',51,'node',14.2277),('solutions',53,'node',0.58995),('solve',53,'node',0.674137),('some',4,'node',0.927431),('some',6,'node',1),('some',31,'node',2),('some',38,'node',1),('some',39,'node',0.845322),('some',41,'node',4.70205),('some',44,'node',1),('some',49,'node',1),('some',51,'node',2.50716),('some',53,'node',2),('some',54,'node',1),('someone',4,'node',0.889397),('someone',39,'node',1.69359),('someone',53,'node',2.19388),('something',39,'node',1),('something',52,'node',1),('something',53,'node',2.23078),('somewhere',50,'node',0.794753),('soon',40,'node',0.584241),('soon',46,'node',0.873132),('sophisticated',46,'node',1),('sorts',42,'node',1),('sorts',49,'node',1),('source',40,'node',2),('source',51,'node',30.1583),('source',53,'node',0.577261),('spa',19,'node',26),('spaces',2,'node',1),('special',22,'node',1),('specifically',43,'node',1),('specifically',52,'node',1),('specifications',40,'node',0.776703),('speed',41,'node',0.830633),('speed',45,'node',1),('spend',39,'node',0.757065),('spend',40,'node',0.906287),('spent',41,'node',0.609315),('spite',51,'node',1.4888),('splash',42,'node',1),('spoke',53,'node',1),('sponsor',38,'node',27),('sponsor',46,'node',0.989021),('sponsoring',38,'node',2),('sponsors',38,'node',1),('sponsorship',38,'node',2.96989),('spot',53,'node',0.7017),('spotlight',39,'node',0.691597),('spread',51,'node',0.71),('spring',4,'node',28),('springing',53,'node',0.63333),('sprint',52,'node',3.89272),('sprinters',52,'node',1),('sprints',52,'node',3),('spur',53,'node',0.792123),('squad',39,'node',0.836446),('staff',17,'node',1),('staff',40,'node',1),('staff',41,'node',1),('staff',50,'node',2.84279),('stage',43,'node',1),('stagger',41,'node',0.519091),('staging',49,'node',1),('stand',6,'node',1),('stars',21,'node',1),('stars',39,'node',0.833529),('start',7,'node',1),('start',50,'node',2.58426),('start',51,'node',0.507159),('start',52,'node',1.90974),('start',53,'node',1),('started',39,'node',0.889397),('started',40,'node',0.842342),('started',51,'node',0.757065),('started',52,'node',2),('starting',33,'node',1),('starting',41,'node',0.575885),('starting',50,'node',0.771698),('starting',51,'node',1.47083),('statistics',44,'node',2),('stats',44,'node',3.99315),('status',44,'node',1),('stay',46,'node',0.879565),('stephen',40,'node',1),('steve',3,'node',2),('still',38,'node',1),('still',41,'node',0.997306),('still',44,'node',1),('stock',44,'node',1),('stop',45,'node',1),('store',53,'node',0.662985),('storefronts',5,'node',1),('stories',40,'node',1.54722),('story',39,'node',1.68764),('story',40,'node',1.08952),('straight',43,'node',4),('strike',38,'node',1),('striking',42,'node',1),('striving',50,'node',1),('strongly',4,'node',2),('student',40,'node',0.650439),('student',51,'node',0.620288),('students',40,'node',15.9967),('students',51,'node',3.64257),('studio',51,'node',0.766757),('stuff',4,'node',1),('style',4,'node',1),('style',40,'node',0.886095),('submissions',46,'node',2),('submit',40,'node',0.544759),('submit',42,'node',26),('submitted',2,'node',2.87127),('submitted',4,'node',2.29046),('submitted',40,'node',0.526987),('submitted',41,'node',0.4475),('submitted',42,'node',3.35428),('submitted',45,'node',2.03955),('submitted',46,'node',3.73061),('succeed',51,'node',0.813674),('success',1,'node',13),('success',51,'node',1),('successful',6,'node',1),('successful',51,'node',0.502958),('successful',52,'node',1),('such',23,'node',1),('such',39,'node',0.873132),('such',51,'node',1.07163),('such',52,'node',0.916736),('suggest',4,'node',1),('suggestions',41,'node',0.585658),('suit',4,'node',27.9311),('suiting',4,'node',1),('suits',4,'node',2),('sum',26,'node',1),('summarize',50,'node',0.866793),('summary',41,'node',26),('summary',50,'node',1),('summer',4,'node',1),('sunny',38,'node',1),('supply',51,'node',0.482973),('support',1,'node',13),('support',33,'node',1),('support',38,'node',2),('support',40,'node',0.610858),('support',43,'node',2),('support',45,'node',0.800068),('support',50,'node',0.997306),('supporters',49,'node',1),('supporting',33,'node',26),('supporting',41,'node',0.559882),('supporting',43,'node',43.9769),('supporting',49,'node',32.9578),('supporting',50,'node',1),('sure',4,'node',0.892724),('sure',39,'node',1),('sure',51,'node',0.645209),('surprised',5,'node',1),('surprisingly',53,'node',1),('surrounding',51,'node',0.47729),('suscipit',2,'node',1),('suscipit',10,'node',2),('suscipit',11,'node',2),('suscipit',12,'node',1),('suscipit',14,'node',1),('suscipit',19,'node',2),('suscipit',22,'node',1),('suscipit',23,'node',0.968904),('suscipit',24,'node',2),('suscipit',25,'node',1),('suscipit',26,'node',1),('suscipit',30,'node',2),('suscipit',35,'node',1),('suscipit',37,'node',2),('suscipit',42,'node',23.0706),('suscipit',45,'node',17.9535),('suscipit',54,'node',2),('suscipit',55,'node',0.896076),('suscipit',56,'node',2),('suspendisse',9,'node',2),('suspendisse',10,'node',1),('suspendisse',11,'node',1),('suspendisse',12,'node',1),('suspendisse',13,'node',2),('suspendisse',15,'node',1),('suspendisse',19,'node',1),('suspendisse',20,'node',2),('suspendisse',22,'node',2),('suspendisse',23,'node',2),('suspendisse',24,'node',1),('suspendisse',25,'node',1),('suspendisse',30,'node',2),('suspendisse',36,'node',1),('suspendisse',37,'node',2),('suspendisse',40,'node',13.8828),('suspendisse',41,'node',11.721),('suspendisse',48,'node',1),('suspendisse',55,'node',2),('suspendisse',56,'node',1),('sustain',53,'node',0.636679),('sustained',41,'node',0.949597),('sustaining',53,'node',0.623497),('sweet',53,'node',0.703756),('system',32,'node',1),('system',33,'node',2),('system',40,'node',0.76188),('systems',51,'node',0.574516),('szeged',41,'node',0.76431),('szeged',52,'node',27),('taciti',20,'node',0.945829),('taciti',21,'node',1),('taciti',28,'node',1),('taciti',55,'node',1),('taciti',56,'node',0.980874),('tailor',4,'node',1.84332),('take',3,'node',1),('take',41,'node',0.594307),('take',45,'node',1),('take',53,'node',0.588512),('takeaways',17,'node',1),('takes',39,'node',0.813674),('takes',40,'node',0.771698),('takes',51,'node',1.60473),('taking',40,'node',0.934703),('taking',47,'node',1),('talent',38,'node',2),('talent',43,'node',0.938382),('talent',53,'node',1),('talk',39,'node',1),('talking',43,'node',1),('tanzania',51,'node',0.681785),('taught',51,'node',0.59873),('teaching',39,'node',0.953396),('teaching',40,'node',3),('teaching',51,'node',0.625114),('team',26,'node',1),('team',32,'node',1),('team',38,'node',0.972861),('team',39,'node',0.822065),('team',46,'node',3.8894),('team',49,'node',1),('team',50,'node',0.949597),('team',51,'node',2.74009),('team',52,'node',0.938382),('teams',41,'node',1),('teams',45,'node',0.873132),('tech',3,'node',1),('tech',39,'node',1),('tech',49,'node',1),('tech',50,'node',0.953396),('tech',53,'node',0.802752),('technologies',49,'node',11),('technology',39,'node',1),('technology',40,'node',3.78691),('technology',51,'node',0.549707),('telford',40,'node',1),('tell',39,'node',1),('tell',45,'node',1),('tellus',1,'node',1),('tellus',2,'node',1),('tellus',4,'node',0.78951),('tellus',8,'node',1),('tellus',9,'node',1),('tellus',10,'node',2),('tellus',11,'node',1),('tellus',12,'node',1),('tellus',13,'node',2),('tellus',19,'node',1),('tellus',20,'node',3),('tellus',22,'node',2),('tellus',24,'node',1),('tellus',27,'node',1),('tellus',28,'node',1),('tellus',29,'node',1),('tellus',30,'node',1),('tellus',34,'node',1),('tellus',35,'node',1),('tellus',36,'node',2),('tellus',37,'node',1),('tellus',40,'node',0.499853),('tellus',42,'node',1.60908),('tellus',45,'node',18.1501),('tellus',48,'node',1),('tellus',54,'node',1),('tellus',55,'node',1),('tellus',56,'node',3.76586),('temperature',38,'node',1),('tempor',2,'node',0.953396),('tempor',9,'node',3),('tempor',11,'node',2),('tempor',14,'node',1),('tempor',19,'node',2),('tempor',20,'node',1),('tempor',21,'node',1),('tempor',24,'node',2),('tempor',25,'node',1),('tempor',26,'node',1.93862),('tempor',27,'node',1),('tempor',28,'node',1),('tempor',29,'node',1),('tempor',30,'node',2),('tempor',34,'node',1),('tempor',36,'node',1),('tempor',37,'node',1),('tempor',42,'node',0.882818),('tempor',54,'node',1),('tempor',55,'node',2.94572),('tempor',56,'node',0.942091),('tempus',2,'node',23.9271),('tempus',8,'node',1),('tempus',9,'node',1),('tempus',10,'node',2),('tempus',13,'node',1),('tempus',18,'node',1),('tempus',20,'node',1),('tempus',22,'node',1),('tempus',23,'node',1),('tempus',24,'node',1),('tempus',26,'node',2),('tempus',28,'node',1),('tempus',30,'node',1),('tempus',35,'node',1),('tempus',45,'node',0.620288),('tempus',54,'node',2),('tempus',55,'node',0.968904),('tempus',56,'node',3),('ten',49,'node',11),('tensions',50,'node',0.833529),('term',41,'node',2.06531),('terms',41,'node',8.08901),('terms',53,'node',0.62674),('tesbot',41,'node',0.745294),('testbot',41,'node',3.9638),('testbot',52,'node',0.860547),('testing',15,'node',26),('tests',41,'node',0.695602),('texas',39,'node',1.83353),('than',4,'node',1.94209),('than',41,'node',1.97286),('than',44,'node',2),('than',52,'node',2),('than',53,'node',1.71211),('thank',42,'node',1),('thank',45,'node',0.902857),('thank',46,'node',2.79893),('thank',49,'node',26),('thanks',41,'node',1.61156),('thanks',43,'node',1),('thanks',45,'node',0.848323),('thanks',49,'node',1),('that',2,'node',1),('that',3,'node',1),('that',4,'node',4.9534),('that',6,'node',1),('that',31,'node',1),('that',33,'node',1),('that',38,'node',2),('that',39,'node',8.37891),('that',40,'node',6.44127),('that',41,'node',13.4137),('that',42,'node',1),('that',43,'node',1.98087),('that',44,'node',3),('that',45,'node',4.55426),('that',46,'node',2.96498),('that',50,'node',8.38675),('that',51,'node',8.13407),('that',52,'node',1.98493),('that',53,'node',7.09497),('the',1,'node',13),('the',2,'node',29),('the',3,'node',35),('the',4,'node',41.7525),('the',5,'node',1),('the',6,'node',4),('the',7,'node',37),('the',15,'node',26),('the',16,'node',26),('the',17,'node',3),('the',32,'node',3),('the',33,'node',3),('the',38,'node',22.0969),('the',39,'node',30.6157),('the',40,'node',59.4176),('the',41,'node',52.7196),('the',42,'node',17),('the',43,'node',26.1126),('the',44,'node',24.7385),('the',45,'node',22.8442),('the',46,'node',19.1838),('the',47,'node',2),('the',49,'node',73.5023),('the',50,'node',78.4183),('the',51,'node',88.9756),('the',52,'node',53.1092),('the',53,'node',75.4395),('their',2,'node',2),('their',7,'node',1),('their',38,'node',1),('their',39,'node',1),('their',40,'node',7.17971),('their',41,'node',0.526987),('their',45,'node',1.74952),('their',49,'node',1),('their',51,'node',4.48846),('their',53,'node',2.84234),('them',27,'node',1),('them',40,'node',2.87634),('them',41,'node',0.529288),('them',43,'node',1),('them',45,'node',0.845322),('them',51,'node',2.02625),('them',52,'node',1),('them',53,'node',0.827757),('theme',40,'node',1.54722),('theme',42,'node',1),('theme',52,'node',0.869951),('themes',40,'node',0.575885),('themselves',40,'node',0.733888),('themselves',51,'node',0.727213),('then',2,'node',1),('then',7,'node',1),('then',26,'node',1),('then',40,'node',1.41291),('then',41,'node',0.463662),('then',51,'node',0.920273),('then',52,'node',0.945829),('theory',51,'node',0.492759),('there',4,'node',1.87634),('there',38,'node',2),('there',40,'node',0.707906),('there',41,'node',0.574516),('there',43,'node',1),('there',45,'node',0.949597),('there',50,'node',2.4667),('there',51,'node',2.29468),('there',52,'node',1.89608),('there',53,'node',6.39165),('these',2,'node',1),('these',5,'node',1),('these',23,'node',2),('these',32,'node',1),('these',41,'node',0.661163),('these',50,'node',0.813674),('they',2,'node',1),('they',3,'node',2),('they',7,'node',2),('they',40,'node',3.58425),('they',43,'node',1),('they',49,'node',1),('they',51,'node',5.35132),('they',52,'node',1),('they',53,'node',1.18658),('thing',51,'node',0.495774),('thing',53,'node',0.618696),('things',44,'node',1),('things',49,'node',1),('things',53,'node',2.02002),('think',4,'node',1),('think',20,'node',1),('think',39,'node',1.69359),('think',45,'node',1),('think',50,'node',0.819249),('thinking',41,'node',0.662985),('thinking',51,'node',0.508221),('this',2,'node',3),('this',4,'node',6.82335),('this',19,'node',1),('this',20,'node',2),('this',33,'node',1),('this',39,'node',0.997306),('this',40,'node',2.55826),('this',41,'node',11.8388),('this',43,'node',1),('this',44,'node',1),('this',45,'node',5.89313),('this',46,'node',2.84905),('this',50,'node',5.68572),('this',51,'node',0.824901),('this',52,'node',2),('thorson',41,'node',8.35411),('those',7,'node',1),('those',44,'node',1),('those',46,'node',1),('those',50,'node',1.92384),('those',51,'node',1.82656),('those',53,'node',2.33413),('though',2,'node',1),('though',3,'node',1),('though',41,'node',0.577261),('though',42,'node',1),('though',51,'node',0.594307),('though',53,'node',1.6447),('thoughtful',46,'node',1),('thoughts',53,'node',1),('three',50,'node',0.781775),('three',51,'node',1.34954),('thrilled',39,'node',1),('thrilled',45,'node',0.824901),('through',5,'node',1),('through',6,'node',3),('through',40,'node',1.4322),('through',51,'node',0.520204),('through',53,'node',0.66666),('thu',32,'node',26),('ticket',51,'node',1),('tickets',43,'node',5),('tied',3,'node',1),('time',31,'node',1),('time',39,'node',1.6105),('time',41,'node',6.3777),('time',46,'node',1),('time',50,'node',1),('timescales',40,'node',0.676032),('tincidunt',2,'node',26),('tincidunt',8,'node',1),('tincidunt',11,'node',2),('tincidunt',12,'node',1),('tincidunt',13,'node',1),('tincidunt',14,'node',1),('tincidunt',15,'node',1),('tincidunt',20,'node',2),('tincidunt',22,'node',1),('tincidunt',23,'node',1.9689),('tincidunt',24,'node',3),('tincidunt',26,'node',2.9689),('tincidunt',29,'node',1),('tincidunt',30,'node',3),('tincidunt',34,'node',3),('tincidunt',35,'node',2),('tincidunt',36,'node',3),('tincidunt',37,'node',2),('tincidunt',42,'node',2.29499),('tincidunt',45,'node',19.7461),('tincidunt',46,'node',1.50311),('tincidunt',48,'node',1),('tincidunt',54,'node',2),('tincidunt',55,'node',1.90974),('tincidunt',56,'node',3.79955),('toad',49,'node',11),('today',3,'node',1),('today',32,'node',27),('together',2,'node',1),('together',7,'node',1),('together',43,'node',1),('together',50,'node',2),('together',53,'node',0.822065),('told',4,'node',1),('told',51,'node',0.565115),('too',4,'node',1),('took',46,'node',1),('took',52,'node',2),('tools',41,'node',0.705825),('top',6,'node',26),('top',7,'node',1),('top',45,'node',0.931053),('topic',40,'node',1),('topic',50,'node',1),('topics',40,'node',0.552215),('topics',50,'node',0.916736),('torquent',20,'node',0.934703),('torquent',21,'node',1),('torquent',28,'node',1),('torquent',55,'node',1),('torquent',56,'node',0.968904),('tortor',2,'node',0.896076),('tortor',8,'node',2),('tortor',9,'node',1),('tortor',10,'node',2),('tortor',11,'node',1),('tortor',12,'node',1),('tortor',13,'node',2),('tortor',16,'node',1),('tortor',19,'node',3.96109),('tortor',22,'node',1),('tortor',23,'node',1),('tortor',24,'node',1),('tortor',25,'node',2),('tortor',27,'node',2.98493),('tortor',28,'node',1),('tortor',29,'node',1),('tortor',36,'node',1),('tortor',42,'node',2.22057),('tortor',45,'node',1.84892),('tortor',48,'node',3),('tortor',54,'node',1),('tortor',55,'node',3.98902),('tortor',56,'node',0.873132),('total',14,'node',1),('total',15,'node',1),('total',16,'node',1),('total',17,'node',1),('total',18,'node',1),('total',41,'node',0.776703),('total',47,'node',1),('touch',4,'node',0.916736),('towards',41,'node',0.934703),('toy',53,'node',0.664818),('track',47,'node',1),('traction',45,'node',1),('traders',2,'node',1),('trading',2,'node',28),('traditional',4,'node',1),('traffic',52,'node',0.993146),('trafficked',44,'node',1),('trainer',53,'node',1),('training',17,'node',1),('training',40,'node',0.725015),('training',47,'node',1),('training',51,'node',2.45938),('training',53,'node',6.37651),('transit',52,'node',1),('transparently',41,'node',0.618696),('transportation',54,'node',28),('treatment',19,'node',26),('trellon',49,'node',11),('tremendous',41,'node',0.957226),('tremendous',53,'node',1),('tremendously',43,'node',0.972861),('trenches',39,'node',0.731649),('trenches',43,'node',1),('trends',27,'node',1),('trickling',51,'node',0.478227),('tricks',6,'node',26),('tried',40,'node',0.615536),('tristique',2,'node',26.8927),('tristique',4,'node',0.794753),('tristique',8,'node',2),('tristique',9,'node',1),('tristique',10,'node',1),('tristique',13,'node',2),('tristique',16,'node',1),('tristique',19,'node',1),('tristique',20,'node',2),('tristique',21,'node',2),('tristique',22,'node',1),('tristique',23,'node',1),('tristique',24,'node',1),('tristique',26,'node',1),('tristique',28,'node',2),('tristique',29,'node',1),('tristique',30,'node',3),('tristique',35,'node',1),('tristique',37,'node',1),('tristique',41,'node',0.426419),('tristique',55,'node',1.92743),('tristique',56,'node',1.87313),('true',53,'node',0.584241),('trust',51,'node',0.538701),('try',5,'node',1),('try',7,'node',1),('try',54,'node',1),('tue',40,'node',0.525844),('tue',41,'node',0.446681),('tue',42,'node',3.35428),('tue',45,'node',2.03483),('tuesday',46,'node',1),('tuned',46,'node',0.876337),('turned',3,'node',1),('turned',52,'node',1),('turnout',17,'node',1),('turns',40,'node',0.597248),('turpis',8,'node',3),('turpis',10,'node',1),('turpis',11,'node',1),('turpis',20,'node',0.997306),('turpis',21,'node',1),('turpis',22,'node',2),('turpis',23,'node',2.88852),('turpis',25,'node',1),('turpis',26,'node',2.93025),('turpis',28,'node',4),('turpis',29,'node',3),('turpis',34,'node',3),('turpis',35,'node',1),('turpis',36,'node',1),('turpis',37,'node',2),('turpis',54,'node',1),('turpis',55,'node',2),('tutorials',51,'node',0.615536),('twitter',39,'node',0.677939),('two',41,'node',0.498827),('two',45,'node',1.93105),('two',46,'node',1),('twoyear',41,'node',0.521322),('type',26,'node',1),('types',50,'node',0.808176),('uganda',51,'node',2.34467),('ugandadotrustorg',51,'node',5.88644),('ullamcorper',4,'node',0.695602),('ullamcorper',10,'node',1),('ullamcorper',11,'node',2),('ullamcorper',13,'node',1),('ullamcorper',16,'node',1),('ullamcorper',23,'node',3),('ullamcorper',25,'node',1),('ullamcorper',26,'node',0.953396),('ullamcorper',27,'node',1.99315),('ullamcorper',28,'node',2),('ullamcorper',29,'node',2),('ullamcorper',30,'node',2),('ullamcorper',34,'node',1),('ullamcorper',36,'node',1),('ullamcorper',37,'node',1),('ullamcorper',42,'node',26),('ullamcorper',45,'node',1.31079),('ullamcorper',48,'node',3),('ullamcorper',55,'node',0.961087),('ullamcorper',56,'node',4.60104),('ultrices',1,'node',1),('ultrices',4,'node',0.738408),('ultrices',8,'node',4),('ultrices',9,'node',2),('ultrices',11,'node',1),('ultrices',12,'node',1),('ultrices',19,'node',1.99315),('ultrices',20,'node',1),('ultrices',22,'node',1),('ultrices',24,'node',2),('ultrices',26,'node',1),('ultrices',27,'node',1),('ultrices',29,'node',1),('ultrices',30,'node',2),('ultrices',35,'node',1),('ultrices',36,'node',1),('ultrices',37,'node',3),('ultrices',42,'node',0.938382),('ultrices',45,'node',0.63167),('ultrices',48,'node',1),('ultrices',54,'node',1),('ultrices',55,'node',1.91674),('ultrices',56,'node',1),('ultricies',10,'node',37),('ultricies',11,'node',3),('ultricies',12,'node',1),('ultricies',13,'node',1),('ultricies',20,'node',1.97286),('ultricies',24,'node',1),('ultricies',29,'node',1),('ultricies',30,'node',1),('ultricies',35,'node',1),('ultricies',45,'node',1.3491),('ultricies',48,'node',3),('ultricies',55,'node',1),('ultricies',56,'node',1.89272),('unable',51,'node',1),('unanimous',46,'node',0.945829),('unanimously',46,'node',1),('uncovered',5,'node',1),('under',42,'node',1),('underreports',44,'node',1),('understand',40,'node',0.691597),('understand',50,'node',1),('unemployed',51,'node',0.461904),('unique',46,'node',1),('unique',52,'node',1),('uniting',47,'node',26),('universities',51,'node',0.49376),('unleashed',49,'node',11),('unless',4,'node',1.77281),('unless',53,'node',0.657549),('unlike',3,'node',1),('unplanned',32,'node',26),('unproductive',6,'node',1),('unsuccessful',45,'node',1),('until',2,'node',1),('until',39,'node',0.976851),('until',41,'node',0.60778),('upcoming',40,'node',0.554747),('upcoming',41,'node',0.827757),('update',44,'node',1),('updated',41,'node',0.542319),('updates',41,'node',14),('upgrade',52,'node',0.879565),('upload',40,'node',1.89272),('upload',51,'node',0.617112),('uploading',40,'node',1),('upper',39,'node',1),('ups',4,'node',0.913226),('urna',4,'node',0.797402),('urna',8,'node',1),('urna',9,'node',1),('urna',10,'node',1),('urna',11,'node',3),('urna',12,'node',2),('urna',13,'node',2),('urna',16,'node',1),('urna',20,'node',2.97286),('urna',21,'node',1),('urna',22,'node',3.98493),('urna',23,'node',1),('urna',24,'node',1),('urna',26,'node',1.93838),('urna',27,'node',1),('urna',28,'node',1),('urna',29,'node',2),('urna',30,'node',1),('urna',35,'node',1),('urna',36,'node',2),('urna',37,'node',2),('urna',41,'node',0.437873),('urna',45,'node',0.705825),('urna',46,'node',1.51175),('urna',54,'node',1),('urna',55,'node',4),('urna',56,'node',0.902857),('usage',44,'node',4.99315),('use',6,'node',26),('use',33,'node',1),('use',40,'node',3.09333),('use',44,'node',1),('use',50,'node',2.67422),('use',51,'node',1),('use',53,'node',1.39318),('used',31,'node',1),('used',40,'node',0.668514),('used',44,'node',1),('used',45,'node',1),('used',51,'node',0.587082),('user',7,'node',1),('user',17,'node',1),('user',41,'node',0.722831),('users',40,'node',0.72066),('users',43,'node',1),('uses',51,'node',0.571798),('using',7,'node',1),('using',40,'node',1.64484),('utc',32,'node',27),('valuable',3,'node',1),('valuable',39,'node',1),('valuable',40,'node',1.59873),('valuable',43,'node',1),('valuable',51,'node',0.467218),('values',41,'node',0.643484),('vann',53,'node',3.06736),('variety',38,'node',2),('variety',39,'node',0.98493),('variety',40,'node',0.662985),('various',40,'node',0.805455),('various',41,'node',0.677939),('various',45,'node',1),('varius',2,'node',0.873132),('varius',8,'node',1),('varius',9,'node',1),('varius',10,'node',1),('varius',13,'node',2),('varius',19,'node',1),('varius',23,'node',1),('varius',25,'node',1),('varius',26,'node',1),('varius',27,'node',1),('varius',29,'node',3),('varius',34,'node',3),('varius',36,'node',1),('varius',42,'node',19.5646),('varius',45,'node',0.600219),('varius',54,'node',1.97685),('varius',56,'node',1),('vehicula',1,'node',1),('vehicula',4,'node',0.792123),('vehicula',11,'node',4),('vehicula',13,'node',1),('vehicula',20,'node',1),('vehicula',21,'node',1),('vehicula',23,'node',0.989021),('vehicula',24,'node',1),('vehicula',25,'node',1),('vehicula',26,'node',1),('vehicula',28,'node',1),('vehicula',30,'node',1),('vehicula',35,'node',2),('vehicula',37,'node',1),('vehicula',40,'node',0.516879),('vehicula',42,'node',0.769219),('vehicula',46,'node',0.76188),('vehicula',48,'node',1),('vehicula',55,'node',0.945829),('vehicula',56,'node',3.64542),('vel',1,'node',1),('vel',8,'node',3),('vel',9,'node',3),('vel',10,'node',38),('vel',11,'node',3),('vel',12,'node',1),('vel',13,'node',2),('vel',14,'node',1),('vel',16,'node',1),('vel',18,'node',27),('vel',19,'node',3.91894),('vel',20,'node',2),('vel',21,'node',2),('vel',22,'node',2.99731),('vel',23,'node',1),('vel',24,'node',3),('vel',25,'node',3),('vel',26,'node',4.97286),('vel',27,'node',1),('vel',28,'node',2),('vel',29,'node',1),('vel',30,'node',2),('vel',34,'node',2),('vel',35,'node',3),('vel',36,'node',4),('vel',37,'node',1),('vel',40,'node',0.496787),('vel',42,'node',2.88867),('vel',45,'node',1.8584),('vel',48,'node',4),('vel',54,'node',1.93784),('vel',55,'node',3.91323),('vel',56,'node',5.86679),('velit',4,'node',0.786915),('velit',8,'node',1),('velit',9,'node',1),('velit',11,'node',1),('velit',12,'node',1),('velit',13,'node',1),('velit',22,'node',3),('velit',23,'node',1),('velit',24,'node',1),('velit',25,'node',1),('velit',27,'node',4),('velit',28,'node',2),('velit',30,'node',1),('velit',34,'node',1),('velit',36,'node',1),('velit',41,'node',0.427163),('velit',46,'node',1.54182),('velit',48,'node',2),('velit',54,'node',1),('velit',55,'node',3.78615),('velit',56,'node',4.76587),('venenatis',8,'node',1),('venenatis',9,'node',4),('venenatis',11,'node',1),('venenatis',12,'node',1),('venenatis',13,'node',1),('venenatis',19,'node',0.957226),('venenatis',20,'node',1),('venenatis',21,'node',1),('venenatis',24,'node',3),('venenatis',25,'node',2),('venenatis',27,'node',2),('venenatis',34,'node',1),('venenatis',35,'node',1),('venenatis',36,'node',2),('venenatis',42,'node',1.83149),('venenatis',55,'node',2.90225),('venenatis',56,'node',0.899454),('venue',42,'node',1),('venue',43,'node',1),('version',33,'node',1),('versioning',33,'node',28),('versions',41,'node',0.471741),('versions',44,'node',1),('very',20,'node',1),('very',39,'node',0.805455),('very',40,'node',2.807),('very',41,'node',1.78178),('very',50,'node',1),('very',51,'node',1.94583),('very',52,'node',0.980874),('vestibulum',1,'node',1),('vestibulum',4,'node',0.742984),('vestibulum',8,'node',2),('vestibulum',9,'node',3),('vestibulum',10,'node',3),('vestibulum',12,'node',2),('vestibulum',13,'node',1),('vestibulum',14,'node',1),('vestibulum',19,'node',3),('vestibulum',21,'node',1),('vestibulum',22,'node',2),('vestibulum',23,'node',1.92743),('vestibulum',24,'node',1),('vestibulum',25,'node',3),('vestibulum',26,'node',3.96498),('vestibulum',27,'node',2.98493),('vestibulum',28,'node',3),('vestibulum',29,'node',3),('vestibulum',30,'node',4),('vestibulum',35,'node',2),('vestibulum',37,'node',2),('vestibulum',42,'node',22.3742),('vestibulum',45,'node',1.31671),('vestibulum',48,'node',2),('vestibulum',54,'node',1.9689),('vestibulum',55,'node',4),('vidal',45,'node',0.896076),('video',39,'node',0.797402),('video',40,'node',1),('view',49,'node',55),('view',50,'node',22),('view',51,'node',33),('view',52,'node',33),('view',53,'node',22),('viruscleanups',23,'node',1),('visibility',43,'node',0.961087),('visible',43,'node',1),('vision',50,'node',0.879565),('visit',38,'node',0.989021),('visit',44,'node',1),('visit',51,'node',1.37431),('visually',42,'node',1),('vitae',2,'node',24.6202),('vitae',8,'node',3),('vitae',9,'node',1),('vitae',10,'node',4),('vitae',11,'node',1),('vitae',12,'node',2),('vitae',13,'node',3),('vitae',18,'node',26),('vitae',19,'node',2),('vitae',20,'node',4.94675),('vitae',21,'node',2),('vitae',22,'node',1),('vitae',23,'node',0.976851),('vitae',24,'node',3),('vitae',25,'node',1),('vitae',26,'node',3),('vitae',27,'node',4),('vitae',28,'node',1),('vitae',29,'node',6),('vitae',34,'node',4),('vitae',35,'node',4),('vitae',36,'node',1),('vitae',37,'node',6),('vitae',40,'node',0.519091),('vitae',41,'node',0.430926),('vitae',42,'node',4.26827),('vitae',45,'node',0.604732),('vitae',48,'node',2),('vitae',54,'node',2),('vitae',55,'node',4.64524),('vitae',56,'node',2),('vivamus',4,'node',0.749958),('vivamus',9,'node',2),('vivamus',11,'node',3),('vivamus',19,'node',1),('vivamus',23,'node',1.91193),('vivamus',24,'node',1),('vivamus',26,'node',1.98902),('vivamus',28,'node',1),('vivamus',30,'node',2),('vivamus',34,'node',1),('vivamus',36,'node',1),('vivamus',42,'node',0.797402),('vivamus',45,'node',0.742984),('vivamus',48,'node',1),('vivamus',55,'node',2.91869),('vivamus',56,'node',2),('viverra',9,'node',1),('viverra',12,'node',2),('viverra',13,'node',2),('viverra',14,'node',1),('viverra',19,'node',1),('viverra',22,'node',1),('viverra',24,'node',1),('viverra',26,'node',0.934703),('viverra',27,'node',1),('viverra',28,'node',2),('viverra',29,'node',2),('viverra',30,'node',1),('viverra',36,'node',1),('viverra',37,'node',2),('viverra',48,'node',1),('viverra',55,'node',3),('viverra',56,'node',1.93105),('vlan',52,'node',1),('volacci',39,'node',1),('volume',53,'node',1),('volunteer',18,'node',1),('volunteer',39,'node',0.819249),('volunteer',41,'node',0.597248),('volunteers',41,'node',0.557303),('volunteers',45,'node',0.786915),('volunteers',46,'node',1),('volunteers',50,'node',1.75289),('volutpat',2,'node',0.942091),('volutpat',9,'node',2),('volutpat',13,'node',2),('volutpat',19,'node',1),('volutpat',23,'node',0.949597),('volutpat',25,'node',1),('volutpat',27,'node',1),('volutpat',28,'node',0.993146),('volutpat',29,'node',3),('volutpat',35,'node',2),('volutpat',37,'node',2),('volutpat',42,'node',1.60135),('volutpat',45,'node',0.60322),('volutpat',54,'node',1),('volutpat',56,'node',2.86679),('voted',41,'node',0.507159),('votes',14,'node',5),('votes',15,'node',5),('votes',16,'node',5),('votes',17,'node',5),('votes',18,'node',5),('votes',47,'node',5),('vulputate',9,'node',1),('vulputate',11,'node',1),('vulputate',12,'node',1),('vulputate',19,'node',1),('vulputate',22,'node',1),('vulputate',23,'node',1),('vulputate',24,'node',1),('vulputate',25,'node',1),('vulputate',26,'node',1),('vulputate',28,'node',1),('vulputate',29,'node',1),('vulputate',30,'node',1),('vulputate',34,'node',1),('vulputate',35,'node',1),('vulputate',36,'node',1),('vulputate',37,'node',2),('vulputate',42,'node',0.848323),('vulputate',45,'node',0.62674),('vulputate',54,'node',1),('vulputate',55,'node',1.9534),('vulputate',56,'node',2.86215),('waist',4,'node',0.909743),('wait',39,'node',0.899454),('waiting',5,'node',1),('wandering',53,'node',0.668514),('want',4,'node',1),('want',38,'node',1),('want',39,'node',0.697623),('want',41,'node',0.561181),('want',45,'node',1),('want',46,'node',0.980874),('want',50,'node',1),('wanted',14,'node',26),('wanted',45,'node',1),('wanted',53,'node',1),('wanting',38,'node',1),('wants',38,'node',26),('wants',53,'node',0.693594),('was',3,'node',2),('was',39,'node',1),('was',41,'node',3.52705),('was',45,'node',2.77992),('was',46,'node',1.90692),('was',51,'node',2.22796),('was',52,'node',2.98087),('wasn',53,'node',1),('watch',41,'node',0.45843),('water',38,'node',3),('way',1,'node',13),('way',4,'node',1),('way',39,'node',1),('way',41,'node',0.851346),('way',43,'node',3),('way',50,'node',2.86679),('way',51,'node',1.73389),('way',53,'node',0.76431),('ways',38,'node',1),('wear',4,'node',28),('weather',38,'node',1),('web',40,'node',1),('web',42,'node',1),('web',44,'node',2),('web',51,'node',4.11413),('web',53,'node',1.81925),('website',7,'node',1),('website',40,'node',5.73273),('website',43,'node',1),('website',46,'node',1),('website',51,'node',0.45757),('website',52,'node',0.98493),('website',53,'node',0.833529),('websites',40,'node',1.47888),('websites',53,'node',0.59873),('wed',2,'node',2.87127),('wed',4,'node',2.28464),('week',44,'node',1),('week',46,'node',1),('week',52,'node',3),('weeks',39,'node',0.745294),('weigh',45,'node',1),('welcome',40,'node',1),('welcome',50,'node',1),('well',42,'node',1),('well',51,'node',0.725015),('well',52,'node',1),('well',53,'node',0.993146),('wellknown',44,'node',1),('wellknown',53,'node',1),('welltailored',4,'node',1),('were',41,'node',0.482973),('were',45,'node',1.9347),('were',52,'node',4.8533),('what',2,'node',1),('what',3,'node',27),('what',5,'node',1),('what',26,'node',1),('what',31,'node',26),('what',39,'node',0.882818),('what',40,'node',0.553478),('what',43,'node',0.989021),('what',44,'node',1),('what',45,'node',2),('what',50,'node',1),('what',52,'node',1),('what',53,'node',2.23353),('when',3,'node',1),('when',6,'node',1),('when',38,'node',1),('when',40,'node',1.32269),('when',41,'node',1.83436),('when',43,'node',5),('when',44,'node',2),('when',51,'node',0.501918),('when',53,'node',1),('where',2,'node',1),('where',3,'node',1),('where',39,'node',1),('where',50,'node',0.857458),('where',51,'node',1.17436),('where',53,'node',0.725015),('whereas',51,'node',0.494765),('wherever',51,'node',0.601716),('whether',51,'node',0.906287),('whether',53,'node',0.738408),('which',32,'node',1),('which',38,'node',1),('which',40,'node',0.714225),('which',41,'node',1.7521),('which',45,'node',1),('which',50,'node',1),('which',51,'node',2.02526),('which',52,'node',2),('while',40,'node',1),('while',45,'node',1),('while',53,'node',0.771698),('whilst',40,'node',0.630018),('white',4,'node',1),('whitehousegov',44,'node',1),('who',1,'node',13),('who',31,'node',1),('who',38,'node',1),('who',41,'node',0.556022),('who',45,'node',0.784336),('who',46,'node',2.90286),('who',49,'node',1),('who',50,'node',1),('who',51,'node',2.69698),('who',52,'node',1),('who',53,'node',5.25817),('whole',50,'node',1),('whom',39,'node',0.759465),('why',2,'node',1),('why',17,'node',26),('why',38,'node',1),('why',43,'node',27),('wide',40,'node',1),('wide',50,'node',0.980874),('widely',51,'node',0.588512),('wields',6,'node',1),('will',4,'node',1.93105),('will',7,'node',1),('will',33,'node',2),('will',40,'node',1.10826),('will',41,'node',5.59223),('will',44,'node',1),('will',45,'node',3),('will',46,'node',1),('will',47,'node',1),('will',50,'node',2),('will',51,'node',0.659351),('will',52,'node',1),('willing',51,'node',0.810915),('wilson',53,'node',1.60473),('with',3,'node',1),('with',4,'node',4.84332),('with',6,'node',1),('with',7,'node',1),('with',26,'node',1),('with',27,'node',1),('with',33,'node',1),('with',38,'node',4.9689),('with',39,'node',6.75513),('with',40,'node',3.55065),('with',41,'node',4.98351),('with',42,'node',1),('with',43,'node',1.94583),('with',45,'node',2.77217),('with',46,'node',1),('with',50,'node',3.52078),('with',51,'node',4.59668),('with',52,'node',1),('with',53,'node',5.02246),('within',40,'node',1),('within',41,'node',1),('within',50,'node',0.869951),('without',3,'node',1),('without',40,'node',0.942091),('without',49,'node',2),('without',50,'node',0.824901),('women',51,'node',0.779231),('won',40,'node',0.613969),('won',41,'node',0.672252),('won',51,'node',0.473576),('won',53,'node',0.661163),('wonderful',46,'node',2),('word',38,'node',1),('word',40,'node',0.892724),('wordpress',2,'node',11),('wordpress',3,'node',11),('wordpress',5,'node',11),('words',4,'node',1),('words',50,'node',0.882818),('work',39,'node',2.70114),('work',40,'node',0.957226),('work',41,'node',4.0641),('work',45,'node',0.839384),('work',46,'node',2.89945),('work',49,'node',1),('work',50,'node',5.36568),('work',51,'node',1.10749),('work',52,'node',0.927431),('worked',39,'node',1.98493),('worked',52,'node',0.934703),('workers',51,'node',0.504001),('working',39,'node',0.674137),('working',40,'node',1.15774),('working',41,'node',0.659351),('working',46,'node',1.8894),('working',47,'node',1),('working',50,'node',1),('working',51,'node',1.49883),('working',52,'node',3),('works',51,'node',2.72338),('world',2,'node',27),('world',3,'node',2),('world',38,'node',1),('world',39,'node',3),('world',44,'node',1),('world',45,'node',1),('world',51,'node',2.2104),('world',52,'node',0.968904),('would',40,'node',0.549707),('would',41,'node',0.580033),('would',45,'node',1.57653),('would',50,'node',1),('would',51,'node',0.776703),('wouldn',49,'node',2),('wozniak',3,'node',1),('write',39,'node',0.78951),('writer',14,'node',26),('writer',39,'node',1),('writeup',47,'node',1),('writing',39,'node',0.886095),('wrong',53,'node',0.71),('wrote',40,'node',2.08243),('wrote',51,'node',0.528135),('wunderkraut',49,'node',11),('yahoo',6,'node',1),('year',6,'node',1),('year',40,'node',2.56242),('year',41,'node',3.20252),('year',42,'node',1),('year',50,'node',1),('year',51,'node',1.42433),('year',52,'node',1),('yearlong',51,'node',0.516879),('years',39,'node',0.740689),('years',40,'node',0.636679),('years',41,'node',0.497805),('years',45,'node',1),('york',5,'node',26),('york',37,'node',26),('york',44,'node',1),('you',2,'node',1),('you',4,'node',3.89945),('you',5,'node',4),('you',7,'node',1),('you',19,'node',1),('you',20,'node',1),('you',38,'node',31.8416),('you',39,'node',35.9006),('you',40,'node',0.547222),('you',41,'node',2.30621),('you',42,'node',4),('you',43,'node',7.97685),('you',44,'node',1),('you',45,'node',3.89945),('you',46,'node',4.79893),('you',49,'node',26),('you',50,'node',3.96498),('you',53,'node',4.80033),('young',7,'node',27),('young',51,'node',1.73165),('your',2,'node',1),('your',4,'node',2.77902),('your',5,'node',1),('your',19,'node',1),('your',21,'node',2),('your',26,'node',1),('your',38,'node',4.9347),('your',42,'node',28),('your',43,'node',6),('your',44,'node',1),('your',53,'node',3.2103),('your',54,'node',2),('yourself',39,'node',0.703756),('yourself',53,'node',0.729424),('youth',51,'node',30.7403),('youths',51,'node',0.745294),('zanzabits',51,'node',0.691597),('zanzibar',51,'node',0.683725);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_total` VALUES ('1',0.228604),('10',0.00811789),('100',0.176091),('1005489',0.30103),('11',0.124939),('1123',0.30103),('13',0.0163904),('138',0.30103),('14',0.30103),('1451',0.30103),('1452',0.213491),('1453',0.196488),('1459',0.30103),('14591521',0.0163904),('15',0.30103),('150',0.30103),('1515',0.173935),('16',0.176286),('17',0.30103),('1733',0.178664),('1734',0.198007),('1735',0.227309),('175',0.30103),('19',0.30103),('1920s',0.30103),('2',0.30103),('20',0.09691),('2000',0.30103),('2003',0.30103),('2011',0.30103),('2013',0.270153),('2014',0.00586031),('2015',0.0144764),('211',0.30103),('24',0.30103),('245',0.30103),('25',0.01524),('25000',0.30103),('27th',0.30103),('28',0.0163904),('29',0.30103),('3',0.128817),('30',0.30103),('300',0.30103),('307',0.30103),('350000',0.30103),('37',0.30103),('393',0.30103),('3digit',0.30103),('3rd',0.176091),('4000',0.30103),('4022014',0.0770263),('404',0.0163904),('4082014',0.0634453),('41',0.30103),('4142014',0.30103),('47',0.197139),('5',0.176091),('50',0.30103),('57',0.30103),('60',0.30103),('61',0.30103),('659am',0.30103),('7',0.18527),('70',0.192567),('75',0.30103),('8',0.0533975),('800000',0.30103),('801',0.30103),('820',0.30103),('9',0.0157943),('90s',0.30103),('95',0.30103),('able',0.0552315),('abound',0.135201),('about',0.00579201),('abraham',0.133268),('absolutely',0.30103),('academy',0.0997934),('access',0.115977),('accessible',0.30103),('accessing',0.30103),('accomplishing',0.30103),('according',0.0939443),('account',0.18527),('accumsan',0.00799205),('achieved',0.30103),('acquia',0.223915),('across',0.243758),('actions',0.30103),('actual',0.15599),('actually',0.30103),('add',0.107018),('added',0.270907),('addition',0.176091),('address',0.30103),('adipiscing',0.0121179),('adjusted',0.30103),('admin',0.00226957),('adoption',0.176091),('advance',0.30103),('advanced',0.0365403),('adventures',0.30103),('advice',0.218475),('advocating',0.30103),('aenean',0.0214923),('africa',0.0155872),('after',0.0702299),('again',0.189325),('agendas',0.30103),('ages',0.30103),('ago',0.207263),('agree',0.30103),('aiyorwoth',0.30103),('aldibier',0.30103),('alerts',0.30103),('alevel',0.208772),('alex',0.30103),('alike',0.176091),('aliquam',0.00788007),('aliquet',0.0177427),('all',0.00604184),('alleyways',0.30103),('allow',0.30103),('almost',0.284549),('alone',0.30103),('along',0.138508),('alongside',0.195738),('already',0.102432),('also',0.0347642),('alumna',0.30103),('alumni',0.14551),('always',0.126509),('amaro',0.0493965),('amazing',0.30103),('amazon',0.30103),('america',0.00497803),('american',0.125635),('americans',0.30103),('amet',0.00453196),('among',0.21413),('amount',0.196086),('analysis',0.30103),('and',0.00139851),('andrew',0.30103),('announce',0.30103),('announcement',0.30103),('announcing',0.176091),('annual',0.0513121),('annually',0.30103),('another',0.124939),('answers',0.30103),('ante',0.00805963),('anticipation',0.30103),('any',0.104636),('anything',0.30103),('anywhere',0.30103),('apartments',0.30103),('api',0.30103),('apple',0.013364),('application',0.30103),('approach',0.30103),('approved',0.270462),('approving',0.30103),('aptent',0.0801406),('aquilent',0.0377886),('arcu',0.0121497),('are',0.00484535),('area',0.183689),('areas',0.176091),('aren',0.0987795),('around',0.0135115),('art',0.30103),('articles',0.30103),('articulates',0.30103),('arua',0.30103),('aruabits',0.30103),('aside',0.30103),('ask',0.30103),('asked',0.194576),('asking',0.176091),('aspect',0.30103),('assessments',0.30103),('assocdrupalorg',0.0385644),('association',0.00553496),('associationdrupalorg',0.043315),('aten',0.0377886),('atlarge',0.0425573),('atrisk',0.233233),('attack',0.30103),('attendees',0.176091),('auctor',0.0118255),('audiences',0.30103),('audit',0.0521316),('auditor',0.30103),('augue',0.00710424),('austin',0.0136933),('authentication',0.30103),('available',0.210044),('average',0.149976),('awaited',0.30103),('aware',0.30103),('awareness',0.30103),('away',0.30103),('awesome',0.30103),('awesomeness',0.30103),('back',0.00757734),('badges',0.176091),('ball',0.30103),('baltimore',0.30103),('baltimorebased',0.30103),('banners',0.176091),('based',0.138577),('basic',0.30103),('bbc',0.0140454),('beat',0.30103),('because',0.0611963),('become',0.0122705),('becoming',0.30103),('been',0.0318411),('before',0.0624896),('befriending',0.30103),('began',0.30103),('begin',0.30103),('begun',0.231258),('behind',0.19188),('being',0.039229),('believe',0.213402),('below',0.176091),('ben',0.30103),('benefit',0.183024),('benefits',0.30103),('benefitting',0.30103),('best',0.012792),('better',0.0598112),('between',0.124939),('beyond',0.19211),('bezos',0.0147233),('bibendum',0.0143845),('big',0.0679301),('biggest',0.124939),('billion',0.30103),('birch',0.104579),('bit',0.111599),('bite',0.30103),('bits',0.0946109),('blandit',0.0116786),('blog',0.00755314),('blue',0.30103),('bluecheese',0.0158675),('board',0.00720514),('boat',0.30103),('bogota',0.0981841),('book',0.30103),('booth',0.30103),('both',0.0584277),('bottles',0.176091),('bottom',0.30103),('bounce',0.105769),('box',0.30103),('boxiness',0.30103),('brand',0.124939),('brands',0.30103),('brayden',0.0377886),('brazil',0.30103),('breathe',0.30103),('bright',0.30103),('bring',0.0818876),('brought',0.30103),('build',0.0921584),('buildamodule',0.140612),('building',0.0150259),('built',0.30103),('bulk',0.30103),('bunch',0.30103),('business',0.0117353),('businesses',0.221144),('businessinsidercom',0.0193052),('businessmen',0.30103),('but',0.0318728),('butterfly',0.135697),('button',0.30103),('buttons',0.0321847),('calculated',0.30103),('call',0.30103),('called',0.30103),('came',0.115241),('camoa',0.30103),('camp',0.0163904),('can',0.0238274),('candidates',0.30103),('care',0.238862),('carlos',0.30103),('carver',0.30103),('case',0.30103),('cash',0.30103),('casual',0.30103),('casually',0.30103),('cat',0.30103),('caught',0.30103),('caveats',0.30103),('cbo',0.30103),('cbos',0.30103),('cdn',0.131617),('census',0.30103),('center',0.00816527),('central',0.30103),('ceo',0.180669),('certainly',0.207933),('challenges',0.223154),('chance',0.30103),('change',0.30103),('changes',0.30103),('changing',0.30103),('channels',0.30103),('character',0.30103),('chat',0.30103),('cheap',0.30103),('check',0.125635),('checkouts',0.30103),('chef',0.30103),('chew',0.30103),('children',0.30103),('china',0.30103),('choice',0.0424483),('choices',0.30103),('chose',0.30103),('chosen',0.0163904),('chunk',0.30103),('church',0.30103),('circus',0.0377886),('cities',0.124939),('city',0.0159859),('civicrm',0.259202),('clarity',0.14098),('class',0.0704187),('classes',0.0366689),('classroom',0.30103),('cleaningup',0.30103),('cleanups',0.30103),('clear',0.0358762),('clearly',0.30103),('click',0.00363121),('clients',0.214703),('climbing',0.30103),('clinic',0.0163904),('closed',0.30103),('clothiers',0.30103),('clothing',0.30103),('club',0.0163904),('cms',0.138221),('cmss',0.30103),('code',0.30103),('coder',0.30103),('coding',0.30103),('coffee',0.30103),('cofounders',0.30103),('cohesion',0.30103),('collaborating',0.30103),('collaboration',0.176091),('collaborative',0.30103),('college',0.176091),('colombia',0.12721),('color',0.30103),('colorful',0.30103),('colors',0.30103),('combing',0.30103),('come',0.188552),('comes',0.146084),('coming',0.30103),('comments',0.0334024),('commitment',0.30103),('committee',0.144904),('commodo',0.021099),('communication',0.242046),('communications',0.30103),('communities',0.150487),('community',0.00352628),('companies',0.0406795),('company',0.00695613),('compiling',0.30103),('complement',0.30103),('completed',0.30103),('completing',0.30103),('complex',0.30103),('computer',0.0163904),('computers',0.30103),('computing',0.143642),('con',0.176091),('concept',0.165728),('concern',0.30103),('concerns',0.30103),('condimentum',0.0197193),('conduct',0.30103),('conducted',0.30103),('conference',0.176091),('confident',0.30103),('congue',0.00764839),('connections',0.30103),('cons',0.30103),('consectetur',0.0118136),('consequat',0.0142888),('consider',0.176091),('considerable',0.30103),('consistent',0.30103),('consistently',0.18123),('consists',0.30103),('constants',0.30103),('constructive',0.30103),('consult',0.30103),('consultancy',0.01524),('consultant',0.30103),('contact',0.135623),('content',0.00287292),('continually',0.30103),('continuing',0.30103),('contractor',0.30103),('contractors',0.30103),('contribute',0.30103),('contributed',0.30103),('contribution',0.0791812),('conubia',0.0808288),('conundrum',0.30103),('convallis',0.015845),('conversations',0.183905),('cool',0.210203),('coordinator',0.187061),('cope',0.30103),('core',0.0143593),('corner',0.176091),('costing',0.30103),('costs',0.30103),('costsaving',0.30103),('could',0.0605986),('counted',0.124939),('counting',0.0163904),('countries',0.30103),('couple',0.30103),('course',0.116482),('courseware',0.30103),('coursework',0.30103),('covering',0.30103),('cras',0.00648047),('crash',0.30103),('crashed',0.30103),('create',0.138921),('created',0.162755),('creating',0.225389),('creative',0.145669),('creativity',0.155076),('crime',0.30103),('criteria',0.30103),('criticism',0.176091),('crushing',0.30103),('css',0.0135727),('css3',0.0127999),('cto',0.0321847),('cubilia',0.097149),('cum',0.103112),('curabitur',0.00546132),('curae',0.0972384),('curated',0.30103),('current',0.238257),('currently',0.30103),('curriculum',0.161955),('cursus',0.0163341),('curve',0.30103),('custom',0.30103),('customer',0.0274169),('customerbusiness',0.30103),('customers',0.30103),('customfitted',0.30103),('customizing',0.30103),('cut',0.176589),('cycle',0.30103),('cycled',0.30103),('daily',0.176091),('dapibus',0.00718932),('darby',0.133268),('dark',0.30103),('dashboard',0.30103),('data',0.30103),('database',0.158503),('day',0.0640152),('days',0.0108831),('dcwg',0.30103),('dealing',0.30103),('debuting',0.0163904),('decade',0.30103),('decided',0.0791812),('decision',0.30103),('decisions',0.30103),('dedicated',0.30103),('deeper',0.30103),('default',0.0163904),('defining',0.0163904),('definitely',0.30103),('definitions',0.30103),('deliver',0.227788),('delivery',0.19693),('demand',0.212072),('dense',0.30103),('department',0.30103),('deployment',0.30103),('deployments',0.30103),('derived',0.30103),('deserved',0.30103),('design',0.0108689),('designed',0.30103),('designer',0.01524),('designers',0.124939),('designs',0.107128),('desk',0.176091),('desks',0.0157943),('detail',0.30103),('detailed',0.30103),('determine',0.30103),('determined',0.30103),('dev',0.0124326),('develop',0.201903),('developer',0.124939),('developers',0.0687965),('developing',0.30103),('development',0.0639858),('devices',0.30103),('diagrams',0.30103),('diam',0.011011),('dictum',0.0144765),('dictumst',0.0697979),('did',0.09691),('didn',0.30103),('difference',0.147169),('different',0.30103),('difficulties',0.30103),('digital',0.0176019),('dignissim',0.0182866),('dining',0.30103),('directions',0.30103),('directly',0.30103),('director',0.102647),('directors',0.290397),('dis',0.103383),('disclosure',0.30103),('discounts',0.0791812),('discovered',0.30103),('discovery',0.0163904),('discuss',0.30103),('discussed',0.187312),('discussion',0.0122608),('disk',0.30103),('disparate',0.30103),('displayed',0.30103),('distributing',0.30103),('dive',0.0364371),('diving',0.30103),('diwg',0.30103),('document',0.30103),('documentation',0.176091),('documents',0.30103),('does',0.132609),('dog',0.30103),('doing',0.0335258),('dolor',0.0086305),('don',0.164402),('donation',0.30103),('donations',0.30103),('done',0.114487),('donec',0.00473858),('donor',0.30103),('doors',0.30103),('dos',0.30103),('dot',0.30103),('doublebreasted',0.0142404),('doug',0.194794),('down',0.0727774),('downtime',0.0163904),('dozen',0.30103),('draft',0.30103),('dreamweaver',0.30103),('drink',0.30103),('drinking',0.30103),('driving',0.30103),('drupal',0.000929893),('drupalcamp',0.30103),('drupalcon',0.00265563),('drupalcons',0.191649),('drupalers',0.30103),('drupalizeme',0.106049),('drupalorg',0.00696469),('due',0.209566),('dues',0.30103),('dui',0.0130174),('duis',0.0100981),('durable',0.0305441),('during',0.0717208),('each',0.0314234),('earlier',0.0157943),('early',0.124939),('earlybird',0.30103),('ease',0.30103),('easier',0.179531),('east',0.30103),('easy',0.30103),('eat',0.270948),('eateries',0.30103),('economy',0.226034),('editor',0.0163904),('education',0.30103),('educational',0.30103),('educators',0.30103),('effective',0.30103),('egestas',0.0161355),('eget',0.00304467),('egregious',0.30103),('either',0.192339),('elaborate',0.30103),('elect',0.295598),('election',0.292502),('elections',0.0573639),('eleifend',0.0177565),('element',0.30103),('elementum',0.0073587),('eligible',0.232114),('elit',0.00566981),('elon',0.0163904),('else',0.30103),('elsewhere',0.30103),('email',0.14415),('emphasis',0.30103),('employable',0.30103),('employed',0.176091),('employee',0.124939),('employees',0.0147233),('employers',0.30103),('employment',0.219153),('enable',0.30103),('enables',0.213985),('encounter',0.30103),('encourage',0.30103),('end',0.0755453),('ended',0.30103),('engagement',0.30103),('english',0.179818),('enim',0.00594063),('enjoys',0.30103),('enough',0.30103),('enrolled',0.30103),('ensure',0.26184),('enterprising',0.30103),('enthusiasm',0.30103),('enthusiastic',0.30103),('entity',0.30103),('entrepreneurs',0.219407),('entrepreneurship',0.299165),('entry',0.30103),('environment',0.207431),('environments',0.176091),('equation',0.30103),('erat',0.00615082),('eros',0.00749229),('erratic',0.30103),('especially',0.30103),('essentially',0.197059),('est',0.0119453),('establishments',0.30103),('estimates',0.30103),('estreicher',0.124939),('etc',0.176091),('etiam',0.0217043),('euismod',0.0173319),('evaluating',0.30103),('even',0.0613015),('evenings',0.30103),('event',0.0556215),('events',0.30103),('ever',0.14265),('every',0.033934),('everyday',0.30103),('everyone',0.178078),('everything',0.30103),('everywhere',0.30103),('examined',0.30103),('example',0.186808),('examples',0.30103),('exchange',0.30103),('excited',0.30103),('exciting',0.0791812),('execs',0.0163904),('execution',0.30103),('executive',0.222807),('executives',0.30103),('exhibitors',0.30103),('existing',0.167139),('exove',0.0377886),('expected',0.30103),('expeditions',0.30103),('expense',0.30103),('experience',0.105969),('experienced',0.30103),('experiments',0.30103),('expert',0.181785),('expertise',0.207263),('experts',0.176091),('explain',0.191649),('exploration',0.30103),('explore',0.30103),('extend',0.15763),('extra',0.30103),('eye',0.184962),('fabric',0.30103),('facebook',0.30103),('facilisi',0.0181817),('facilisis',0.0129307),('facilitates',0.30103),('facilities',0.30103),('fact',0.30103),('factors',0.30103),('failed',0.30103),('fall',0.30103),('fames',0.0430125),('familiar',0.30103),('familiarity',0.30103),('familiarize',0.30103),('fantastic',0.30103),('far',0.203532),('fast',0.30103),('faucibus',0.00738985),('favor',0.30103),('fbi',0.30103),('features',0.30103),('feb',0.0163904),('february',0.0500691),('fedora',0.30103),('feedback',0.164157),('feel',0.30103),('feliperiach',0.30103),('felis',0.00781733),('fenomen',0.0377886),('fermentum',0.0166397),('festivals',0.30103),('feugiat',0.0143867),('few',0.141174),('fiancials',0.30103),('field',0.30103),('figure',0.30103),('filipe',0.0805098),('fill',0.30103),('fillipe',0.30103),('film',0.30103),('final',0.289645),('finale',0.30103),('finance',0.212494),('financial',0.278497),('financials',0.0187692),('find',0.0444432),('finding',0.30103),('finish',0.241471),('firmly',0.30103),('first',0.00672697),('fiscal',0.30103),('fit',0.108679),('five',0.0791812),('focus',0.30103),('focused',0.133498),('focuses',0.30103),('focusing',0.30103),('fold',0.30103),('folks',0.30103),('following',0.30103),('food',0.19095),('for',0.00213854),('force',0.176091),('forces',0.30103),('forget',0.226563),('formal',0.176091),('forums',0.248675),('forward',0.113547),('foultempered',0.30103),('found',0.14534),('foundation',0.30103),('founded',0.208919),('founder',0.30103),('fraction',0.30103),('framework',0.21532),('free',0.0975383),('freelance',0.30103),('friendly',0.184484),('friends',0.30103),('fringilla',0.0197897),('from',0.00502058),('front',0.181785),('full',0.00151363),('fun',0.187811),('fund',0.30103),('funded',0.30103),('funding',0.109509),('funds',0.30103),('further',0.190715),('fusce',0.0140626),('future',0.0144039),('gadget',0.30103),('gain',0.216354),('gainful',0.30103),('gaining',0.176091),('gains',0.30103),('games',0.238671),('gangster',0.30103),('gathering',0.186044),('gave',0.30103),('general',0.012762),('generally',0.30103),('generate',0.30103),('gentleman',0.30103),('get',0.0339925),('gets',0.0611758),('getting',0.124939),('git',0.30103),('give',0.114582),('given',0.211756),('gives',0.0158619),('giving',0.30103),('global',0.30103),('gmbh',0.0377886),('goal',0.0947077),('gods',0.30103),('goes',0.0138776),('going',0.0584364),('good',0.0420023),('got',0.0837495),('govern',0.30103),('graduates',0.176848),('graduation',0.30103),('grandfather',0.30103),('gravida',0.0131791),('gray',0.30103),('great',0.00942032),('greatest',0.30103),('green',0.18123),('grew',0.30103),('grills',0.30103),('gross',0.215254),('groundswell',0.30103),('group',0.0347621),('groups',0.30103),('groupsdrupalorg',0.30103),('grow',0.207263),('growing',0.265951),('growth',0.30103),('guide',0.30103),('guys',0.0163904),('habitant',0.00742402),('habitasse',0.0696529),('hac',0.0695797),('hack',0.30103),('hackathon',0.30103),('had',0.0710234),('hands',0.30103),('hang',0.23825),('hanja',0.30103),('happen',0.193915),('happened',0.0149964),('happy',0.30103),('hard',0.112494),('hardware',0.30103),('has',0.0281402),('have',0.0133436),('having',0.30103),('health',0.0160587),('healthy',0.30103),('heard',0.124939),('hearing',0.180103),('heart',0.30103),('heavily',0.30103),('heights',0.30103),('help',0.0343091),('helped',0.18904),('helpful',0.30103),('helping',0.015271),('helps',0.0817117),('hendrerit',0.0158585),('her',0.137401),('here',0.0120611),('heroes',0.30103),('hesitate',0.30103),('hidden',0.30103),('high',0.142654),('higher',0.30103),('highlight',0.30103),('highlights',0.30103),('himenaeos',0.12679),('himself',0.30103),('hiring',0.0332931),('his',0.059919),('hit',0.176091),('hobbies',0.30103),('hobby',0.30103),('hockey',0.30103),('hold',0.30103),('holly',0.30103),('holm',0.127543),('home',0.0133831),('homegrown',0.267553),('homeless',0.30103),('hometown',0.30103),('hook',0.30103),('hopping',0.30103),('hospice',0.30103),('hosted',0.30103),('hours',0.186532),('how',0.0066504),('however',0.193008),('html',0.012965),('html5',0.0127871),('http',0.0680027),('huge',0.147122),('human',0.30103),('hung',0.30103),('hungary',0.30103),('iaculis',0.0162767),('icons',0.0299632),('idea',0.123337),('ideas',0.176091),('identity',0.30103),('illuminates',0.30103),('image',0.00262414),('imagine',0.30103),('imperdiet',0.00616754),('implement',0.225903),('implemented',0.22781),('implementing',0.140099),('implies',0.30103),('important',0.0979899),('impoverished',0.30103),('impressed',0.30103),('impressive',0.176091),('improve',0.0981008),('improved',0.30103),('improvement',0.176091),('improvements',0.124939),('improving',0.176091),('improvments',0.30103),('incentive',0.30103),('inceptos',0.126649),('include',0.30103),('including',0.0878682),('incorporated',0.30103),('increase',0.196086),('increased',0.30103),('increasing',0.30103),('incredible',0.30103),('incredibly',0.30103),('independently',0.30103),('india',0.30103),('individual',0.30103),('individuals',0.132293),('indusbits',0.30103),('inflated',0.30103),('influenced',0.179531),('informal',0.133198),('information',0.0541496),('informative',0.30103),('infrastructure',0.0981841),('initial',0.30103),('initiatives',0.30103),('ink',0.176091),('inkind',0.30103),('innovation',0.143271),('inordinate',0.30103),('input',0.30103),('insecure',0.30103),('inside',0.30103),('insider',0.176091),('installing',0.30103),('installment',0.30103),('instead',0.30103),('instruction',0.30103),('instructions',0.30103),('instructors',0.252188),('integer',0.00556568),('integrate',0.2793),('integration',0.30103),('intended',0.0163904),('interdum',0.0118207),('interested',0.110631),('interesting',0.176091),('interface',0.30103),('interning',0.30103),('internship',0.30103),('internships',0.30103),('interview',0.30103),('into',0.0397002),('introduce',0.30103),('introduced',0.30103),('intuitive',0.30103),('investment',0.30103),('investor',0.30103),('involved',0.30103),('ipsum',0.00423112),('irc',0.199578),('isn',0.176091),('issue',0.30103),('issues',0.112891),('issuing',0.30103),('its',0.103542),('jacket',0.10196),('january',0.0472235),('jazeera',0.30103),('jbd',0.176091),('jeans',0.30103),('jeff',0.01524),('jeremy',0.0489551),('jlaroche',0.0377886),('job',0.176091),('jobs',0.0515449),('join',0.0163904),('joined',0.30103),('joomla',0.00948943),('josh',0.30103),('journalism',0.176091),('journey',0.30103),('judah',0.30103),('jumping',0.30103),('june',0.225605),('just',0.053546),('justo',0.00629025),('kampabits',0.0574768),('kampala',0.164308),('keep',0.176091),('keeping',0.30103),('kenya',0.229699),('key',0.176091),('keynote',0.30103),('killer',0.0163904),('kind',0.30103),('kinds',0.193692),('knit',0.30103),('know',0.0610067),('knowledge',0.30103),('knows',0.30103),('korea',0.30103),('kudos',0.30103),('lacinia',0.0113422),('lack',0.119498),('lacking',0.30103),('lacus',0.00431786),('landed',0.30103),('language',0.30103),('laoreet',0.00627657),('larger',0.30103),('largest',0.30103),('last',0.30103),('lately',0.176091),('latest',0.30103),('latin',0.00486751),('launch',0.192339),('lauren',0.0398544),('lead',0.0142404),('leadership',0.30103),('leads',0.30103),('league',0.30103),('learn',0.0653596),('learned',0.30103),('learning',0.0852495),('lectus',0.00811501),('left',0.30103),('leftover',0.30103),('leigh',0.217056),('leighacarver',0.30103),('leighc',0.30103),('lending',0.01524),('length',0.217324),('leo',0.0139915),('lesson',0.30103),('let',0.0792252),('level',0.032615),('levels',0.30103),('libero',0.0132317),('life',0.0721406),('lifecycle',0.30103),('lift',0.30103),('lightbox',0.0321847),('lighter',0.30103),('ligula',0.00329966),('like',0.0474987),('likely',0.30103),('limit',0.18123),('limited',0.30103),('line',0.30103),('linear',0.30103),('link',0.30103),('linked',0.30103),('linkedin',0.30103),('liquid',0.30103),('list',0.0684872),('literature',0.30103),('litora',0.0804874),('little',0.133268),('live',0.129264),('lively',0.30103),('lives',0.0922244),('living',0.30103),('llc',0.0377886),('llopez',0.0377886),('lobortis',0.0153007),('local',0.118548),('located',0.205192),('location',0.191649),('locations',0.1302),('log',0.0167612),('logistics',0.30103),('logo',0.176091),('logos',0.30103),('london',0.0157943),('long',0.0602125),('look',0.068791),('looked',0.0929188),('looking',0.0496855),('lorem',0.011937),('lot',0.0726904),('lots',0.0836994),('lounge',0.30103),('love',0.176091),('ltd',0.0193052),('lucrative',0.30103),('luctus',0.00944096),('lunch',0.30103),('made',0.124939),('maecenas',0.00775941),('magento',0.012965),('magna',0.00384145),('magnis',0.103329),('main',0.183954),('maintenance',0.01524),('major',0.30103),('make',0.0432287),('makes',0.13127),('making',0.0138478),('malesuada',0.0135729),('managed',0.30103),('management',0.0154702),('manager',0.130078),('manner',0.30103),('manual',0.30103),('many',0.0432542),('march',0.0401122),('marissa',0.30103),('market',0.176091),('marketing',0.30103),('markets',0.176091),('massa',0.0136153),('massively',0.30103),('material',0.30103),('materials',0.168712),('matter',0.30103),('matters',0.30103),('matthew',0.219827),('mattis',0.00747813),('mauris',0.00432448),('may',0.108172),('maybe',0.30103),('mayer',0.30103),('mays',0.0377886),('mean',0.30103),('meaning',0.30103),('means',0.0987526),('meant',0.30103),('meantime',0.30103),('media',0.0321847),('medium',0.30103),('meet',0.015411),('meeting',0.0071884),('meetingevent',0.0163904),('meetings',0.01524),('meets',0.30103),('mega',0.0163904),('member',0.30103),('members',0.177189),('membership',0.185341),('memorable',0.30103),('memory',0.30103),('men',0.30103),('menu',0.0163904),('menus',0.0163904),('met',0.176589),('metal',0.0377886),('methodology',0.30103),('methods',0.30103),('metric',0.30103),('metrics',0.0644596),('metro',0.176091),('metus',0.00564879),('michael',0.30103),('micro',0.30103),('microsoft',0.30103),('mighty',0.30103),('migrating',0.30103),('migration',0.30103),('millennials',0.176091),('million',0.0144296),('minor',0.30103),('minutes',0.13394),('mischief',0.30103),('mission',0.19459),('mistakes',0.30103),('mitchell',0.30103),('mobiles',0.30103),('modern',0.30103),('modernizing',0.30103),('modify',0.30103),('module',0.164402),('modules',0.272144),('molestie',0.0165725),('mollis',0.00937901),('momentum',0.124939),('mon',0.30103),('monday',0.176091),('money',0.0146007),('mongodb',0.30103),('monitoring',0.30103),('montes',0.103489),('month',0.176091),('monthly',0.224176),('months',0.232843),('morales',0.30103),('morbi',0.0150023),('more',0.00483454),('morning',0.30103),('morphed',0.30103),('morten',0.218514),('most',0.0653515),('motivation',0.30103),('motivations',0.30103),('mounting',0.30103),('move',0.30103),('much',0.101069),('multimedia',0.257746),('mus',0.103647),('musical',0.30103),('musk',0.0163904),('myself',0.189613),('nagios',0.30103),('nairobi',0.30103),('nairobits',0.136667),('nam',0.00696657),('name',0.200947),('nascetur',0.103542),('nation',0.30103),('natoque',0.103221),('natural',0.30103),('nearly',0.30103),('neat',0.30103),('nec',0.00413686),('necessarily',0.30103),('necessary',0.30103),('need',0.0684929),('needed',0.196433),('needs',0.145168),('neighborhood',0.30103),('neighborhoods',0.0153762),('neque',0.00392571),('netus',0.0669468),('network',0.0321847),('never',0.30103),('new',0.00496602),('newest',0.176091),('news',0.0137443),('newsletter',0.30103),('next',0.221386),('nibh',0.00733743),('nice',0.30103),('niche',0.176091),('nick',0.30103),('nickvidal',0.30103),('nisi',0.0131311),('nisl',0.0064854),('nodes',0.30103),('nominated',0.30103),('non',0.00728279),('normally',0.30103),('north',0.30103),('northern',0.30103),('nostra',0.0979075),('not',0.0630562),('notebook',0.30103),('notes',0.30103),('noticed',0.124939),('notices',0.30103),('novels',0.30103),('now',0.0723632),('nuance',0.30103),('nulla',0.00212474),('nullam',0.00874265),('number',0.0701335),('numbers',0.0748586),('nunc',0.00644275),('nyc',0.30103),('obliged',0.30103),('occur',0.30103),('october',0.30103),('odio',0.00779818),('off',0.211385),('offer',0.30103),('office',0.30103),('official',0.30103),('okwaput',0.122492),('old',0.30103),('older',0.30103),('olympus',0.0163904),('once',0.30103),('one',0.0323229),('ones',0.165371),('oneyear',0.30103),('onhigh',0.30103),('only',0.0858852),('ontrack',0.30103),('open',0.0069313),('opened',0.235319),('opening',0.20056),('openly',0.30103),('operate',0.30103),('operational',0.30103),('opinions',0.30103),('opportunities',0.0793405),('opportunity',0.121206),('optimizely',0.30103),('options',0.0612503),('orci',0.00794161),('order',0.30103),('organization',0.104629),('organizations',0.142239),('organized',0.30103),('original',0.200947),('originally',0.30103),('ornare',0.00638776),('ortega',0.30103),('ospina',0.30103),('other',0.010835),('our',0.00595987),('out',0.0225867),('outages',0.30103),('outgoing',0.30103),('outlined',0.30103),('outlining',0.30103),('outreach',0.30103),('outside',0.226214),('over',0.103329),('overall',0.176091),('overlap',0.30103),('oversimplification',0.215537),('own',0.0583166),('owner',0.30103),('page',0.0117133),('paid',0.261744),('pair',0.30103),('pakistan',0.30103),('parents',0.30103),('paris',0.0163904),('part',0.0801255),('participate',0.183954),('particular',0.222752),('particularly',0.105415),('parties',0.176091),('partner',0.0300508),('partners',0.00679301),('partnerships',0.126931),('parts',0.09691),('parturient',0.103436),('pass',0.30103),('passed',0.30103),('passing',0.30103),('passion',0.30103),('passionate',0.30103),('paulo',0.180103),('pay',0.30103),('paycheck',0.30103),('payroll',0.30103),('peaked',0.30103),('peddling',0.30103),('pellentesque',0.00240913),('penatibus',0.103275),('people',0.0112418),('pep',0.30103),('per',0.0420237),('performance',0.118781),('period',0.30103),('permalink',0.00318055),('permissions',0.182796),('person',0.176091),('personal',0.30103),('perspectives',0.30103),('pharetra',0.00809841),('phasellus',0.00688592),('photographing',0.30103),('photos',0.176091),('php',0.0207853),('picchu',0.30103),('ping',0.203025),('pingdom',0.30103),('pingv',0.0377886),('pitfall',0.30103),('place',0.0577761),('placerat',0.0071506),('places',0.124939),('plan',0.30103),('planet',0.30103),('planning',0.176091),('platea',0.0697256),('platform',0.188796),('platforms',0.211295),('play',0.204362),('players',0.30103),('please',0.167355),('pleased',0.176091),('pleasure',0.30103),('plug',0.30103),('plus',0.30103),('point',0.10859),('points',0.30103),('policies',0.263553),('policy',0.038426),('poor',0.11728),('pop',0.30103),('popular',0.30103),('popularity',0.30103),('populate',0.30103),('porta',0.0157792),('portfolio',0.30103),('porttitor',0.0188362),('position',0.30103),('positive',0.212362),('possible',0.141319),('post',0.027209),('posted',0.30103),('posuere',0.0132273),('potenti',0.09691),('potential',0.176091),('poverty',0.0153885),('power',0.30103),('powerful',0.30103),('practical',0.30103),('practice',0.30103),('praesent',0.0120515),('preferences',0.30103),('preparing',0.30103),('presence',0.30103),('presentation',0.30103),('presented',0.30103),('press',0.30103),('pretium',0.0224435),('prevent',0.30103),('previously',0.30103),('pricing',0.30103),('primary',0.30103),('primis',0.0391728),('prior',0.176091),('private',0.30103),('prize',0.30103),('probably',0.197346),('problem',0.176091),('problems',0.0267435),('process',0.0128469),('processing',0.30103),('procurement',0.045264),('produce',0.122431),('produced',0.30103),('production',0.30103),('products',0.30103),('professional',0.203025),('profile',0.0163904),('profitable',0.30103),('program',0.0165013),('programs',0.0608949),('proin',0.0144159),('project',0.0538081),('projects',0.30103),('promote',0.30103),('promoting',0.30103),('promotion',0.0796915),('proposal',0.30103),('proposals',0.0163904),('pros',0.30103),('provide',0.106785),('provider',0.30103),('provides',0.30103),('providing',0.026729),('pst',0.30103),('public',0.0161058),('publications',0.0377886),('publish',0.30103),('pulled',0.30103),('pulvinar',0.0128556),('purus',0.0082815),('pushed',0.207657),('pushing',0.30103),('put',0.0705709),('quam',0.0111087),('quarter',0.055163),('question',0.30103),('questions',0.0974991),('queue',0.30103),('quickly',0.146351),('quis',0.00497378),('quisque',0.0158588),('quite',0.198418),('quote',0.30103),('raise',0.30103),('raised',0.30103),('ranging',0.30103),('ranked',0.30103),('rate',0.0851389),('rates',0.30103),('ravens',0.30103),('reached',0.30103),('reaching',0.30103),('read',0.00636004),('readers',0.30103),('reading',0.30103),('ready',0.22582),('real',0.30103),('reality',0.30103),('really',0.0554175),('reason',0.30103),('reassuring',0.30103),('received',0.223154),('receives',0.09691),('recent',0.124886),('recommended',0.30103),('recommends',0.30103),('record',0.30103),('recording',0.30103),('recruit',0.30103),('recused',0.30103),('red',0.30103),('refer',0.30103),('refine',0.30103),('reflect',0.30103),('reflection',0.30103),('region',0.30103),('regions',0.30103),('register',0.0167833),('registered',0.30103),('regular',0.30103),('reinvention',0.0523249),('reivewed',0.30103),('release',0.206583),('relief',0.30103),('remaining',0.30103),('reminder',0.30103),('repo',0.0163904),('report',0.0136342),('reporting',0.216103),('reports',0.293585),('represented',0.30103),('request',0.30103),('required',0.193245),('requirement',0.30103),('requirements',0.30103),('research',0.0137655),('researched',0.30103),('researching',0.30103),('resources',0.111656),('respective',0.30103),('respond',0.176091),('response',0.0843164),('responsive',0.30103),('rest',0.30103),('restaurants',0.0147233),('result',0.176091),('retrieval',0.0157943),('reusable',0.176091),('review',0.145666),('reviewed',0.279064),('reviewing',0.30103),('revisit',0.30103),('rfp',0.124939),('rfps',0.30103),('rhoncus',0.0186153),('riach',0.30103),('ricardo',0.0492494),('ridiculus',0.103595),('right',0.0891589),('rights',0.30103),('rigorous',0.30103),('rise',0.0157943),('risk',0.30103),('risus',0.00965722),('role',0.134306),('roles',0.0163904),('rolling',0.30103),('romance',0.30103),('ross',0.30103),('roster',0.30103),('rudy',0.0448081),('rules',0.208757),('run',0.0141063),('running',0.124939),('runs',0.30103),('rutrum',0.0140701),('sagittis',0.0089208),('said',0.0444505),('same',0.246671),('sandberg',0.30103),('são',0.180103),('sapien',0.0161045),('saunders',0.296807),('savvy',0.30103),('say',0.10817),('scale',0.209726),('scelerisque',0.0157398),('schedules',0.30103),('school',0.0132852),('schools',0.176091),('schoolwork',0.30103),('scott',0.176091),('search',0.30103),('seat',0.30103),('sebastian',0.0193052),('second',0.235393),('seconds',0.192258),('secret',0.01524),('sed',0.003607),('see',0.00352036),('seed',0.181825),('seek',0.30103),('seeking',0.30103),('seem',0.30103),('seen',0.30103),('select',0.30103),('selected',0.127348),('selection',0.0698862),('selfdescribed',0.30103),('sell',0.30103),('sem',0.0142273),('semantic',0.0157943),('semifinalists',0.30103),('semper',0.00908068),('send',0.176091),('sending',0.30103),('senectus',0.0669468),('senior',0.30103),('september',0.193163),('series',0.1863),('serious',0.30103),('serve',0.30103),('server',0.176091),('serves',0.135565),('service',0.0030563),('services',0.0153149),('serving',0.30103),('session',0.230376),('sessions',0.30103),('set',0.104803),('sets',0.30103),('settlements',0.108659),('setup',0.30103),('several',0.0624299),('shameless',0.30103),('share',0.0703632),('shared',0.30103),('sharing',0.30103),('sheryl',0.30103),('shifted',0.30103),('shifts',0.30103),('shop',0.30103),('shops',0.0163904),('short',0.176091),('shorter',0.30103),('should',0.0140961),('shoulders',0.30103),('show',0.30103),('showcase',0.208593),('showing',0.30103),('shown',0.30103),('shropshire',0.30103),('signage',0.30103),('significant',0.30103),('similar',0.30103),('simple',0.30103),('since',0.0984713),('singapore',0.30103),('sit',0.00482332),('site',0.0529116),('sites',0.0122644),('situation',0.30103),('skill',0.30103),('skills',0.133394),('skip',0.30103),('skyrocketing',0.30103),('sliders',0.0321847),('slideshow',0.30103),('slimmer',0.30103),('slow',0.30103),('slumlike',0.30103),('smaller',0.30103),('social',0.0257268),('sociis',0.103166),('sociosqu',0.0803724),('sodales',0.00620734),('software',0.0144373),('solid',0.30103),('sollicitudin',0.00656466),('solution',0.144351),('solutions',0.0233736),('solve',0.30103),('some',0.023504),('someone',0.0825491),('something',0.0921459),('somewhere',0.30103),('soon',0.2269),('sophisticated',0.30103),('sorts',0.176091),('source',0.0130682),('spa',0.0163904),('spaces',0.30103),('special',0.30103),('specifically',0.176091),('specifications',0.30103),('speed',0.189282),('spend',0.204444),('spent',0.30103),('spite',0.223154),('splash',0.30103),('spoke',0.30103),('sponsor',0.0152458),('sponsoring',0.176091),('sponsors',0.30103),('sponsorship',0.126038),('spot',0.30103),('spotlight',0.30103),('spread',0.30103),('spring',0.01524),('springing',0.30103),('sprint',0.0992971),('sprinters',0.30103),('sprints',0.124939),('spur',0.30103),('squad',0.30103),('staff',0.0686129),('stage',0.30103),('stagger',0.30103),('staging',0.30103),('stand',0.30103),('stars',0.18904),('start',0.0579829),('started',0.0873471),('starting',0.101021),('statistics',0.176091),('stats',0.0970591),('status',0.30103),('stay',0.30103),('stephen',0.30103),('steve',0.176091),('still',0.125036),('stock',0.30103),('stop',0.30103),('store',0.30103),('storefronts',0.30103),('stories',0.216514),('story',0.133564),('straight',0.09691),('strike',0.30103),('striking',0.30103),('striving',0.30103),('strongly',0.176091),('student',0.252113),('students',0.021569),('studio',0.30103),('stuff',0.30103),('style',0.184747),('submissions',0.176091),('submit',0.0160602),('submitted',0.0275648),('succeed',0.30103),('success',0.0299632),('successful',0.145981),('such',0.100014),('suggest',0.30103),('suggestions',0.30103),('suit',0.0152769),('suiting',0.30103),('suits',0.176091),('sum',0.30103),('summarize',0.30103),('summary',0.0157943),('summer',0.30103),('sunny',0.30103),('supply',0.30103),('support',0.0207754),('supporters',0.30103),('supporting',0.00413638),('sure',0.144269),('surprised',0.30103),('surprisingly',0.30103),('surrounding',0.30103),('suscipit',0.00654178),('suspendisse',0.00833543),('sustain',0.30103),('sustained',0.30103),('sustaining',0.30103),('sweet',0.30103),('system',0.102374),('systems',0.30103),('szeged',0.0153671),('taciti',0.0802568),('tailor',0.188225),('take',0.118657),('takeaways',0.30103),('takes',0.11842),('taking',0.18095),('talent',0.0982668),('talk',0.30103),('talking',0.30103),('tanzania',0.30103),('taught',0.30103),('teaching',0.085794),('team',0.0314561),('teams',0.185787),('tech',0.0828766),('technologies',0.0377886),('technology',0.0745914),('telford',0.30103),('tell',0.176091),('tellus',0.00799616),('temperature',0.30103),('tempor',0.0143997),('tempus',0.00943821),('ten',0.0377886),('tensions',0.30103),('term',0.171489),('terms',0.0471716),('tesbot',0.30103),('testbot',0.0818087),('testing',0.0163904),('tests',0.30103),('texas',0.18904),('than',0.0429195),('thank',0.0139201),('thanks',0.0878599),('that',0.00544317),('the',0.000500094),('their',0.0186525),('them',0.0409824),('theme',0.111477),('themes',0.30103),('themselves',0.226449),('then',0.0600588),('theory',0.30103),('there',0.0210277),('these',0.0623729),('they',0.023327),('thing',0.278133),('things',0.0964773),('think',0.072395),('thinking',0.268068),('this',0.0088688),('thorson',0.0491023),('those',0.0453532),('though',0.0689022),('thoughtful',0.30103),('thoughts',0.30103),('three',0.167079),('thrilled',0.189764),('through',0.061105),('thu',0.0163904),('ticket',0.30103),('tickets',0.0791812),('tied',0.30103),('time',0.0378274),('timescales',0.30103),('tincidunt',0.00478876),('toad',0.0377886),('today',0.01524),('together',0.0688388),('told',0.214561),('too',0.30103),('took',0.124939),('tools',0.30103),('top',0.0152769),('topic',0.176091),('topics',0.225505),('torquent',0.0806018),('tortor',0.0110587),('total',0.0597771),('touch',0.30103),('towards',0.30103),('toy',0.30103),('track',0.30103),('traction',0.30103),('traders',0.30103),('trading',0.01524),('traditional',0.30103),('traffic',0.30103),('trafficked',0.30103),('trainer',0.30103),('training',0.0360291),('transit',0.30103),('transparently',0.30103),('transportation',0.01524),('treatment',0.0163904),('trellon',0.0377886),('tremendous',0.179244),('tremendously',0.30103),('trenches',0.197965),('trends',0.30103),('trickling',0.30103),('tricks',0.0163904),('tried',0.30103),('tristique',0.00769849),('true',0.30103),('trust',0.30103),('try',0.124939),('tue',0.0634055),('tuesday',0.30103),('tuned',0.30103),('turned',0.176091),('turnout',0.30103),('turns',0.30103),('turpis',0.0130366),('tutorials',0.30103),('twitter',0.30103),('two',0.111113),('twoyear',0.30103),('type',0.30103),('types',0.30103),('uganda',0.154271),('ugandadotrustorg',0.068142),('ullamcorper',0.00748608),('ultrices',0.0132748),('ultricies',0.00779518),('unable',0.30103),('unanimous',0.30103),('unanimously',0.30103),('uncovered',0.30103),('under',0.30103),('underreports',0.30103),('understand',0.201713),('unemployed',0.30103),('unique',0.176091),('uniting',0.0163904),('universities',0.30103),('unleashed',0.0377886),('unless',0.149669),('unlike',0.30103),('unplanned',0.0163904),('unproductive',0.30103),('unsuccessful',0.30103),('until',0.142046),('upcoming',0.236367),('update',0.30103),('updated',0.30103),('updates',0.0299632),('upgrade',0.30103),('upload',0.145641),('uploading',0.30103),('upper',0.30103),('ups',0.30103),('urna',0.010159),('usage',0.0792806),('use',0.011847),('used',0.0916616),('user',0.135853),('users',0.198979),('uses',0.30103),('using',0.139279),('utc',0.0157943),('valuable',0.078238),('values',0.30103),('vann',0.122548),('variety',0.105213),('various',0.146957),('varius',0.0104617),('vehicula',0.016757),('vel',0.00309436),('velit',0.0124777),('venenatis',0.0154622),('venue',0.176091),('version',0.30103),('versioning',0.01524),('versions',0.225172),('very',0.0401633),('vestibulum',0.00551281),('vidal',0.30103),('video',0.19211),('view',0.00262414),('viruscleanups',0.30103),('visibility',0.30103),('visible',0.30103),('vision',0.30103),('visit',0.113049),('visually',0.30103),('vitae',0.0034602),('vivamus',0.0176495),('viverra',0.0171235),('vlan',0.30103),('volacci',0.30103),('volume',0.30103),('volunteer',0.150395),('volunteers',0.0948465),('volutpat',0.0185179),('voted',0.30103),('votes',0.0142404),('vulputate',0.0175209),('waist',0.30103),('wait',0.30103),('waiting',0.30103),('wandering',0.30103),('want',0.0645571),('wanted',0.01524),('wanting',0.30103),('wants',0.0159723),('was',0.0256709),('wasn',0.30103),('watch',0.30103),('water',0.124939),('way',0.0175735),('ways',0.30103),('wear',0.01524),('weather',0.30103),('web',0.0416574),('website',0.0377598),('websites',0.17065),('wed',0.0769869),('week',0.0791812),('weeks',0.30103),('weigh',0.30103),('welcome',0.176091),('well',0.103445),('wellknown',0.176091),('welltailored',0.30103),('were',0.055964),('what',0.00656455),('when',0.0286597),('where',0.0695595),('whereas',0.30103),('wherever',0.30103),('whether',0.20629),('which',0.0395388),('while',0.133791),('whilst',0.30103),('white',0.30103),('whitehousegov',0.30103),('who',0.0141484),('whole',0.30103),('whom',0.30103),('why',0.00782534),('wide',0.177487),('widely',0.30103),('wields',0.30103),('will',0.0199336),('willing',0.30103),('wilson',0.21036),('with',0.00827893),('within',0.129831),('without',0.0827049),('women',0.30103),('won',0.15016),('wonderful',0.176091),('word',0.18422),('wordpress',0.012965),('words',0.185009),('work',0.0213331),('worked',0.127917),('workers',0.30103),('working',0.0381894),('works',0.135829),('world',0.0112287),('would',0.08745),('wouldn',0.176091),('wozniak',0.30103),('write',0.30103),('writer',0.0157943),('writeup',0.30103),('writing',0.30103),('wrong',0.30103),('wrote',0.140841),('wunderkraut',0.0377886),('yahoo',0.30103),('year',0.0371759),('yearlong',0.30103),('years',0.129627),('york',0.00811789),('you',0.00311467),('young',0.0148584),('your',0.00798006),('yourself',0.229873),('youth',0.0139029),('youths',0.30103),('zanzabits',0.30103),('zanzibar',0.30103);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (51);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sessions` VALUES (1,'I4hziSXb4OS04LnnF_vOSmCNzp6RRJscG9pzXt365O8','','192.168.1.43',1500369315,0,''),(1,'lbYdtsTcpiiA-sbNCMG3Bhu5w3CMGT9g14muuHdrEJU','','192.168.1.49',1500459779,0,'');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_category`
--

DROP TABLE IF EXISTS `simplenews_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_category` (
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'taxonomy_term_data.tid used as newsletter category.',
  `format` varchar(8) NOT NULL DEFAULT '' COMMENT 'Format of the newsletter email (plain, html).',
  `priority` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Email priority according to RFC 2156 and RFC 5231 (0 = none; 1 = highest; 2 = high; 3 = normal; 4 = low; 5 = lowest).',
  `receipt` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating request for email receipt confirmation according to RFC 2822.',
  `from_name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Sender name for newsletter emails.',
  `email_subject` varchar(255) NOT NULL DEFAULT '' COMMENT 'Subject of newsletter email. May contain tokens.',
  `from_address` varchar(64) NOT NULL DEFAULT '' COMMENT 'Sender address for newsletter emails',
  `hyperlinks` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag indicating type of hyperlink conversion (1 = hyperlinks are in-line; 0 = hyperlinks are placed at email bottom).',
  `new_account` varchar(12) NOT NULL DEFAULT '' COMMENT 'How to treat subscription at account creation (none = None; on = Default on; off = Default off; silent = Invisible subscription).',
  `opt_inout` varchar(12) NOT NULL DEFAULT '' COMMENT 'How to treat subscription confirmation (hidden = Newsletter is hidden from the user; single = Single opt-in; double = Double opt-in).',
  `block` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'For this category a subscription block is available.',
  PRIMARY KEY (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Simplenews newsletter categories.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_category`
--

LOCK TABLES `simplenews_category` WRITE;
/*!40000 ALTER TABLE `simplenews_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_category` VALUES (26,'plain',0,0,'Business','[[simplenews-category:name]] [node:title]','you@yourdomain.com',1,'none','double',1),(27,'plain',0,0,'Business','[[simplenews-category:name]] [node:title]','you@yourdomain.com',1,'none','double',0);
/*!40000 ALTER TABLE `simplenews_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_mail_spool`
--

DROP TABLE IF EXISTS `simplenews_mail_spool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_mail_spool` (
  `msid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a mail spool record.',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The formatted email address of mail message recipient.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid of this newsletter.',
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'The simplenews_category.tid this newsletter belongs to.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The sent status of the email (0 = hold, 1 = pending, 2 = done).',
  `error` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether an error occured while sending the email.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time status was set or changed.',
  `data` longtext COMMENT 'A serialized array of name value pairs that are related to the email address.',
  `snid` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key for subscriber table (simplenews_subscriptions.snid)',
  PRIMARY KEY (`msid`),
  KEY `tid` (`tid`),
  KEY `status` (`status`),
  KEY `snid_tid` (`snid`,`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Spool for temporary storage of newsletter emails.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_mail_spool`
--

LOCK TABLES `simplenews_mail_spool` WRITE;
/*!40000 ALTER TABLE `simplenews_mail_spool` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `simplenews_mail_spool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_newsletter`
--

DROP TABLE IF EXISTS `simplenews_newsletter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_newsletter` (
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'node that is used as newsletter.',
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'The newsletter category simplenews_category.tid this newsletter belongs to.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'sent status of the newsletter issue (0 = not sent; 1 = pending; 2 = sent, 3 = send on publish).',
  `sent_subscriber_count` int(11) NOT NULL DEFAULT '0' COMMENT 'The count of subscribers to the newsletter when it was sent.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Simplenews newsletter data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_newsletter`
--

LOCK TABLES `simplenews_newsletter` WRITE;
/*!40000 ALTER TABLE `simplenews_newsletter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `simplenews_newsletter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_subscriber`
--

DROP TABLE IF EXISTS `simplenews_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_subscriber` (
  `snid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key: Unique subscriber ID.',
  `activated` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating the status of the subscription.',
  `mail` varchar(64) NOT NULL DEFAULT '' COMMENT 'The subscriber’s email address.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that has the same email address.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Subscriber preferred language.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of when the user is (un)subscribed.',
  `changes` text COMMENT 'Contains the requested subscription changes',
  `created` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of when the subscription record was added.',
  PRIMARY KEY (`snid`),
  KEY `mail` (`mail`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Subscribers to simplenews_category. Many-to-many relation...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_subscriber`
--

LOCK TABLES `simplenews_subscriber` WRITE;
/*!40000 ALTER TABLE `simplenews_subscriber` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_subscriber` VALUES (1,1,'you@yourdomain.com',1,'',0,'a:0:{}',1424934142);
/*!40000 ALTER TABLE `simplenews_subscriber` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_subscription`
--

DROP TABLE IF EXISTS `simplenews_subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_subscription` (
  `snid` int(11) NOT NULL DEFAULT '0' COMMENT 'The simplenews_subscriber.snid who is subscribed.',
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'The category (simplenews_category.tid) the subscriber is subscribed to.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'A flag indicating whether the user is subscribed (1) or unsubscribed (0).',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of when the user is (un)subscribed.',
  `source` varchar(24) NOT NULL DEFAULT '' COMMENT 'The source via which the user is (un)subscription.',
  PRIMARY KEY (`snid`,`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter subscription data. Which subscriber is...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_subscription`
--

LOCK TABLES `simplenews_subscription` WRITE;
/*!40000 ALTER TABLE `simplenews_subscription` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_subscription` VALUES (1,26,0,1424934266,'website');
/*!40000 ALTER TABLE `simplenews_subscription` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7009,-5,'a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7009,0,'a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,'a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7003,0,'a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7004,0,'a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:12:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',1,0,7012,1,'a:14:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,'a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',1,0,7005,0,'a:13:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7016,0,'a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.56\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',1,1,0,0,'a:12:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',1,0,7004,0,'a:13:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',0,0,0,0,'a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_node_tags.module','search_node_tags','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:50:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:17:\"tests/schema.test\";i:28;s:18:\"tests/session.test\";i:29;s:20:\"tests/tablesort.test\";i:30;s:16:\"tests/theme.test\";i:31;s:18:\"tests/unicode.test\";i:32;s:17:\"tests/update.test\";i:33;s:17:\"tests/xmlrpc.test\";i:34;s:26:\"tests/upgrade/upgrade.test\";i:35;s:34:\"tests/upgrade/upgrade.comment.test\";i:36;s:33:\"tests/upgrade/upgrade.filter.test\";i:37;s:32:\"tests/upgrade/upgrade.forum.test\";i:38;s:33:\"tests/upgrade/upgrade.locale.test\";i:39;s:31:\"tests/upgrade/upgrade.menu.test\";i:40;s:31:\"tests/upgrade/upgrade.node.test\";i:41;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:42;s:34:\"tests/upgrade/upgrade.trigger.test\";i:43;s:39:\"tests/upgrade/upgrade.translatable.test\";i:44;s:33:\"tests/upgrade/upgrade.upload.test\";i:45;s:31:\"tests/upgrade/upgrade.user.test\";i:46;s:36:\"tests/upgrade/update.aggregator.test\";i:47;s:33:\"tests/upgrade/update.trigger.test\";i:48;s:31:\"tests/upgrade/update.field.test\";i:49;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_1.module','boot_test_1','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_2.module','boot_test_2','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module','drupal_autoload_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_4_test/psr_4_test.module','psr_4_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_project_namespace_test.module','system_project_namespace_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',1,1,7000,0,'a:13:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,1,7081,0,'a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/tests/cron_queue_test.module','cron_queue_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/system/tests/system_cron_test.module','system_cron_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,'a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,0,0,'a:12:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',1,0,7000,0,'a:12:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.56\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7019,0,'a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,'a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('sites/all/modules/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu.module','admin_menu','module','',1,0,7304,100,'a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',1,0,6300,101,'a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/block_class/block_class.module','block_class','module','',1,0,7103,0,'a:13:{s:4:\"name\";s:11:\"Block Class\";s:11:\"description\";s:39:\"Allows assigning CSS classes to blocks.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:5:\"files\";a:1:{i:0;s:16:\"block_class.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:7:\"context\";i:1;s:14:\"features (2.x)\";i:2;s:14:\"features_extra\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:5:\"mtime\";i:1450415951;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/block_class/tests/block_class_fe_block_test.module','block_class_fe_block_test','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:44:\"Block Class FE Block Integration Test Helper\";s:11:\"description\";s:99:\"Helper module for testing the integration of Block Class with Features through the FE Block module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:1:{i:0;s:8:\"fe_block\";}s:8:\"features\";a:2:{s:17:\"fe_block_settings\";a:1:{i:0;s:11:\"user-online\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:5:\"mtime\";i:1450415951;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/checklistapi/checklistapi.module','checklistapi','module','',1,0,0,0,'a:13:{s:4:\"name\";s:13:\"Checklist API\";s:11:\"description\";s:61:\"Provides an API for creating fillable, persistent checklists.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:2:{i:0;s:49:\"lib/Drupal/checklistapi/ChecklistapiChecklist.php\";i:1;s:23:\"tests/checklistapi.test\";}s:9:\"configure\";s:26:\"admin/reports/checklistapi\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"checklistapi\";s:9:\"datestamp\";s:10:\"1409004834\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/checklistapi/checklistapi_example/checklistapi_example.module','checklistapi_example','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Checklist API example\";s:11:\"description\";s:56:\"Provides an example implementation of the Checklist API.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Example modules\";s:12:\"dependencies\";a:1:{i:0;s:12:\"checklistapi\";}s:9:\"configure\";s:45:\"admin/config/development/checklistapi-example\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:12:\"checklistapi\";s:9:\"datestamp\";s:10:\"1409004834\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/checklistapi/tests/modules/checklistapi_test/checklistapi_test.module','checklistapi_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:25:\"Checklist API test module\";s:11:\"description\";s:60:\"Provides an implementation of the Checklist API for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"checklistapi\";}s:6:\"hidden\";b:1;s:7:\"project\";s:12:\"checklistapi\";s:9:\"datestamp\";s:10:\"1409004834\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/colorbox/colorbox.module','colorbox','module','',1,0,7202,0,'a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1491291489\";s:5:\"mtime\";i:1491291489;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context.module','context','module','',0,0,7000,0,'a:12:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1420573188\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context_layouts/context_layouts.module','context_layouts','module','',0,0,0,0,'a:12:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/context_layouts_reaction_block.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1420573188\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context_ui/context_ui.module','context_ui','module','',0,0,6004,0,'a:13:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1420573188\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/countries/countries.module','countries','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:9:\"Countries\";s:11:\"description\";s:113:\"A module that provides a FAPI / Field country element and a simple wrapper module to store / update country data.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:50:\"views/views_handler_argument_countries_country.inc\";i:1;s:49:\"views/views_handler_field_countries_continent.inc\";i:2;s:56:\"views/views_handler_filter_countries_continents_list.inc\";i:3;s:45:\"views/views_handler_filter_countries_list.inc\";i:4;s:21:\"countries.migrate.inc\";i:5;s:20:\"tests/countries.test\";}s:9:\"configure\";s:31:\"admin/config/regional/countries\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:10:\"recommends\";a:1:{i:0;s:12:\"countryicons\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"countries\";s:9:\"datestamp\";s:10:\"1409450929\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/countries/modules/countries_configuration/countries_configuration.module','countries_configuration','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Countries configuration\";s:11:\"description\";s:71:\"A configuration utility module to assist storing country specific data.\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.3\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:9:\"countries\";s:9:\"datestamp\";s:10:\"1409450929\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/countries/modules/countries_example/countries_example.module','countries_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Countries Example\";s:11:\"description\";s:24:\"Countries example module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Example modules\";s:12:\"dependencies\";a:1:{i:0;s:9:\"countries\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"countries\";s:9:\"datestamp\";s:10:\"1409450929\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/countries/modules/countries_i18n/countries_i18n.module','countries_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Countries translation\";s:11:\"description\";s:25:\"Translation of countries.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:2:{i:0;s:9:\"countries\";i:1;s:11:\"i18n_string\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"countries\";s:9:\"datestamp\";s:10:\"1409450929\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:11:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:26:\"tests/math_expression.test\";i:9;s:32:\"tests/math_expression_stack.test\";i:10;s:23:\"tests/object_cache.test\";}s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:6:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";i:4;s:20:\"math_expression.test\";i:5;s:26:\"math_expression_stack.test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel/devel.module','devel','module','',0,0,-1,88,'a:14:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel/devel_generate/devel_generate.module','devel_generate','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel/devel_node_access.module','devel_node_access','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:68:\"Developer blocks and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/email/email.module','email','module','',1,0,0,0,'a:14:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:28:\"Defines an email field type.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:1:{i:0;s:17:\"email.migrate.inc\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/entity/entity.module','entity','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity_token.module','entity_token','module','',1,0,0,0,'a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.8\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.8\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/entityreference.module','entityreference','module','',1,0,7100,0,'a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"feeds\";i:1;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:35:\"tests/entityreference.taxonomy.test\";i:9;s:32:\"tests/entityreference.admin.test\";i:10;s:32:\"tests/entityreference.feeds.test\";i:11;s:45:\"tests/entityreference.entity_translation.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1495557187\";s:5:\"mtime\";i:1495557187;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/examples/entityreference_behavior_example/entityreference_behavior_example.module','entityreference_behavior_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:33:\"Entity Reference Behavior Example\";s:11:\"description\";s:71:\"Provides some example code for implementing Entity Reference behaviors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1495557187\";s:5:\"mtime\";i:1495557187;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/tests/modules/entityreference_feeds_test/entityreference_feeds_test.module','entityreference_feeds_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:41:\"Entityreference - Feeds integration tests\";s:11:\"description\";s:65:\"Support module for the Entityreference - Feeds integration tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:3:{i:0;s:5:\"feeds\";i:1;s:8:\"feeds_ui\";i:2;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1495557187\";s:5:\"mtime\";i:1495557187;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/fb_likebox/fb_likebox.module','fb_likebox','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Facebook Likebox\";s:11:\"description\";s:76:\"Simple module that provides a configurable block with Facebook\'s Page Plugin\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"fb_likebox.module\";}s:7:\"package\";s:11:\"Page Plugin\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"fb_likebox\";s:9:\"datestamp\";s:10:\"1484337186\";s:5:\"mtime\";i:1484337186;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/fb_likebox/fb_likebox_patterns/fb_likebox_patterns.module','fb_likebox_patterns','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Page Plugin Patterns\";s:11:\"description\";s:58:\"Enables compatibility of Page Plugin with patterns module.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:26:\"fb_likebox_patterns.module\";}s:12:\"dependencies\";a:2:{i:0;s:10:\"fb_likebox\";i:1;s:21:\"patterns (>= 7.x-2.x)\";}s:7:\"package\";s:11:\"Page Plugin\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"fb_likebox\";s:9:\"datestamp\";s:10:\"1484337186\";s:5:\"mtime\";i:1484337186;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_group/field_group.module','field_group','module','',1,0,7008,1,'a:12:{s:4:\"name\";s:11:\"Field Group\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"tests/field_group.ui.test\";i:1;s:30:\"tests/field_group.display.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:5:\"mtime\";i:1452033709;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_group/tests/field_group_test.module','field_group_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"Field Group Test\";s:11:\"description\";s:27:\"Test module for Field Group\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:5:\"mtime\";i:1452033709;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider.module','flexslider','module','',1,0,7203,0,'a:13:{s:4:\"name\";s:10:\"FlexSlider\";s:11:\"description\";s:46:\"Integrate the FlexSlider 2 library with Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:12:\"dependencies\";a:3:{i:0;s:17:\"libraries (>=2.x)\";i:1;s:6:\"ctools\";i:2;s:5:\"image\";}s:5:\"files\";a:2:{i:0;s:26:\"theme/flexslider.theme.inc\";i:1;s:15:\"flexslider.test\";}s:9:\"configure\";s:29:\"admin/config/media/flexslider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider_example/flexslider_example.module','flexslider_example','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"FlexSlider Example\";s:11:\"description\";s:35:\"Sample implementation of FlexSlider\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:9:{i:0;s:7:\"context\";i:1;s:8:\"features\";i:2;s:10:\"flexslider\";i:3;s:17:\"flexslider_fields\";i:4;s:16:\"flexslider_views\";i:5;s:5:\"image\";i:6;s:4:\"menu\";i:7;s:9:\"strongarm\";i:8;s:5:\"views\";}s:8:\"features\";a:9:{s:7:\"context\";a:1:{i:0;s:28:\"flexslider_example_thumbnail\";}s:6:\"ctools\";a:4:{i:0;s:17:\"context:context:3\";i:1;s:38:\"flexslider:flexslider_default_preset:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:2:{i:0;s:54:\"node-flexslider_example-field_flexslider_example_image\";i:1;s:56:\"node-flexslider_example-field_flexslider_example_slidesh\";}s:20:\"flexslider_optionset\";a:6:{i:0;s:43:\"flexslider_carousel_with_min_and_max_ranges\";i:1;s:33:\"flexslider_default_basic_carousel\";i:2;s:46:\"flexslider_default_slider_thumbnail_controlnav\";i:3;s:44:\"flexslider_default_slider_w_thumbnail_slider\";i:4;s:37:\"flexslider_default_thumbnail_captions\";i:5;s:35:\"flexslider_default_thumbnail_slider\";}s:11:\"menu_custom\";a:1:{i:0;s:23:\"menu-flexslider-example\";}s:4:\"node\";a:1:{i:0;s:18:\"flexslider_example\";}s:8:\"variable\";a:1:{i:0;s:46:\"field_bundle_settings_node__flexslider_example\";}s:10:\"views_view\";a:1:{i:0;s:24:\"flexslider_views_example\";}}s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider_fields/flexslider_fields.module','flexslider_fields','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"FlexSlider Fields\";s:11:\"description\";s:44:\"Adds a display mode in Fields for FlexSlider\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:12:\"dependencies\";a:1:{i:0;s:10:\"flexslider\";}s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider_views/flexslider_views.module','flexslider_views','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"FlexSlider Views Style\";s:11:\"description\";s:40:\"Adds a Views style plugin for FlexSlider\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:10:\"flexslider\";}s:5:\"files\";a:3:{i:0;s:23:\"flexslider_views.module\";i:1;s:26:\"flexslider_views.views.inc\";i:2;s:44:\"flexslider_views_plugin_style_flexslider.inc\";}s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/galleryformatter/galleryformatter.module','galleryformatter','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:5:\"mtime\";i:1442600640;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap.module','gmap','module','',1,0,7202,0,'a:13:{s:4:\"name\";s:4:\"GMap\";s:11:\"description\";s:48:\"Views plugins to show Google Maps from entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Location\";s:9:\"configure\";s:26:\"admin/config/services/gmap\";s:5:\"files\";a:9:{i:0;s:26:\"gmap_plugin_style_gmap.inc\";i:1;s:34:\"gmap_plugin_style_gmapextended.inc\";i:2;s:15:\"tests/gmap.test\";i:3;s:23:\"tests/oopmigration.test\";i:4;s:32:\"lib/Drupal/gmap/GmapDefaults.php\";i:5;s:39:\"lib/Drupal/gmap/GmapPolylineToolbox.php\";i:6;s:36:\"lib/Drupal/gmap/GmapMacroToolbox.php\";i:7;s:27:\"tests/inc/gmap_polyutil.inc\";i:8;s:27:\"tests/inc/gmap_defaults.inc\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_fields/gmap_fields.module','gmap_fields','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"GMap Fields\";s:11:\"description\";s:48:\"GMap field types, currently only a marker field.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Location\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:4:\"gmap\";i:2;s:7:\"options\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_location.module','gmap_location','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"GMap Location\";s:11:\"description\";s:50:\"Display location.module information on Google Maps\";s:7:\"package\";s:8:\"Location\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/services/gmap_location\";s:5:\"files\";a:1:{i:0;s:20:\"gmap_location.module\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"gmap\";i:1;s:8:\"location\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_macro_builder.module','gmap_macro_builder','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"GMap Macro Builder\";s:11:\"description\";s:28:\"UI for building GMap macros.\";s:7:\"package\";s:8:\"Location\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"gmap\";}s:5:\"files\";a:1:{i:0;s:25:\"gmap_macro_builder.module\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_style_bubbles/gmap_style_bubbles.module','gmap_style_bubbles','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Gmap Style Bubbles\";s:11:\"description\";s:66:\"A module that lets you add more styles to your gmap popup bubbles.\";s:7:\"package\";s:8:\"Location\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:4:\"gmap\";s:12:\"dependencies\";a:2:{i:0;s:4:\"gmap\";i:1;s:15:\"libraries (2.x)\";}s:7:\"version\";s:8:\"7.x-2.11\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_taxonomy.module','gmap_taxonomy','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"GMap Taxonomy Markers\";s:11:\"description\";s:22:\"Taxonomy based markers\";s:7:\"package\";s:8:\"Location\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"gmap\";}s:5:\"files\";a:2:{i:0;s:20:\"gmap_taxonomy.module\";i:1;s:23:\"gmap_taxonomy.views.inc\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_test/gmap_test.module','gmap_test','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:9:\"GMap test\";s:11:\"description\";s:41:\"Some Content types and Views to test GMap\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:13:{i:0;s:12:\"addressfield\";i:1;s:6:\"ctools\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:17:\"field_sql_storage\";i:5;s:8:\"geofield\";i:6;s:6:\"geophp\";i:7;s:4:\"node\";i:8;s:7:\"options\";i:9;s:4:\"text\";i:10;s:5:\"views\";i:11;s:8:\"views_ui\";i:12;s:4:\"gmap\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:6:{i:0;s:33:\"node-gmap_person-field_mylocation\";i:1;s:19:\"node-gmapplace-body\";i:2;s:30:\"node-gmapplace-field_myaddress\";i:3;s:31:\"node-gmapplace-field_mygeofield\";i:4;s:31:\"node-gmapplace-field_mylatitude\";i:5;s:32:\"node-gmapplace-field_mylongitude\";}s:4:\"node\";a:2:{i:0;s:11:\"gmap_person\";i:1;s:9:\"gmapplace\";}s:10:\"views_view\";a:1:{i:0;s:16:\"gmap_test_places\";}}s:5:\"files\";a:4:{i:0;s:28:\"gmap_test.features.field.inc\";i:1;s:22:\"gmap_test.features.inc\";i:2;s:27:\"gmap_test.views_default.inc\";i:3;s:20:\"tests/gmap_test.test\";}s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/gmap_test_extended/gmap_test_extended.module','gmap_test_extended','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:18:\"GMap test extended\";s:11:\"description\";s:50:\"Some Content types and Views to test GMap Extended\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:13:{i:0;s:12:\"addressfield\";i:1;s:6:\"ctools\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:17:\"field_sql_storage\";i:5;s:8:\"geofield\";i:6;s:6:\"geophp\";i:7;s:4:\"node\";i:8;s:7:\"options\";i:9;s:4:\"text\";i:10;s:5:\"views\";i:11;s:8:\"views_ui\";i:12;s:4:\"gmap\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:6:{i:0;s:33:\"node-gmap_person-field_mylocation\";i:1;s:19:\"node-gmapplace-body\";i:2;s:30:\"node-gmapplace-field_myaddress\";i:3;s:31:\"node-gmapplace-field_mygeofield\";i:4;s:31:\"node-gmapplace-field_mylatitude\";i:5;s:32:\"node-gmapplace-field_mylongitude\";}s:4:\"node\";a:2:{i:0;s:11:\"gmap_person\";i:1;s:9:\"gmapplace\";}s:10:\"views_view\";a:1:{i:0;s:25:\"gmap_test_extended_places\";}}s:5:\"files\";a:4:{i:0;s:37:\"gmap_test_extended.features.field.inc\";i:1;s:31:\"gmap_test_extended.features.inc\";i:2;s:36:\"gmap_test_extended.views_default.inc\";i:3;s:29:\"tests/gmap_test_extended.test\";}s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/gmap/location_gmap_find_address/location_gmap_find_address.module','location_gmap_find_address','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"Location + Gmap \'Find Address\' button\";s:11:\"description\";s:65:\"Adds a \'Find Address\' button to all location fields that use gmap\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Location\";s:12:\"dependencies\";a:3:{i:0;s:12:\"location_cck\";i:1;s:8:\"location\";i:2;s:4:\"gmap\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"gmap\";s:9:\"datestamp\";s:10:\"1457698170\";s:5:\"mtime\";i:1457698170;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/google_analytics/googleanalytics.module','googleanalytics','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1417276982\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jcarousel/jcarousel.module','jcarousel','module','',1,0,0,0,'a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_plugin/jquery_plugin.module','jquery_plugin','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"jQuery plugins\";s:11:\"description\";s:49:\"An API and home for miscellaneous jQuery plugins.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"jquery_plugin.module\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"jquery_plugin\";s:9:\"datestamp\";s:10:\"1294280182\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_update/jquery_update.module','jquery_update','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1445379855;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/languageicons/languageicons.module','languageicons','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Language Icons\";s:11:\"description\";s:29:\"Adds icons to language links.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:36:\"admin/config/regional/language/icons\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:13:\"languageicons\";s:9:\"datestamp\";s:10:\"1399825730\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/lang_dropdown/lang_dropdown.module','lang_dropdown','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:12:\"Multilingual\";s:11:\"description\";s:65:\"Provides a dropdown select to switch between available languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"lang_dropdown.module\";i:1;s:21:\"lang_dropdown.install\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1387127905\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/lang_dropdown/lang_dropdown_hideout/lang_dropdown_hideout.module','lang_dropdown_hideout','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:34:\"Language Switcher Dropdown Hideout\";s:7:\"package\";s:12:\"Multilingual\";s:11:\"description\";s:69:\"Allow to hide specific languages from the switcher for certain roles.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:28:\"lang_dropdown_hideout.module\";i:1;s:29:\"lang_dropdown_hideout.install\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1387127905\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/libraries.module','libraries','module','',1,0,7201,0,'a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:5:\"mtime\";i:1463077450;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module','libraries_test_module','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:5:\"mtime\";i:1463077450;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/link/link.module','link','module','',1,0,7001,0,'a:14:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:11:{i:0;s:11:\"link.module\";i:1;s:16:\"link.migrate.inc\";i:2;s:15:\"tests/link.test\";i:3;s:25:\"tests/link.attribute.test\";i:4;s:20:\"tests/link.crud.test\";i:5;s:28:\"tests/link.crud_browser.test\";i:6;s:21:\"tests/link.token.test\";i:7;s:28:\"tests/link.entity_token.test\";i:8;s:24:\"tests/link.validate.test\";i:9;s:44:\"views/link_views_handler_argument_target.inc\";i:10;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1452830642\";s:5:\"mtime\";i:1452830642;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/manage_multiple_terms/manage_multiple_terms.module','manage_multiple_terms','module','',1,0,0,0,'a:11:{s:4:\"name\";s:21:\"Manage Multiple Terms\";s:11:\"description\";s:21:\"Manage Multiple Terms\";s:7:\"package\";s:8:\"Taxonomy\";s:9:\"configure\";s:30:\"admin/structure/taxonomy/terms\";s:4:\"core\";s:3:\"7.x\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/megamenus/megamenus.module','megamenus','module','',1,0,0,0,'a:11:{s:4:\"name\";s:9:\"Megamenus\";s:11:\"description\";s:25:\"Menu solutions for Drupal\";s:7:\"package\";s:9:\"megamenus\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:13:\"megamenus.inc\";i:1;s:20:\"megamenus.themes.inc\";i:2;s:18:\"megamenus.ajax.inc\";i:3;s:19:\"megamenus.admin.inc\";i:4;s:16:\"megamenus.module\";}s:9:\"configure\";s:25:\"admin/structure/megamenus\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache.module','memcache','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Memcache\";s:11:\"description\";s:43:\"High performance integration with memcache.\";s:7:\"package\";s:27:\"Performance and scalability\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"memcache.inc\";i:1;s:19:\"tests/memcache.test\";i:2;s:27:\"tests/memcache-session.test\";i:3;s:24:\"tests/memcache-lock.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache_admin/memcache_admin.module','memcache_admin','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Memcache Admin\";s:11:\"description\";s:60:\"Adds a User Interface to monitor the Memcache for this site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:27:\"Performance and scalability\";s:9:\"configure\";s:28:\"admin/config/system/memcache\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/tests/memcache_test.module','memcache_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"Memcache test\";s:11:\"description\";s:36:\"Support module for memcache testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_attributes/menu_attributes.module','menu_attributes','module','',1,0,7001,10,'a:13:{s:4:\"name\";s:15:\"Menu attributes\";s:11:\"description\";s:66:\"Allows administrators to specify custom attributes for menu items.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/structure/menu/settings\";s:5:\"files\";a:1:{i:0;s:20:\"menu_attributes.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:5:\"mtime\";i:1455568740;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_breadcrumb/menu_breadcrumb.module','menu_breadcrumb','module','',1,0,6100,0,'a:13:{s:4:\"name\";s:15:\"Menu breadcrumb\";s:11:\"description\";s:74:\"Allows you to use the menu the current page belongs to for the breadcrumb.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"menu_breadcrumb.install\";}s:9:\"configure\";s:43:\"admin/config/user-interface/menu-breadcrumb\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:15:\"menu_breadcrumb\";s:9:\"datestamp\";s:10:\"1425993992\";s:5:\"mtime\";i:1499855123;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/metatags_quick/metatags_quick.module','metatags_quick','module','',1,0,7006,0,'a:13:{s:4:\"name\";s:17:\"Meta tags (quick)\";s:11:\"description\";s:48:\"Meta tags support build using FieldAPI/EntityAPI\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:17:\"Meta tags (quick)\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:26:\"metatags_quick.migrate.inc\";}s:9:\"configure\";s:34:\"admin/config/search/metatags_quick\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:14:\"metatags_quick\";s:9:\"datestamp\";s:10:\"1405184328\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/metatags_quick/metatags_quick_extra.module','metatags_quick_extra','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Extra functionality\";s:11:\"description\";s:40:\"Automatic settings for meta tags (quick)\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:17:\"Meta tags (quick)\";s:12:\"dependencies\";a:2:{i:0;s:14:\"metatags_quick\";i:1;s:8:\"taxonomy\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:14:\"metatags_quick\";s:9:\"datestamp\";s:10:\"1405184328\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/metatags_quick/metatags_quick_import.module','metatags_quick_import','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Upgrade from nodewords\";s:11:\"description\";s:43:\"Transform nodewords data to Drupal 7 fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:17:\"Meta tags (quick)\";s:12:\"dependencies\";a:1:{i:0;s:14:\"metatags_quick\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:14:\"metatags_quick\";s:9:\"datestamp\";s:10:\"1405184328\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/modal_forms/modal_forms.module','modal_forms','module','',1,0,0,0,'a:13:{s:4:\"name\";s:11:\"Modal forms\";s:11:\"description\";s:81:\"This module use ctools modal feature to open some common forms in a modal window.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:36:\"admin/config/development/modal_forms\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"modal_forms\";s:9:\"datestamp\";s:10:\"1353326875\";s:5:\"mtime\";i:1499855123;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/module_filter/module_filter.module','module_filter','module','',1,0,7201,0,'a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:5:\"mtime\";i:1497029349;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/newsletter/newsletter.module','newsletter','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Newsletter\";s:11:\"description\";s:32:\"Send emails to subscribed users.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:3:{i:0;s:15:\"entityreference\";i:1;s:8:\"taxonomy\";i:2;s:5:\"token\";}s:5:\"files\";a:10:{i:0;s:29:\"includes/newsletter.basic.inc\";i:1;s:33:\"includes/newsletter.automated.inc\";i:2;s:30:\"includes/newsletter.custom.inc\";i:3;s:28:\"includes/newsletter.mail.inc\";i:4;s:45:\"includes/newsletter.newsletter.controller.inc\";i:5;s:45:\"includes/newsletter.subscriber.controller.inc\";i:6;s:43:\"includes/newsletter.template.controller.inc\";i:7;s:39:\"includes/newsletter.list.controller.inc\";i:8;s:61:\"includes/views/handlers/newsletter_handler_field_datetime.inc\";i:9;s:15:\"newsletter.test\";}s:9:\"configure\";s:39:\"admin/config/media/newsletter/configure\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:7:\"project\";s:10:\"newsletter\";s:9:\"datestamp\";s:10:\"1401923333\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pathauto/pathauto.module','pathauto','module','',1,0,7006,1,'a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1444232655;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/phone/phone.module','phone','module','',1,0,0,0,'a:12:{s:4:\"name\";s:5:\"Phone\";s:11:\"description\";s:80:\"The phone module allows administrators to define a field type for phone numbers.\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:30:{i:0;s:17:\"phone.migrate.inc\";i:1;s:19:\"tests/phone.au.test\";i:2;s:19:\"tests/phone.be.test\";i:3;s:19:\"tests/phone.br.test\";i:4;s:19:\"tests/phone.ca.test\";i:5;s:19:\"tests/phone.ch.test\";i:6;s:19:\"tests/phone.cl.test\";i:7;s:19:\"tests/phone.cn.test\";i:8;s:19:\"tests/phone.cr.test\";i:9;s:19:\"tests/phone.cs.test\";i:10;s:19:\"tests/phone.eg.test\";i:11;s:19:\"tests/phone.es.test\";i:12;s:19:\"tests/phone.fr.test\";i:13;s:19:\"tests/phone.hu.test\";i:14;s:19:\"tests/phone.il.test\";i:15;s:20:\"tests/phone.int.test\";i:16;s:19:\"tests/phone.it.test\";i:17;s:19:\"tests/phone.jo.test\";i:18;s:19:\"tests/phone.nl.test\";i:19;s:19:\"tests/phone.nz.test\";i:20;s:19:\"tests/phone.pa.test\";i:21;s:19:\"tests/phone.ph.test\";i:22;s:19:\"tests/phone.pk.test\";i:23;s:19:\"tests/phone.pl.test\";i:24;s:19:\"tests/phone.ru.test\";i:25;s:19:\"tests/phone.se.test\";i:26;s:19:\"tests/phone.sg.test\";i:27;s:19:\"tests/phone.ua.test\";i:28;s:19:\"tests/phone.uk.test\";i:29;s:19:\"tests/phone.za.test\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:5:\"phone\";s:9:\"datestamp\";s:10:\"1389732224\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs.module','quicktabs','module','',1,0,7303,0,'a:13:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497619449;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module','quicktabs_tabstyles','module','',1,0,0,0,'a:13:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497619449;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/node_reference/node_reference.module','node_reference','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492534745;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/references.module','references','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492534745;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/references_uuid/references_uuid.module','references_uuid','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"References UUID\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:10:\"references\";i:1;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492534745;s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/user_reference/user_reference.module','user_reference','module','',1,0,0,0,'a:14:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492534745;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/rules/rules.module','rules','module','',1,1,7215,20,'a:12:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:17:{i:0;s:18:\"rules.features.inc\";i:1;s:16:\"tests/rules.test\";i:2;s:18:\"includes/faces.inc\";i:3;s:23:\"includes/rules.core.inc\";i:4;s:24:\"includes/rules.event.inc\";i:5;s:28:\"includes/rules.processor.inc\";i:6;s:26:\"includes/rules.plugins.inc\";i:7;s:24:\"includes/rules.state.inc\";i:8;s:29:\"includes/rules.dispatcher.inc\";i:9;s:21:\"modules/node.eval.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:20:\"ui/ui.controller.inc\";i:14;s:14:\"ui/ui.core.inc\";i:15;s:14:\"ui/ui.data.inc\";i:16;s:17:\"ui/ui.plugins.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_admin/rules_admin.module','rules_admin','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"rules_admin.module\";i:1;s:15:\"rules_admin.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_i18n/rules_i18n.module','rules_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/rules_scheduler.module','rules_scheduler','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:25:\"rules_scheduler.admin.inc\";i:1;s:22:\"rules_scheduler.module\";i:2;s:23:\"rules_scheduler.install\";i:3;s:25:\"rules_scheduler.rules.inc\";i:4;s:20:\"rules_scheduler.test\";i:5;s:36:\"includes/rules_scheduler.handler.inc\";i:6;s:42:\"includes/rules_scheduler.views_default.inc\";i:7;s:34:\"includes/rules_scheduler.views.inc\";i:8;s:41:\"includes/rules_scheduler_views_filter.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module','rules_scheduler_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test.module','rules_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"rules_test.rules.inc\";i:1;s:29:\"rules_test.rules_defaults.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test_invocation.module','rules_test_invocation','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/search404/search404.module','search404','module','',1,0,0,0,'a:13:{s:4:\"name\";s:10:\"Search 404\";s:11:\"description\";s:116:\"Automatically search for the keywords in URLs that result in 404 errors and show results instead of Page-Not-Found. \";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"search404.test\";}s:9:\"configure\";s:29:\"admin/config/search/search404\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:9:\"search404\";s:9:\"datestamp\";s:10:\"1498025045\";s:5:\"mtime\";i:1498025045;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/seo_checklist/seo_checklist.module','seo_checklist','module','',1,0,7400,0,'a:13:{s:4:\"name\";s:13:\"SEO Checklist\";s:11:\"description\";s:50:\"A Search Engine Optimization checklist for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"checklistapi\";}s:7:\"package\";s:3:\"SEO\";s:9:\"configure\";s:33:\"admin/config/search/seo-checklist\";s:7:\"version\";s:7:\"7.x-4.1\";s:7:\"project\";s:13:\"seo_checklist\";s:9:\"datestamp\";s:10:\"1360294437\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/sharethis/sharethis.module','sharethis','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"ShareThis\";s:11:\"description\";s:87:\"Add the <a href=\"http://www.sharethis.com/\">ShareThis</a> widget to nodes on your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Sharing\";s:9:\"configure\";s:31:\"admin/config/services/sharethis\";s:5:\"files\";a:1:{i:0;s:38:\"views/sharethis_handler_field_link.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";s:10:\"1422441977\";s:5:\"mtime\";i:1499855123;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simplenews/simplenews.module','simplenews','module','',1,0,7010,0,'a:14:{s:4:\"name\";s:10:\"Simplenews\";s:11:\"description\";s:47:\"Send newsletters to subscribed email addresses.\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/config/services/simplenews\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:17:\"test_dependencies\";a:1:{i:0;s:13:\"i18n_taxonomy\";}s:5:\"files\";a:13:{i:0;s:21:\"tests/simplenews.test\";i:1;s:30:\"includes/simplenews.source.inc\";i:2;s:70:\"includes/views/handlers/simplenews_handler_field_newsletter_status.inc\";i:3;s:72:\"includes/views/handlers/simplenews_handler_field_newsletter_priority.inc\";i:4;s:72:\"includes/views/handlers/simplenews_handler_field_category_hyperlinks.inc\";i:5;s:73:\"includes/views/handlers/simplenews_handler_field_category_new_account.inc\";i:6;s:71:\"includes/views/handlers/simplenews_handler_field_category_opt_inout.inc\";i:7;s:68:\"includes/views/handlers/simplenews_handler_field_newsletter_send.inc\";i:8;s:71:\"includes/views/handlers/simplenews_handler_filter_newsletter_status.inc\";i:9;s:73:\"includes/views/handlers/simplenews_handler_filter_newsletter_priority.inc\";i:10;s:73:\"includes/views/handlers/simplenews_handler_filter_category_hyperlinks.inc\";i:11;s:74:\"includes/views/handlers/simplenews_handler_filter_category_new_account.inc\";i:12;s:72:\"includes/views/handlers/simplenews_handler_filter_category_opt_inout.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simplenews/simplenews_rules/simplenews_rules.module','simplenews_rules','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Simplenews rules\";s:11:\"description\";s:54:\"Provides integration with Rules module for Simplenews.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"simplenews\";i:1;s:5:\"rules\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/site_map/site_map.module','site_map','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:8:\"Site map\";s:11:\"description\";s:19:\"Display a site map.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/search/sitemap\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:13:\"site_map.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"site_map\";s:9:\"datestamp\";s:10:\"1441076640\";s:5:\"mtime\";i:1441076640;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/strongarm/strongarm.module','strongarm','module','',1,0,7201,-1000,'a:12:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:5:\"mtime\";i:1499855123;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/tagclouds/tagclouds.module','tagclouds','module','',1,0,0,0,'a:13:{s:4:\"name\";s:9:\"TagClouds\";s:11:\"description\";s:61:\"TagClouds makes weighted tag clouds from your taxonomy terms.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:8:\"Taxonomy\";s:9:\"configure\";s:30:\"admin/config/content/tagclouds\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:9:\"tagclouds\";s:9:\"datestamp\";s:10:\"1452956656\";s:5:\"mtime\";i:1452956656;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/taxonomy_menu/taxonomy_menu.module','taxonomy_menu','module','',1,0,7000,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"menu\";}s:11:\"description\";s:39:\"Adds links to taxonomy terms to a menu.\";s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:5:\"files\";a:5:{i:0;s:23:\"taxonomy_menu.batch.inc\";i:1;s:26:\"taxonomy_menu.database.inc\";i:2;s:20:\"taxonomy_menu.module\";i:3;s:18:\"taxonomy_menu.test\";i:4;s:21:\"taxonomy_menu.install\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/tb_megamenu/tb_megamenu.module','tb_megamenu','module','',1,0,7101,0,'a:13:{s:4:\"name\";s:12:\"TB Mega Menu\";s:11:\"description\";s:29:\"Megamenu solutions for Drupal\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"libraries\";i:1;s:13:\"jquery_update\";}s:9:\"configure\";s:27:\"admin/structure/tb-megamenu\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:5:\"mtime\";i:1440756596;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/tests/token_test.module','token_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485316088;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/token.module','token','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485316088;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/twitter_block/twitter_block.module','twitter_block','module','',0,0,7201,0,'a:13:{s:4:\"name\";s:13:\"Twitter Block\";s:11:\"description\";s:48:\"Provides configurable blocks for a Twitter feed.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/twitter_block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"twitter_block\";s:9:\"datestamp\";s:10:\"1404893628\";s:5:\"mtime\";i:1499855123;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1491158591;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,7302,10,'a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:313:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:49:\"tests/handlers/views_handler_argument_string.test\";i:256;s:39:\"tests/handlers/views_handler_field.test\";i:257;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:258;s:46:\"tests/handlers/views_handler_field_custom.test\";i:259;s:47:\"tests/handlers/views_handler_field_counter.test\";i:260;s:44:\"tests/handlers/views_handler_field_date.test\";i:261;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:262;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:263;s:44:\"tests/handlers/views_handler_field_math.test\";i:264;s:43:\"tests/handlers/views_handler_field_url.test\";i:265;s:43:\"tests/handlers/views_handler_field_xss.test\";i:266;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:267;s:45:\"tests/handlers/views_handler_filter_date.test\";i:268;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:269;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:270;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:271;s:47:\"tests/handlers/views_handler_filter_string.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:33:\"tests/views_argument_default.test\";i:289;s:35:\"tests/views_argument_validator.test\";i:290;s:29:\"tests/views_exposed_form.test\";i:291;s:31:\"tests/field/views_fieldapi.test\";i:292;s:25:\"tests/views_glossary.test\";i:293;s:24:\"tests/views_groupby.test\";i:294;s:25:\"tests/views_handlers.test\";i:295;s:23:\"tests/views_module.test\";i:296;s:22:\"tests/views_pager.test\";i:297;s:40:\"tests/views_plugin_localization_test.inc\";i:298;s:29:\"tests/views_translatable.test\";i:299;s:22:\"tests/views_query.test\";i:300;s:24:\"tests/views_upgrade.test\";i:301;s:34:\"tests/views_test.views_default.inc\";i:302;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:303;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:304;s:45:\"tests/node/views_node_revision_relations.test\";i:305;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:306;s:45:\"tests/user/views_handler_field_user_name.test\";i:307;s:43:\"tests/user/views_user_argument_default.test\";i:308;s:44:\"tests/user/views_user_argument_validate.test\";i:309;s:26:\"tests/user/views_user.test\";i:310;s:22:\"tests/views_cache.test\";i:311;s:21:\"tests/views_view.test\";i:312;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1491158591;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1491158591;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_accordion/views_accordion.module','views_accordion','module','',1,0,0,0,'a:12:{s:4:\"name\";s:15:\"Views Accordion\";s:11:\"description\";s:43:\"Provides an accordion views display plugin.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:1:{i:0;s:32:\"views_accordion_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"views_accordion\";s:9:\"datestamp\";s:10:\"1422545700\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_fieldsets/views_fieldsets.module','views_fieldsets','module','',1,0,0,0,'a:12:{s:4:\"name\";s:15:\"Views fieldsets\";s:11:\"description\";s:44:\"Output several Views fields into a fieldset.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:1:{i:0;s:48:\"views/views_fieldsets_fieldset_field_handler.inc\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1425515886\";s:5:\"mtime\";i:1499855123;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module','views_slideshow_cycle','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:5:\"mtime\";i:1496893153;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module','views_slideshow_simple_pager','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Views Slideshow Simple Pager\";s:11:\"description\";s:44:\"Provides a simple pager for Views Slideshow.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"views_slideshow\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:5:\"mtime\";i:1496893153;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/views_slideshow.module','views_slideshow','module','',1,0,7300,0,'a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:5:\"mtime\";i:1496893153;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform/webform.module','webform','module','',1,0,7430,-1,'a:14:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:23:\"views/webform.views.inc\";i:21;s:36:\"tests/WebformComponentsTestCase.test\";i:22;s:38:\"tests/WebformConditionalsTestCase.test\";i:23;s:33:\"tests/WebformGeneralTestCase.test\";i:24;s:37:\"tests/WebformPermissionsTestCase.test\";i:25;s:36:\"tests/WebformSubmissionTestCase.test\";i:26;s:26:\"tests/WebformTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:5:\"mtime\";i:1492107249;s:9:\"bootstrap\";i:0;}'),('sites/all/themes/business/business.info','business','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:8:\"Business\";s:11:\"description\";s:23:\"Theme for the Companies\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:5:{s:3:\"all\";a:11:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/business/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/business/bootstrap/css/bootstrap-theme.css\";s:12:\"css/base.css\";s:38:\"sites/all/themes/business/css/base.css\";s:12:\"css/html.css\";s:38:\"sites/all/themes/business/css/html.css\";s:14:\"css/region.css\";s:40:\"sites/all/themes/business/css/region.css\";s:13:\"css/block.css\";s:39:\"sites/all/themes/business/css/block.css\";s:12:\"css/node.css\";s:38:\"sites/all/themes/business/css/node.css\";s:13:\"css/field.css\";s:39:\"sites/all/themes/business/css/field.css\";s:12:\"css/view.css\";s:38:\"sites/all/themes/business/css/view.css\";s:12:\"css/page.css\";s:38:\"sites/all/themes/business/css/page.css\";s:21:\"css/lang_dropdown.css\";s:47:\"sites/all/themes/business/css/lang_dropdown.css\";}s:33:\"only screen and (max-width:991px)\";a:2:{s:22:\"css/screens/common.css\";s:48:\"sites/all/themes/business/css/screens/common.css\";s:19:\"css/mobile-menu.css\";s:45:\"sites/all/themes/business/css/mobile-menu.css\";}s:56:\"only screen and (min-width:992px) and (max-width:1199px)\";a:1:{s:22:\"css/screens/tablet.css\";s:48:\"sites/all/themes/business/css/screens/tablet.css\";}s:55:\"only screen and (min-width:768px) and (max-width:991px)\";a:1:{s:31:\"css/screens/vertical_tablet.css\";s:57:\"sites/all/themes/business/css/screens/vertical_tablet.css\";}s:33:\"only screen and (max-width:767px)\";a:1:{s:22:\"css/screens/mobile.css\";s:48:\"sites/all/themes/business/css/screens/mobile.css\";}}s:7:\"scripts\";a:6:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/business/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/business/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/business/js/jquery.cookie.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/business/js/mobile_menu.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/business/js/weebpal.js\";s:14:\"js/business.js\";s:40:\"sites/all/themes/business/js/business.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:41:{s:8:\"headline\";s:8:\"Headline\";s:6:\"header\";s:6:\"Header\";s:9:\"slideshow\";s:9:\"Slideshow\";s:9:\"main_menu\";s:9:\"Main Menu\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:16:\"panel_featured_1\";s:14:\"Panel Featured\";s:13:\"panel_first_1\";s:13:\"Panel First 1\";s:13:\"panel_first_2\";s:13:\"Panel First 2\";s:13:\"panel_first_3\";s:13:\"Panel First 3\";s:13:\"panel_first_4\";s:13:\"Panel First 4\";s:14:\"panel_second_1\";s:14:\"Panel Second 1\";s:14:\"panel_second_2\";s:14:\"Panel Second 2\";s:14:\"panel_second_3\";s:14:\"Panel Second 3\";s:14:\"panel_second_4\";s:14:\"Panel Second 4\";s:13:\"panel_third_1\";s:13:\"Panel Third 1\";s:13:\"panel_third_2\";s:13:\"Panel Third 2\";s:13:\"panel_third_3\";s:13:\"Panel Third 3\";s:13:\"panel_third_4\";s:13:\"Panel Third 4\";s:14:\"panel_fourth_1\";s:14:\"Panel Fourth 1\";s:14:\"panel_fourth_2\";s:14:\"Panel Fourth 2\";s:14:\"panel_fourth_3\";s:14:\"Panel Fourth 3\";s:14:\"panel_fourth_4\";s:14:\"Panel Fourth 4\";s:13:\"panel_fifth_1\";s:13:\"Panel Fifth 1\";s:13:\"panel_fifth_2\";s:13:\"Panel Fifth 2\";s:13:\"panel_fifth_3\";s:13:\"Panel Fifth 3\";s:13:\"panel_fifth_4\";s:13:\"Panel Fifth 4\";s:13:\"panel_sixth_1\";s:13:\"Panel Sixth 1\";s:13:\"panel_sixth_2\";s:13:\"Panel Sixth 2\";s:13:\"panel_sixth_3\";s:13:\"Panel Sixth 3\";s:13:\"panel_sixth_4\";s:13:\"Panel Sixth 4\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:22:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:19:\"panel_first_1_width\";s:2:\"12\";s:22:\"panel_featured_1_width\";s:2:\"12\";s:20:\"panel_second_1_width\";s:1:\"3\";s:20:\"panel_second_2_width\";s:1:\"3\";s:20:\"panel_second_3_width\";s:1:\"3\";s:20:\"panel_second_4_width\";s:1:\"3\";s:19:\"panel_third_1_width\";s:2:\"12\";s:20:\"panel_fourth_1_width\";s:1:\"6\";s:20:\"panel_fourth_2_width\";s:1:\"3\";s:20:\"panel_fourth_3_width\";s:1:\"3\";s:20:\"panel_fourth_4_width\";s:1:\"0\";s:19:\"panel_fifth_1_width\";s:1:\"3\";s:19:\"panel_fifth_2_width\";s:1:\"3\";s:19:\"panel_fifth_3_width\";s:1:\"3\";s:19:\"panel_fifth_4_width\";s:1:\"3\";s:19:\"panel_sixth_1_width\";s:1:\"3\";s:19:\"panel_sixth_2_width\";s:1:\"3\";s:19:\"panel_sixth_3_width\";s:1:\"3\";s:19:\"panel_sixth_4_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:2:{s:5:\"black\";s:5:\"Black\";s:5:\"white\";s:5:\"White\";}s:11:\"backgrounds\";a:6:{s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/business/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499855123;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/we_backend/we_backend.info','we_backend','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643494;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:5:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";i:3;s:7:\"content\";i:4;s:4:\"help\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `tid` int(10) unsigned NOT NULL DEFAULT '0',
  `sticky` tinyint(4) DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_index` VALUES (2,2,0,1396340890),(2,3,0,1396340890),(2,4,0,1396340890),(2,5,0,1396340890),(2,6,0,1396340890),(2,7,0,1396340890),(2,8,0,1396340890),(2,9,0,1396340890),(2,10,0,1396340890),(2,11,0,1396340890),(3,2,0,1396340899),(3,3,0,1396340899),(3,4,0,1396340899),(3,5,0,1396340899),(3,6,0,1396340899),(3,7,0,1396340899),(4,7,1,1396340909),(4,8,1,1396340909),(4,9,1,1396340909),(4,10,1,1396340909),(4,11,1,1396340909),(5,2,0,1396340919),(5,3,0,1396340919),(5,4,0,1396340919),(6,4,0,1396340930),(6,5,0,1396340930),(6,6,0,1396340930),(43,1,0,1396940805),(44,1,0,1396940863),(45,37,0,1396941191),(46,1,0,1396941290);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_menu`
--

DROP TABLE IF EXISTS `taxonomy_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_menu` (
  `mlid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy terms menu_link.mlid.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Tid that is linked to the mlid.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Vid for the tid.',
  PRIMARY KEY (`mlid`,`tid`),
  KEY `vid` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links a taxonomy term to a menu item.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_menu`
--

LOCK TABLES `taxonomy_menu` WRITE;
/*!40000 ALTER TABLE `taxonomy_menu` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taxonomy_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_data` VALUES (1,2,'General discussion','',NULL,0),(2,1,'Drupal','',NULL,0),(3,1,'Wordpress','',NULL,0),(4,1,'Joomla','',NULL,0),(5,1,'Magento','',NULL,0),(6,1,'HTML','',NULL,0),(7,1,'CSS','',NULL,0),(8,1,'HTML5','',NULL,0),(9,1,'CSS3','',NULL,0),(10,1,'JS','',NULL,0),(11,1,'PHP','',NULL,0),(12,5,'Marketing Executive','Marketing Executive','filtered_html',0),(13,5,'Marketing Manager','Marketing Manager','filtered_html',0),(14,5,'CEO','CEO','filtered_html',0),(15,5,'CFO','CFO','filtered_html',0),(16,5,'Designer','','filtered_html',0),(17,5,'Developer','','filtered_html',0),(18,5,'Finance','','filtered_html',0),(19,5,'HR','','filtered_html',0),(20,5,'HR Manager','','filtered_html',0),(21,5,'CTO','','filtered_html',0),(22,5,'Technical Manager','','filtered_html',0),(23,5,'QC','','filtered_html',0),(24,5,'QA','','filtered_html',0),(25,5,'Architect','','filtered_html',0),(26,6,'Business newsletter','Business newsletter categories.',NULL,0),(27,6,'Newsletter','Newsletter',NULL,0),(28,2,'Praesent mollis lacinia velit vitae lacinia','Cras dignissim; neque non lobortis fermentum, sem libero porttitor ligula, sit amet sagittis turpis felis a quam. Curabitur sed eros a enim pharetra tempor vel a metus. Donec sagittis euismod odio, sed pharetra dolor aliquet sed. Aliquam erat volutpat. Cras at nulla ac urna cursus malesuada posuere.',NULL,0),(29,2,'Sed tempus elit erat, id rutrum nunc pharetra et','In nibh massa, convallis at lacus non; scelerisque luctus libero. Praesent eget sodales enim! Cras neque diam, elementum malesuada orci semper, sodales vulputate justo? Suspendisse potenti. Nullam nec dignissim nibh? Nam et est eros. Nullam vehicula massa volutpat elit convallis luctus orci aliquam.',NULL,4),(30,2,'Vestibulum vitae ipsum varius, venenatis elit id, dictum diam','Donec imperdiet fringilla mi vel ultricies. Morbi dolor ipsum, rhoncus id sem ut; varius dignissim quam. Donec tempus tincidunt dignissim. Pellentesque sem risus, ultrices sed lectus nec, sagittis tincidunt nibh. Ut ullamcorper lectus neque, nec adipiscing purus ornare a. Vivamus feugiat massa nunc.',NULL,5),(31,2,'Sed sagittis metus at sem viverra','Vivamus malesuada ornare egestas. Etiam adipiscing ut lacus sed molestie. Donec a rutrum dui. Donec condimentum ultricies vestibulum. Aliquam sit amet placerat diam, a varius sem. In massa est, posuere non sem a, aliquet malesuada erat. Nunc in facilisis nisl, sit amet dapibus nibh! aenean suscipit.',NULL,1),(33,2,'Integer gravida commodo lectus','Suspendisse hendrerit urna non enim bibendum, at sagittis lorem fermentum. Vestibulum urna dui, lacinia sit amet molestie vitae, eleifend id lectus? Cras id purus in nibh bibendum volutpat. Vivamus nec felis orci. Quisque pretium erat in sapien condimentum placerat. Nulla sed ultricies tortor? amet.',NULL,0),(34,2,'Maecenas eu adipiscing ante; a scelerisque velit','Praesent mi libero, dignissim sed eleifend ut, volutpat ut enim. Phasellus turpis lacus, euismod euismod lectus a, blandit mattis felis. Mauris eros lacus; tempor viverra posuere eget, blandit sit amet ante. Donec eget justo magna. Sed ultricies risus felis, vitae suscipit nisl faucibus id volutpat.',NULL,0),(35,2,'Duis sodales lacus a mi rhoncus rutrum','Donec dolor est, pellentesque nec nisi quis, varius lobortis odio. Nullam rutrum risus id ipsum posuere, at commodo magna gravida. Pellentesque nisi ligula, laoreet sit amet ornare in, pulvinar gravida mi. Sed cursus felis sit amet tincidunt rhoncus? Praesent adipiscing leo vitae quam blandit metus.',NULL,0),(36,2,'Cras dictum metus ac tincidunt euismod','Aenean hendrerit pharetra urna in viverra. Aliquam lorem libero, tincidunt a porta quis, volutpat sed magna! Ut a mattis diam. Curabitur ac nibh diam! Aliquam erat volutpat. Pellentesque eget nulla nunc. Integer faucibus eleifend massa a dictum. Nullam blandit fringilla nisl et lobortis. Morbi amet.',NULL,0),(37,2,'Maecenas justo augue, auctor mattis magna quis','Cras massa dolor; fringilla ut fermentum sed, suscipit sit amet magna. Donec consequat tincidunt orci; quis laoreet arcu vulputate non. Suspendisse euismod lacus quis nulla lacinia, eget dapibus ante aliquam. Nam est dui, lobortis sit amet sapien eget, accumsan iaculis leo. Etiam sed lectus posuere.',NULL,0),(38,2,'Proin blandit ac diam a congue. Vestibulum vitae pulvinar lectus','Nulla facilisi. Phasellus mollis augue eu elit hendrerit gravida. Duis porttitor enim nec est congue, sed pretium metus sodales! Mauris sed enim imperdiet, rhoncus ligula id; mollis dui. Nunc sem turpis, consequat eget lectus faucibus, condimentum varius felis. Suspendisse sit amet est nibh posuere.',NULL,0),(39,2,'Morbi imperdiet nisl eu vestibulum vestibulum','Quisque elementum lacus et tellus pulvinar cursus! Morbi condimentum ullamcorper arcu id imperdiet. Nullam feugiat sapien vitae neque iaculis, nec condimentum velit sodales. Cras hendrerit mi massa, adipiscing tempor urna placerat vel. Quisque vitae ipsum cursus, viverra risus et, pharetra volutpat.',NULL,0),(40,2,'Proin vitae ipsum feugiat, semper erat at, posuere elit','In sodales dui nunc, a mollis nisi auctor sollicitudin. Nullam sollicitudin, purus vitae molestie sollicitudin, enim lacus auctor leo, in ultricies metus lorem eget nisi. In consequat erat eget tincidunt malesuada. Phasellus sit amet eros tortor. Praesent quam elit, luctus at erat porttitor posuere.',NULL,0),(41,2,'Morbi egestas pellentesque dapibus','Donec eleifend augue in dictum elementum. Ut mattis, libero vel molestie ultrices, tellus nisl aliquet nisi, sed volutpat felis mauris in mauris. Aliquam nisi ante, scelerisque eget adipiscing vitae, sodales sit amet sem. In congue quam enim, ut volutpat augue semper a. Nulla pellentesque erat amet.',NULL,0),(42,2,'Cras ac egestas tellus, ut fringilla lorem','Vestibulum cursus elementum arcu at pulvinar. Suspendisse viverra magna sit amet erat tempor facilisis. Nam interdum, diam et lobortis ullamcorper, turpis mi mattis dolor, ac pretium quam lorem eget nibh. In hac habitasse platea dictumst. In hac habitasse platea dictumst. Proin gravida, tortor amet.',NULL,0),(43,4,'Male','Male',NULL,0),(44,4,'Female','Female',NULL,0);
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_hierarchy` VALUES (2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(18,0),(19,0),(20,0),(21,0),(22,0),(23,0),(24,0),(25,0),(26,0),(27,0),(29,0),(30,0),(34,0),(35,0),(36,0),(43,0),(44,0),(1,29),(31,29),(28,30),(33,30),(39,34),(42,34),(38,35),(41,35),(37,36),(40,36);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Use tags to group articles on similar topics into categories.',0,'taxonomy',0),(2,'Forums','forums','Forum navigation vocabulary',1,'forum',-10),(3,'Categories','categories','',0,'taxonomy',0),(4,'Gender','gender','',0,'taxonomy',0),(5,'Positions','positions','Position',0,'taxonomy',0),(6,'Newsletter','newsletter','Simplenews newsletter categories.',0,'simplenews',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `tb_megamenus`
--

DROP TABLE IF EXISTS `tb_megamenus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_megamenus` (
  `menu_name` varchar(255) NOT NULL,
  `block_config` text,
  `menu_config` text,
  `language` varchar(12) NOT NULL DEFAULT '',
  PRIMARY KEY (`menu_name`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_megamenus`
--

LOCK TABLES `tb_megamenus` WRITE;
/*!40000 ALTER TABLE `tb_megamenus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tb_megamenus` VALUES ('main-menu','{\"animation\":\"none\",\"duration\":400,\"delay\":200,\"style\":\"\",\"auto-arrow\":\"1\",\"always-show-submenu\":\"1\"}','{\"221\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"405\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"406\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"431\":{\"rows_content\":[[{\"col_content\":[{\"mlid\":\"602\",\"type\":\"menu_item\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"12\",\"class\":\"\",\"hidewcol\":\"0\",\"showblocktitle\":\"1\"}}]],\"submenu_config\":{\"width\":\"250\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"432\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"433\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"469\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"602\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"1\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"1\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"603\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"604\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"605\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"606\":{\"rows_content\":[[{\"col_content\":[{\"block_key\":\"views--services-block\",\"type\":\"block\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"5\",\"class\":\"\",\"hidewcol\":\"\",\"showblocktitle\":\"0\"}},{\"col_content\":[{\"block_key\":\"views--megaview_services-block\",\"type\":\"block\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"7\",\"class\":\"\",\"hidewcol\":\"1\",\"showblocktitle\":\"1\"}}]],\"submenu_config\":{\"width\":\"700\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"left\",\"group\":\"0\",\"hidewcol\":\"1\",\"hidesub\":\"0\"}},\"607\":{\"rows_content\":[[{\"col_content\":[{\"mlid\":\"605\",\"type\":\"menu_item\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"4\",\"class\":\"\",\"hidewcol\":\"0\",\"showblocktitle\":\"1\"}},{\"col_content\":[{\"block_key\":\"block--8\",\"type\":\"block\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"8\",\"class\":\"\",\"hidewcol\":\"1\",\"showblocktitle\":\"1\"}}]],\"submenu_config\":{\"width\":\"750\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"center\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"663\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"1\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"1\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"664\":{\"rows_content\":[[{\"col_content\":[{\"block_key\":\"user--login\",\"type\":\"block\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"12\",\"class\":\"\",\"hidewcol\":\"\",\"showblocktitle\":\"1\"}}]],\"submenu_config\":{\"width\":\"300\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"right\",\"group\":\"0\",\"hidewcol\":\"1\",\"hidesub\":\"0\"}},\"665\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"670\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"747\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"748\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}}}','en');
/*!40000 ALTER TABLE `tb_megamenus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `tracker_node`
--

DROP TABLE IF EXISTS `tracker_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tracker_node` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `published` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is published.',
  `changed` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved or commented on.',
  PRIMARY KEY (`nid`),
  KEY `tracker` (`published`,`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks when nodes were last changed or commented on.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tracker_node`
--

LOCK TABLES `tracker_node` WRITE;
/*!40000 ALTER TABLE `tracker_node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tracker_node` VALUES (6,1,1398394260),(7,1,1398394260),(20,1,1398394260),(24,1,1398394260),(25,1,1398394260),(27,1,1398394260),(28,1,1398394260),(29,1,1398394260),(34,1,1398394260),(8,1,1398394263),(9,1,1398394263),(10,1,1398394263),(11,1,1398394263),(13,1,1398394263),(22,1,1398394263),(23,1,1398394263),(26,1,1398394263),(35,1,1398394263),(36,1,1398394263),(48,1,1398394263),(3,1,1398394277),(5,1,1398394277),(12,1,1398394277),(21,1,1398394341),(4,1,1398394897),(2,1,1398395206),(41,1,1398402454),(46,1,1398404497),(51,1,1398404618),(42,1,1398404685),(53,1,1398405256),(52,1,1398405364),(50,1,1398405495),(49,1,1398405617),(47,1,1398405843),(17,1,1398405864),(45,1,1398405967),(44,1,1398406044),(43,1,1398406138),(40,1,1398406292),(38,1,1398406400),(39,1,1398406485),(33,1,1398407138),(32,1,1398407196),(31,1,1398407286),(18,1,1398407875),(16,1,1398407951),(15,1,1398408020),(14,1,1398408077),(54,1,1398413427),(56,1,1398415375),(30,1,1398424707),(55,1,1414569570),(37,1,1416212024),(19,1,1421902409),(1,1,1465813016);
/*!40000 ALTER TABLE `tracker_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `tracker_user`
--

DROP TABLE IF EXISTS `tracker_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tracker_user` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the node author or commenter.',
  `published` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is published.',
  `changed` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved or commented on.',
  PRIMARY KEY (`nid`,`uid`),
  KEY `tracker` (`uid`,`published`,`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks when nodes were last changed or commented on, for...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tracker_user`
--

LOCK TABLES `tracker_user` WRITE;
/*!40000 ALTER TABLE `tracker_user` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tracker_user` VALUES (6,1,1,1398394260),(7,1,1,1398394260),(20,1,1,1398394260),(24,1,1,1398394260),(25,1,1,1398394260),(27,1,1,1398394260),(28,1,1,1398394260),(29,1,1,1398394260),(34,1,1,1398394260),(8,1,1,1398394263),(9,1,1,1398394263),(10,1,1,1398394263),(11,1,1,1398394263),(13,1,1,1398394263),(22,1,1,1398394263),(23,1,1,1398394263),(26,1,1,1398394263),(35,1,1,1398394263),(36,1,1,1398394263),(48,1,1,1398394263),(3,1,1,1398394277),(5,1,1,1398394277),(12,1,1,1398394277),(21,1,1,1398394341),(4,1,1,1398394897),(2,1,1,1398395206),(41,1,1,1398402454),(46,1,1,1398404497),(51,1,1,1398404618),(42,1,1,1398404685),(53,1,1,1398405256),(52,1,1,1398405364),(50,1,1,1398405495),(49,1,1,1398405617),(47,1,1,1398405843),(17,1,1,1398405864),(45,1,1,1398405967),(44,1,1,1398406044),(43,1,1,1398406138),(40,1,1,1398406292),(38,1,1,1398406400),(39,1,1,1398406485),(33,1,1,1398407138),(32,1,1,1398407196),(31,1,1,1398407286),(18,1,1,1398407875),(16,1,1,1398407951),(15,1,1,1398408020),(14,1,1,1398408077),(54,1,1,1398413427),(56,1,1,1398415375),(30,1,1,1398424707),(55,1,1,1414569570),(37,1,1,1416212024),(19,1,1,1421902409),(1,1,1,1465813016);
/*!40000 ALTER TABLE `tracker_user` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `twitter_block`
--

DROP TABLE IF EXISTS `twitter_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `twitter_block` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `widget_id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Widget ID.',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the timeline properties.',
  `username` varchar(128) NOT NULL DEFAULT '' COMMENT 'Account username.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`),
  UNIQUE KEY `widget_id` (`widget_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The table for storing twitter blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `twitter_block`
--

LOCK TABLES `twitter_block` WRITE;
/*!40000 ALTER TABLE `twitter_block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `twitter_block` VALUES (1,'BBC','439080254275985408','a:10:{s:5:\"theme\";s:0:\"\";s:10:\"link_color\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";s:6:\"chrome\";a:5:{s:8:\"noheader\";i:0;s:8:\"nofooter\";i:0;s:9:\"noborders\";i:0;s:11:\"noscrollbar\";i:0;s:11:\"transparent\";i:0;}s:12:\"border_color\";s:0:\"\";s:8:\"language\";s:0:\"\";s:11:\"tweet_limit\";s:0:\"\";s:7:\"related\";s:0:\"\";s:6:\"polite\";s:6:\"polite\";}','');
/*!40000 ALTER TABLE `twitter_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=186 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `url_alias` VALUES (6,'user/1','users/admin','und'),(7,'forum/1','forums/general-discussion','und'),(8,'blog/1','blogs/admin','und'),(9,'taxonomy/term/2','tags/drupal','und'),(10,'taxonomy/term/3','tags/wordpress','und'),(11,'taxonomy/term/4','tags/joomla','und'),(12,'taxonomy/term/5','tags/magento','und'),(13,'taxonomy/term/6','tags/html','und'),(14,'taxonomy/term/7','tags/css','und'),(15,'taxonomy/term/8','tags/html5','und'),(16,'taxonomy/term/9','tags/css3','und'),(17,'taxonomy/term/10','tags/js','und'),(18,'taxonomy/term/11','tags/php','und'),(43,'taxonomy/term/12','positions/marketing-executive','und'),(44,'taxonomy/term/13','positions/marketing-manager','und'),(45,'taxonomy/term/14','positions/ceo','und'),(46,'taxonomy/term/15','positions/cfo','und'),(47,'taxonomy/term/16','positions/designer','und'),(48,'taxonomy/term/17','positions/developer','und'),(49,'taxonomy/term/18','positions/finance','und'),(50,'taxonomy/term/19','positions/hr','und'),(51,'taxonomy/term/20','positions/hr-manager','und'),(52,'taxonomy/term/21','positions/cto','und'),(53,'taxonomy/term/22','positions/technical-manager','und'),(54,'taxonomy/term/23','positions/qc','und'),(55,'taxonomy/term/24','positions/qa','und'),(56,'taxonomy/term/25','positions/architect','und'),(83,'user/26','users/brayden','und'),(84,'user/27','users/benjamin','und'),(85,'user/28','users/scarlett','und'),(86,'user/29','users/nicholas','und'),(87,'user/30','users/mackenzie','und'),(88,'user/31','users/jackson','und'),(89,'user/32','users/sebastian','und'),(90,'user/33','users/samantha','und'),(91,'user/34','users/victoria','und'),(92,'user/35','users/sophia','und'),(93,'taxonomy/term/26','newsletter/business-newsletter','und'),(94,'taxonomy/term/27','newsletter/newsletter','und'),(107,'forum/28','forums/praesent-mollis-lacinia-velit-vitae-lacinia','und'),(108,'forum/29','forums/sed-tempus-elit-erat-id-rutrum-nunc-pharetra-et','und'),(109,'forum/30','forums/vestibulum-vitae-ipsum-varius-venenatis-elit-id-dictum-diam','und'),(112,'forum/31','forums/sed-sagittis-metus-sem-viverra','und'),(114,'forum/33','forums/integer-gravida-commodo-lectus','und'),(115,'forum/34','forums/maecenas-eu-adipiscing-ante-scelerisque-velit','und'),(116,'forum/35','forums/duis-sodales-lacus-mi-rhoncus-rutrum','und'),(117,'forum/36','forums/cras-dictum-metus-ac-tincidunt-euismod','und'),(118,'forum/37','forums/maecenas-justo-augue-auctor-mattis-magna-quis','und'),(119,'forum/38','forums/proin-blandit-ac-diam-congue-vestibulum-vitae-pulvinar-lectus','und'),(120,'forum/39','forums/morbi-imperdiet-nisl-eu-vestibulum-vestibulum','und'),(122,'forum/40','forums/proin-vitae-ipsum-feugiat-semper-erat-posuere-elit','und'),(123,'forum/41','forums/morbi-egestas-pellentesque-dapibus','und'),(124,'forum/42','forums/cras-ac-egestas-tellus-ut-fringilla-lorem','und'),(128,'node/1','about-us','und'),(129,'node/2','article/28-killer-home-trading-desks-all-around-world','und'),(130,'node/3','article/what-happened-first-10-apple-employees','und'),(131,'node/4','article/double-breasted-suit-back-spring-—-heres-how-guys-should-wear-it','und'),(132,'node/5','article/10-secret-restaurants-new-york-city','und'),(133,'node/6','article/9-tricks-elon-musk-jeff-bezos-and-other-top-execs-use-run-meetings','und'),(134,'node/7','article/25-best-neighborhoods-young-people','und'),(135,'node/8','partner/lacus-magna','und'),(136,'node/9','partner/phasellus','und'),(137,'node/10','partner/nulla-vel-ultricies','und'),(138,'node/11','partner/nulla-sollicitudin','und'),(139,'node/12','partner/cras','und'),(140,'node/13','partner/ut-ornare','und'),(141,'node/14','poll/wanted-content-writereditor','und'),(142,'node/15','poll/testing-intended-bluecheese-public-repo','und'),(143,'node/16','poll/join-first-association-board-meeting-2014','und'),(144,'node/17','poll/why-olympus-gives-back-drupal','und'),(145,'node/18','poll/nulla-vel-magna-accumsan-dapibus-metus-vitae-laoreet-lacus','und'),(146,'node/19','service/health-club-and-spa-treatment-clinic','und'),(147,'node/20','service/money-lending-service','und'),(148,'node/21','service/business-consultancy-service','und'),(149,'node/22','service/meeting-event-management-services','und'),(150,'node/23','service/computer-maintenance-service','und'),(151,'node/24','partner/elementum','und'),(152,'node/25','partner/nam-ligula','und'),(153,'node/26','service/open-software-company','und'),(154,'node/27','service/research-center-service-center','und'),(155,'node/28','ads/nullam-mattis','und'),(156,'node/29','ads/donec-ligula','und'),(157,'node/30','ads/mauris-nec-placerat','und'),(158,'node/31','testimonial/drupalcon-austin-lead-retrieval-what’s-it-all-about','und'),(159,'node/32','testimonial/unplanned-drupalorg-downtime-earlier-today-thu-feb-13-1459-1521-utc-2014','und'),(160,'node/33','testimonial/discovery-process-supporting-drupal-core-semantic-versioning','und'),(161,'node/34','company-profile','und'),(162,'node/35','branch/paris','und'),(163,'node/36','branch/london','und'),(164,'node/37','branch/new-york','und'),(165,'node/38','blog-entry/drupalcon-wants-you-sponsor','und'),(166,'node/39','blog-entry/great-meet-you-drupal-community','und'),(167,'node/40','blog-entry/drupal-making-news-bbc-school-report','und'),(168,'node/41','blog-entry/drupal-association-board-meeting-summary','und'),(169,'node/42','blog-entry/submit-your-design-proposals-drupalcon-latin-america','und'),(170,'node/43','forum/why-drupal-shops-become-supporting-partners','und'),(171,'node/44','forum/million-drupal-sites-and-counting','und'),(172,'node/45','forum/drupalcon-goes-latin-america-2015','und'),(173,'node/46','forum/drupalcon-latin-america-designer-chosen','und'),(174,'node/47','poll/debuting-drupal-camp-uniting-community','und'),(175,'node/48','404-page','und'),(176,'node/49','content/thank-you-supporting-partners','und'),(177,'node/50','content/defining-our-roles-drupal-community','und'),(178,'node/51','content/how-drupal-and-open-source-are-helping-youth-rise-poverty-africa','und'),(179,'node/52','content/drupal-dev-days-szeged','und'),(180,'node/53','content/building-future-drupal','und'),(181,'taxonomy/term/43','gender/male','und'),(182,'taxonomy/term/44','gender/female','und'),(183,'node/54','service/transportation-service','und'),(184,'node/55','mega-menus','und'),(185,'node/56','default-menu','und');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL),(1,'admin','$S$De6hwswiCGm1CIaECx.okETyTGNzpf0OVIWxfjIYZCGhZ3.2G0pq','you@yourdomain.com','','','filtered_html',1394080468,1500459779,1500458587,1,'Asia/Krasnoyarsk','',0,'you@yourdomain.com','a:2:{s:7:\"contact\";i:0;s:7:\"overlay\";i:1;}'),(26,'Brayden','','brayden@gmail.com','','','filtered_html',1396185242,0,0,1,'','und',101,'','a:1:{s:7:\"contact\";i:1;}'),(27,'Benjamin','','benjamin@gmail.com','','','filtered_html',1396244094,0,0,1,'','und',99,'','a:1:{s:7:\"contact\";i:1;}'),(28,'Scarlett','','scarlett@gmail.com','','','filtered_html',1396172065,0,0,1,'','und',103,'','a:1:{s:7:\"contact\";i:1;}'),(29,'Nicholas','','nicholas@gmail.com','','','filtered_html',1396178522,0,0,1,'','und',102,'','a:1:{s:7:\"contact\";i:1;}'),(30,'Mackenzie','','mackenzie@gmail.com','','','filtered_html',1396219619,0,0,1,'','und',100,'','a:1:{s:7:\"contact\";i:1;}'),(31,'Jackson','','jackson@gmail.com','','','filtered_html',1396301083,0,0,1,'','und',64,'','a:1:{s:7:\"contact\";i:1;}'),(32,'Sebastian','','sebastian@gmail.com','','','filtered_html',1396159871,0,0,1,'','und',113,'','a:1:{s:7:\"contact\";i:1;}'),(33,'Samantha','','samantha@gmail.com','','','filtered_html',1395873696,0,0,1,'','und',106,'','a:1:{s:7:\"contact\";i:1;}'),(34,'Victoria','','victoria@gmail.com','','','filtered_html',1395964872,0,0,1,'','und',105,'','a:1:{s:7:\"contact\";i:1;}'),(35,'Sophia','$S$D3Dk1bywOI.7OMn4NREMTnOw6DFaYLTsk5XqsTfw5VrBrpaCETK9','sophia@gmail.com','','','filtered_html',1396417581,1420532275,1420530362,1,'','und',98,'','a:1:{s:7:\"contact\";i:1;}');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users_roles` VALUES (1,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_ads','s:15:\"edit-submission\";'),('additional_settings__active_tab_branches','s:15:\"edit-submission\";'),('additional_settings__active_tab_gallery','s:15:\"edit-submission\";'),('additional_settings__active_tab_partners','s:15:\"edit-submission\";'),('additional_settings__active_tab_products','s:15:\"edit-submission\";'),('additional_settings__active_tab_services','s:15:\"edit-submission\";'),('additional_settings__active_tab_testimonials','s:15:\"edit-submission\";'),('admin_theme','s:10:\"we_backend\";'),('anonymous','s:9:\"Anonymous\";'),('cache_class_cache_ctools_css','s:14:\"CToolsCssCache\";'),('clean_url','s:1:\"1\";'),('comment_ads','s:1:\"1\";'),('comment_anonymous_ads','i:0;'),('comment_anonymous_branches','i:0;'),('comment_anonymous_gallery','i:0;'),('comment_anonymous_partners','i:0;'),('comment_anonymous_services','i:0;'),('comment_anonymous_testimonials','i:0;'),('comment_block_count','i:3;'),('comment_branches','s:1:\"2\";'),('comment_default_mode_ads','i:1;'),('comment_default_mode_branches','i:1;'),('comment_default_mode_gallery','i:1;'),('comment_default_mode_partners','i:1;'),('comment_default_mode_services','i:1;'),('comment_default_mode_testimonials','i:1;'),('comment_default_per_page_ads','s:2:\"50\";'),('comment_default_per_page_branches','s:2:\"50\";'),('comment_default_per_page_gallery','s:2:\"50\";'),('comment_default_per_page_partners','s:2:\"50\";'),('comment_default_per_page_services','s:2:\"50\";'),('comment_default_per_page_testimonials','s:2:\"50\";'),('comment_form_location_ads','i:1;'),('comment_form_location_branches','i:1;'),('comment_form_location_gallery','i:1;'),('comment_form_location_partners','i:1;'),('comment_form_location_services','i:1;'),('comment_form_location_testimonials','i:1;'),('comment_gallery','s:1:\"2\";'),('comment_page','i:0;'),('comment_partners','s:1:\"2\";'),('comment_preview_ads','s:1:\"1\";'),('comment_preview_branches','s:1:\"1\";'),('comment_preview_gallery','s:1:\"1\";'),('comment_preview_partners','s:1:\"1\";'),('comment_preview_services','s:1:\"1\";'),('comment_preview_testimonials','s:1:\"1\";'),('comment_services','s:1:\"2\";'),('comment_subject_field_ads','i:1;'),('comment_subject_field_branches','i:1;'),('comment_subject_field_gallery','i:1;'),('comment_subject_field_partners','i:1;'),('comment_subject_field_services','i:1;'),('comment_subject_field_testimonials','i:1;'),('comment_testimonials','s:1:\"2\";'),('contact_default_status','i:1;'),('context_block_rebuild_needed','b:1;'),('cron_key','s:43:\"Owmv0LUfA5Bo5TNVt_ED6USJuchNvtfYjA-hAsasRI4\";'),('cron_last','i:1500457923;'),('css_js_query_string','s:6:\"otc27g\";'),('ctools_last_cron','i:1500457917;'),('date_default_timezone','s:16:\"Asia/Krasnoyarsk\";'),('default_nodes_main','s:2:\"10\";'),('drupal_http_request_fails','b:0;'),('drupal_private_key','s:43:\"CdBPdqX6AJQdCKiIbeTtfA56RpRMCmqxHtY_0jcUyxk\";'),('email__active_tab','s:24:\"edit-email-admin-created\";'),('entityreference:base-tables','a:8:{s:7:\"comment\";a:2:{i:0;s:7:\"comment\";i:1;s:3:\"cid\";}s:19:\"metatags_path_based\";a:2:{i:0;s:25:\"metatags_quick_path_based\";i:1;s:2:\"id\";}s:4:\"node\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"nid\";}s:4:\"file\";a:2:{i:0;s:12:\"file_managed\";i:1;s:3:\"fid\";}s:13:\"taxonomy_term\";a:2:{i:0;s:18:\"taxonomy_term_data\";i:1;s:3:\"tid\";}s:19:\"taxonomy_vocabulary\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:3:\"vid\";}s:4:\"user\";a:2:{i:0;s:5:\"users\";i:1;s:3:\"uid\";}s:12:\"rules_config\";a:2:{i:0;s:12:\"rules_config\";i:1;s:2:\"id\";}}'),('entity_cache_tables_created','N;'),('fb_likebox_colorscheme','s:5:\"light\";'),('fb_likebox_force_wall','s:5:\"false\";'),('fb_likebox_header','s:4:\"true\";'),('fb_likebox_height','s:3:\"556\";'),('fb_likebox_scrolling','s:2:\"no\";'),('fb_likebox_show_border','s:4:\"true\";'),('fb_likebox_show_faces','s:4:\"true\";'),('fb_likebox_stream','s:4:\"true\";'),('fb_likebox_url','s:31:\"http://www.facebook.com/weebpal\";'),('fb_likebox_width','s:3:\"292\";'),('field_bundle_settings_node__ads','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__article','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__blog','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"3\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__branches','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__flexslider_example','a:2:{s:10:\"view_modes\";a:4:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__gallery','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"3\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__page','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"3\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__partners','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__services','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__testimonials','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_taxonomy_term__positions','a:0:{}'),('field_bundle_settings_user__user','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:5:{s:7:\"account\";a:1:{s:6:\"weight\";s:1:\"0\";}s:8:\"timezone\";a:1:{s:6:\"weight\";s:1:\"4\";}s:7:\"picture\";a:1:{s:6:\"weight\";s:1:\"1\";}s:15:\"overlay_control\";a:1:{s:6:\"weight\";s:1:\"2\";}s:7:\"contact\";a:1:{s:6:\"weight\";s:1:\"3\";}}s:7:\"display\";a:0:{}}}'),('file_default_scheme','s:6:\"public\";'),('file_private_path','s:0:\"\";'),('file_public_path','s:19:\"sites/default/files\";'),('file_temporary_path','s:4:\"/tmp\";'),('filter_fallback_format','s:10:\"plain_text\";'),('forum_containers','a:5:{i:0;s:2:\"29\";i:1;s:2:\"30\";i:2;s:2:\"34\";i:3;s:2:\"35\";i:4;s:2:\"36\";}'),('forum_nav_vocabulary','s:1:\"2\";'),('gmap_marker_file','s:2:\"76\";'),('install_profile','s:8:\"standard\";'),('install_task','s:4:\"done\";'),('install_time','i:1394080508;'),('jquery_update_compression_type','s:3:\"min\";'),('jquery_update_jquery_admin_version','s:3:\"1.7\";'),('jquery_update_jquery_cdn','s:4:\"none\";'),('jquery_update_jquery_version','s:3:\"1.7\";'),('language_count','i:2;'),('language_default','O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:6:\"native\";s:7:\"English\";s:9:\"direction\";s:1:\"0\";s:7:\"enabled\";i:1;s:7:\"plurals\";s:1:\"0\";s:7:\"formula\";s:0:\"\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:2:\"en\";s:6:\"weight\";s:1:\"0\";s:10:\"javascript\";s:0:\"\";}'),('language_negotiation_language','a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:16:\"language-default\";a:1:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:21:\"language_from_default\";}}}'),('language_negotiation_language_content','a:1:{s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_negotiation_language_url','a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_types','a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:0;s:12:\"language_url\";b:0;}'),('locale_language_providers_weight_language','a:5:{s:10:\"locale-url\";s:2:\"-8\";s:14:\"locale-session\";s:2:\"-6\";s:11:\"locale-user\";s:2:\"-4\";s:14:\"locale-browser\";s:2:\"-2\";s:16:\"language-default\";s:2:\"10\";}'),('mail_system','a:1:{s:14:\"default-system\";s:17:\"DefaultMailSystem\";}'),('maintenance_mode','b:0;'),('menu_breadcrumb_append_node_title','i:1;'),('menu_breadcrumb_append_node_url','i:0;'),('menu_breadcrumb_determine_menu','i:1;'),('menu_breadcrumb_hide_on_single_item','i:0;'),('menu_breadcrumb_menus','a:8:{s:9:\"main-menu\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:9:\"Main menu\";s:4:\"name\";s:9:\"main-menu\";}s:10:\"management\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:10:\"Management\";s:4:\"name\";s:10:\"management\";}s:16:\"menu-footer-menu\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:11:\"Footer Menu\";s:4:\"name\";s:16:\"menu-footer-menu\";}s:16:\"menu-quick-links\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:11:\"Quick Links\";s:4:\"name\";s:16:\"menu-quick-links\";}s:28:\"menu_breadcrumb_default_menu\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:28:\"menu_breadcrumb_default_menu\";s:5:\"title\";s:28:\"menu_breadcrumb_default_menu\";s:4:\"name\";s:28:\"menu_breadcrumb_default_menu\";}s:10:\"navigation\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:10:\"Navigation\";s:4:\"name\";s:10:\"navigation\";}s:14:\"shortcut-set-1\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:14:\"shortcut-set-1\";s:4:\"name\";s:14:\"shortcut-set-1\";}s:9:\"user-menu\";a:5:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:4:\"menu\";s:5:\"title\";s:9:\"User menu\";s:4:\"name\";s:9:\"user-menu\";}}'),('menu_breadcrumb_menu_patterns','s:22:\"/^book-toc-\\d+$/Books/\";'),('menu_breadcrumb_pattern_matches_rebuild','b:0;'),('menu_default_active_menus','a:6:{i:3;s:16:\"menu-footer-menu\";i:4;s:9:\"main-menu\";i:5;s:10:\"management\";i:6;s:10:\"navigation\";i:7;s:16:\"menu-quick-links\";i:8;s:9:\"user-menu\";}'),('menu_expanded','a:1:{i:0;s:9:\"main-menu\";}'),('menu_masks','a:41:{i:0;i:501;i:1;i:493;i:2;i:250;i:3;i:247;i:4;i:246;i:5;i:245;i:6;i:125;i:7;i:124;i:8;i:123;i:9;i:122;i:10;i:121;i:11;i:117;i:12;i:63;i:13;i:62;i:14;i:61;i:15;i:60;i:16;i:59;i:17;i:58;i:18;i:56;i:19;i:45;i:20;i:44;i:21;i:31;i:22;i:30;i:23;i:29;i:24;i:28;i:25;i:25;i:26;i:24;i:27;i:22;i:28;i:21;i:29;i:15;i:30;i:14;i:31;i:13;i:32;i:11;i:33;i:10;i:34;i:8;i:35;i:7;i:36;i:6;i:37;i:5;i:38;i:3;i:39;i:2;i:40;i:1;}'),('menu_options_ads','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_branches','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_gallery','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_partners','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_products','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_services','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_testimonials','a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_ads','s:11:\"main-menu:0\";'),('menu_parent_branches','s:11:\"main-menu:0\";'),('menu_parent_gallery','s:11:\"main-menu:0\";'),('menu_parent_partners','s:11:\"main-menu:0\";'),('menu_parent_products','s:11:\"main-menu:0\";'),('menu_parent_services','s:11:\"main-menu:0\";'),('menu_parent_testimonials','s:11:\"main-menu:0\";'),('metatags_quick_default_field_length','i:160;'),('module_filter_recent_modules','a:0:{}'),('node_admin_theme','i:1;'),('node_cron_last','s:10:\"1465813016\";'),('node_options_ads','a:1:{i:0;s:6:\"status\";}'),('node_options_branches','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('node_options_gallery','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('node_options_partners','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_products','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_services','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_testimonials','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_preview_ads','s:1:\"1\";'),('node_preview_branches','s:1:\"1\";'),('node_preview_gallery','s:1:\"1\";'),('node_preview_partners','s:1:\"1\";'),('node_preview_services','s:1:\"1\";'),('node_preview_testimonials','s:1:\"1\";'),('node_submitted_ads','i:0;'),('node_submitted_branches','i:1;'),('node_submitted_gallery','i:1;'),('node_submitted_page','b:0;'),('node_submitted_partners','i:1;'),('node_submitted_products','i:1;'),('node_submitted_services','i:1;'),('node_submitted_testimonials','i:1;'),('pathauto_blog_pattern','s:17:\"blogs/[user:name]\";'),('pathauto_forum_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_ads_pattern','s:16:\"ads/[node:title]\";'),('pathauto_node_article_pattern','s:20:\"article/[node:title]\";'),('pathauto_node_blog_pattern','s:23:\"blog-entry/[node:title]\";'),('pathauto_node_branches_pattern','s:19:\"branch/[node:title]\";'),('pathauto_node_flexslider_example_pattern','s:0:\"\";'),('pathauto_node_forum_pattern','s:18:\"forum/[node:title]\";'),('pathauto_node_page_pattern','s:12:\"[node:title]\";'),('pathauto_node_partners_pattern','s:20:\"partner/[node:title]\";'),('pathauto_node_pattern','s:20:\"content/[node:title]\";'),('pathauto_node_poll_pattern','s:17:\"poll/[node:title]\";'),('pathauto_node_services_pattern','s:20:\"service/[node:title]\";'),('pathauto_node_testimonials_pattern','s:24:\"testimonial/[node:title]\";'),('pathauto_node_webform_pattern','s:12:\"[node:title]\";'),('pathauto_punctuation_hyphen','i:1;'),('pathauto_taxonomy_term_categories_pattern','s:0:\"\";'),('pathauto_taxonomy_term_gender_pattern','s:0:\"\";'),('pathauto_taxonomy_term_newsletter_pattern','s:0:\"\";'),('pathauto_taxonomy_term_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_taxonomy_term_positions_pattern','s:0:\"\";'),('pathauto_taxonomy_term_tags_pattern','s:0:\"\";'),('pathauto_user_pattern','s:17:\"users/[user:name]\";'),('path_alias_whitelist','a:5:{s:4:\"blog\";b:1;s:5:\"forum\";b:1;s:4:\"node\";b:1;s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}'),('save_continue_ads','s:19:\"Save and add fields\";'),('save_continue_branches','s:19:\"Save and add fields\";'),('save_continue_gallery','s:19:\"Save and add fields\";'),('save_continue_partners','s:19:\"Save and add fields\";'),('save_continue_products','s:19:\"Save and add fields\";'),('save_continue_services','s:19:\"Save and add fields\";'),('save_continue_testimonials','s:19:\"Save and add fields\";'),('search404_custom_search_path','s:12:\"search/@keys\";'),('search404_disable_error_message','i:0;'),('search404_do_custom_search','i:0;'),('search404_do_google_cse','i:0;'),('search404_do_search_by_page','i:0;'),('search404_first','i:1;'),('search404_ignore','s:10:\"and or the\";'),('search404_ignore_extensions','s:12:\"htm html php\";'),('search404_ignore_query','s:20:\"gif jpg jpeg bmp png\";'),('search404_jump','i:1;'),('search404_page_text','s:0:\"\";'),('search404_page_title','s:14:\"Page not found\";'),('search404_redirect_301','i:0;'),('search404_regex','s:0:\"\";'),('search404_skip_auto_search','i:0;'),('search404_use_or','i:0;'),('search404_use_search_engine','i:0;'),('sharethis_publisherID','s:39:\"dr-e4ece56f-b48b-e8ab-65c8-b789316255f8\";'),('simplenews_block_f_26','s:1:\"1\";'),('simplenews_block_i_26','s:1:\"5\";'),('simplenews_block_i_status_26','i:0;'),('simplenews_block_l_26','i:0;'),('simplenews_block_m_26','s:99:\"Complete the form below, and we\'ll send you an e-mail every now and again with all the latest news.\";'),('simplenews_block_r_26','i:0;'),('simplenews_content_type_simplenews','b:1;'),('simplenews_format','s:5:\"plain\";'),('simplenews_from_address','s:18:\"you@yourdomain.com\";'),('simplenews_from_name','s:8:\"Business\";'),('simplenews_priority','s:1:\"0\";'),('simplenews_receipt','i:0;'),('simplenews_send','s:1:\"0\";'),('simplenews_test_address','s:18:\"you@yourdomain.com\";'),('simplenews_test_address_override','i:0;'),('simplenews_vid','s:1:\"6\";'),('site_403','s:0:\"\";'),('site_404','s:9:\"search404\";'),('site_default_country','s:2:\"VN\";'),('site_frontpage','s:9:\"frontpage\";'),('site_mail','s:13:\"admin@lvh.com\";'),('site_map_categories_depth','s:3:\"all\";'),('site_map_css','i:0;'),('site_map_forum_threshold','s:2:\"-1\";'),('site_map_message','a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";}'),('site_map_page_title','s:8:\"Site map\";'),('site_map_rss_depth','s:3:\"all\";'),('site_map_rss_front','s:7:\"rss.xml\";'),('site_map_show_blogs','i:0;'),('site_map_show_count','i:1;'),('site_map_show_front','i:0;'),('site_map_show_menus','a:6:{s:9:\"main-menu\";s:9:\"main-menu\";s:16:\"menu-footer-menu\";i:0;s:10:\"management\";i:0;s:10:\"navigation\";i:0;s:16:\"menu-quick-links\";i:0;s:9:\"user-menu\";i:0;}'),('site_map_show_rss_links','s:1:\"1\";'),('site_map_show_vocabularies','a:3:{s:6:\"forums\";s:6:\"forums\";s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}'),('site_map_term_threshold','s:1:\"0\";'),('site_name','s:8:\"Business\";'),('site_slogan','s:0:\"\";'),('statistics_day_timestamp','i:1500457910;'),('tagclouds_block_tags_1','s:2:\"12\";'),('taxonomy_menu_display_descendants_categories','i:0;'),('taxonomy_menu_display_descendants_gender','i:0;'),('taxonomy_menu_display_descendants_position','i:0;'),('taxonomy_menu_display_descendants_positions','i:0;'),('taxonomy_menu_display_num_categories','i:0;'),('taxonomy_menu_display_num_gender','i:0;'),('taxonomy_menu_display_num_position','i:0;'),('taxonomy_menu_display_num_positions','i:0;'),('taxonomy_menu_end_all_categories','b:0;'),('taxonomy_menu_end_all_gender','b:0;'),('taxonomy_menu_end_all_position','b:0;'),('taxonomy_menu_end_all_positions','b:0;'),('taxonomy_menu_expanded_categories','i:1;'),('taxonomy_menu_expanded_gender','i:1;'),('taxonomy_menu_expanded_position','i:1;'),('taxonomy_menu_expanded_positions','i:1;'),('taxonomy_menu_flat_categories','i:0;'),('taxonomy_menu_flat_gender','i:0;'),('taxonomy_menu_flat_position','i:0;'),('taxonomy_menu_flat_positions','i:0;'),('taxonomy_menu_hide_empty_terms_categories','i:0;'),('taxonomy_menu_hide_empty_terms_gender','i:0;'),('taxonomy_menu_hide_empty_terms_position','i:0;'),('taxonomy_menu_hide_empty_terms_positions','i:0;'),('taxonomy_menu_path_categories','s:26:\"taxonomy_menu_path_default\";'),('taxonomy_menu_path_gender','s:26:\"taxonomy_menu_path_default\";'),('taxonomy_menu_path_position','s:26:\"taxonomy_menu_path_default\";'),('taxonomy_menu_path_positions','s:26:\"taxonomy_menu_path_default\";'),('taxonomy_menu_rebuild_categories','i:0;'),('taxonomy_menu_rebuild_gender','i:0;'),('taxonomy_menu_rebuild_position','i:0;'),('taxonomy_menu_rebuild_positions','i:0;'),('taxonomy_menu_sync_categories','i:1;'),('taxonomy_menu_sync_gender','i:1;'),('taxonomy_menu_sync_position','i:1;'),('taxonomy_menu_sync_positions','i:1;'),('taxonomy_menu_term_item_description_categories','i:0;'),('taxonomy_menu_term_item_description_gender','i:0;'),('taxonomy_menu_term_item_description_position','i:0;'),('taxonomy_menu_term_item_description_positions','i:0;'),('taxonomy_menu_vocab_menu_categories','s:1:\"0\";'),('taxonomy_menu_vocab_menu_gender','s:1:\"0\";'),('taxonomy_menu_vocab_menu_position','s:1:\"0\";'),('taxonomy_menu_vocab_menu_positions','s:1:\"0\";'),('taxonomy_menu_vocab_parent_categories','s:1:\"0\";'),('taxonomy_menu_vocab_parent_gender','s:1:\"0\";'),('taxonomy_menu_vocab_parent_position','s:1:\"0\";'),('taxonomy_menu_vocab_parent_positions','s:1:\"0\";'),('taxonomy_menu_voc_item_categories','b:0;'),('taxonomy_menu_voc_item_description_categories','i:0;'),('taxonomy_menu_voc_item_description_gender','i:0;'),('taxonomy_menu_voc_item_description_position','i:0;'),('taxonomy_menu_voc_item_description_positions','i:0;'),('taxonomy_menu_voc_item_gender','b:0;'),('taxonomy_menu_voc_item_position','b:0;'),('taxonomy_menu_voc_item_positions','b:0;'),('taxonomy_menu_voc_name_categories','b:0;'),('taxonomy_menu_voc_name_gender','b:0;'),('taxonomy_menu_voc_name_position','b:0;'),('taxonomy_menu_voc_name_positions','b:0;'),('theme_business_settings','a:20:{s:16:\"business_version\";s:0:\"\";s:4:\"skin\";s:5:\"black\";s:10:\"background\";s:10:\"bg-default\";s:6:\"layout\";s:14:\"layout-default\";s:12:\"layout_width\";s:4:\"1200\";s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:15:\"show_skins_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:29:\"business_use_default_settings\";s:1:\"0\";}'),('theme_default','s:8:\"business\";'),('tracker_index_nid','i:0;'),('update_last_check','i:1500459777;'),('update_last_email_notification','i:1500457923;'),('update_notify_emails','a:1:{i:0;s:18:\"you@yourdomain.com\";}'),('user_admin_role','s:1:\"3\";'),('user_cancel_method','s:17:\"user_cancel_block\";'),('user_email_verification','i:1;'),('user_mail_cancel_confirm_body','s:381:\"[user:name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";'),('user_mail_cancel_confirm_subject','s:59:\"Account cancellation request for [user:name] at [site:name]\";'),('user_mail_password_reset_body','s:407:\"[user:name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";'),('user_mail_password_reset_subject','s:60:\"Replacement login information for [user:name] at [site:name]\";'),('user_mail_register_admin_created_body','s:476:\"[user:name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_register_admin_created_subject','s:58:\"An administrator created an account for you at [site:name]\";'),('user_mail_register_no_approval_required_body','s:450:\"[user:name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_register_no_approval_required_subject','s:46:\"Account details for [user:name] at [site:name]\";'),('user_mail_register_pending_approval_body','s:287:\"[user:name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  [site:name] team\";'),('user_mail_register_pending_approval_subject','s:71:\"Account details for [user:name] at [site:name] (pending admin approval)\";'),('user_mail_status_activated_body','s:461:\"[user:name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_status_activated_notify','i:1;'),('user_mail_status_activated_subject','s:57:\"Account details for [user:name] at [site:name] (approved)\";'),('user_mail_status_blocked_body','s:85:\"[user:name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";'),('user_mail_status_blocked_notify','i:0;'),('user_mail_status_blocked_subject','s:56:\"Account details for [user:name] at [site:name] (blocked)\";'),('user_mail_status_canceled_body','s:86:\"[user:name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";'),('user_mail_status_canceled_notify','i:0;'),('user_mail_status_canceled_subject','s:57:\"Account details for [user:name] at [site:name] (canceled)\";'),('user_pictures','i:1;'),('user_picture_default','s:40:\"sites/default/files/pictures/default.jpg\";'),('user_picture_dimensions','s:9:\"1024x1024\";'),('user_picture_file_size','s:3:\"800\";'),('user_picture_guidelines','s:0:\"\";'),('user_picture_path','s:8:\"pictures\";'),('user_picture_style','s:9:\"thumbnail\";'),('user_register','s:1:\"2\";'),('user_signatures','i:0;'),('views_block_hashes','a:0:{}'),('views_defaults','a:2:{s:9:\"frontpage\";b:0;s:13:\"taxonomy_term\";b:0;}'),('webform_email_address_individual','i:1;'),('webform_email_html_capable','b:0;'),('webform_node_webform','b:1;');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_display` VALUES (1,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(1,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:15:\"field_slideshow\";a:34:{s:2:\"id\";s:15:\"field_slideshow\";s:5:\"table\";s:26:\"field_data_field_slideshow\";s:5:\"field\";s:15:\"field_slideshow\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"body\";i:2;s:9:\"view_node\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:22:\"slideshow-info-wrapper\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"30\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:19:\"field_slideshow_fid\";a:13:{s:2:\"id\";s:19:\"field_slideshow_fid\";s:5:\"table\";s:26:\"field_data_field_slideshow\";s:5:\"field\";s:19:\"field_slideshow_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"Slideshow\";s:13:\"style_options\";a:8:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:24:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:0;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:15:\"pause_in_middle\";i:0;s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:5:{s:15:\"field_slideshow\";i:0;s:8:\"fieldset\";i:0;s:5:\"title\";i:0;s:4:\"body\";i:0;s:9:\"view_node\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:5:{s:15:\"field_slideshow\";i:0;s:8:\"fieldset\";i:0;s:5:\"title\";i:0;s:4:\"body\";i:0;s:9:\"view_node\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}}'),(2,'block','Block','block',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:9:\"css_class\";s:0:\"\";s:8:\"defaults\";a:1:{s:9:\"css_class\";b:0;}}'),(2,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:9:\"jcarousel\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:13:\"field_website\";a:34:{s:2:\"id\";s:13:\"field_website\";s:5:\"table\";s:24:\"field_data_field_website\";s:5:\"field\";s:13:\"field_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"url\";s:4:\"type\";s:13:\"link_absolute\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:15:\"[field_website]\";s:8:\"absolute\";i:1;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"partner_thumb\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:8:\"Partners\";s:13:\"style_options\";a:12:{s:4:\"wrap\";s:4:\"both\";s:4:\"skin\";s:7:\"default\";s:7:\"visible\";s:0:\"\";s:6:\"scroll\";s:1:\"1\";s:4:\"auto\";s:1:\"0\";s:10:\"navigation\";s:0:\"\";s:4:\"ajax\";i:0;s:9:\"animation\";s:0:\"\";s:6:\"easing\";s:0:\"\";s:5:\"start\";s:1:\"1\";s:9:\"autoPause\";i:1;s:8:\"vertical\";i:0;}s:9:\"css_class\";s:22:\"featured-partners-list\";}'),(2,'page_1','Page','page',3,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"partners\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Partners\";s:11:\"description\";s:8:\"Partners\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:12:\"style_plugin\";s:4:\"grid\";s:8:\"defaults\";a:6:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"4\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"16\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:13:\"pager_options\";N;}'),(3,'block','Block','block',3,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"list\";s:8:\"defaults\";a:7:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"fields\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:6:\"fields\";a:1:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}}'),(3,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:15:\"views_accordion\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:10:\"thumb_list\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"300\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"services\";s:8:\"services\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:8:\"Services\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"style_options\";a:14:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:19:\"use-grouping-header\";i:0;s:14:\"row-start-open\";s:1:\"0\";s:11:\"collapsible\";i:1;s:8:\"animated\";s:5:\"swing\";s:10:\"autoheight\";i:0;s:5:\"event\";s:5:\"click\";s:9:\"fillspace\";i:0;s:10:\"navigation\";i:0;s:10:\"clearstyle\";i:0;s:12:\"disableifone\";i:0;}s:9:\"css_class\";s:12:\"service-list\";}'),(3,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"services\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Services\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}'),(4,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(4,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:3:\"ads\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:3:\"ads\";s:3:\"ads\";}}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:3:\"Ads\";}'),(5,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(5,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:7:\"picture\";a:23:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;s:11:\"image_style\";s:12:\"small_avatar\";}s:4:\"name\";a:9:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:14:\"field_position\";a:34:{s:2:\"id\";s:14:\"field_position\";s:5:\"table\";s:25:\"field_data_field_position\";s:5:\"field\";s:14:\"field_position\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"Our Members\";s:8:\"use_more\";i:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:11:\"All Members\";s:9:\"css_class\";s:16:\"our-members-list\";}'),(5,'page_1','Page','page',3,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"members\";s:12:\"style_plugin\";s:4:\"grid\";s:8:\"defaults\";a:10:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;}s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"4\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:6:\"fields\";a:8:{s:7:\"picture\";a:23:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;s:11:\"image_style\";s:15:\"thumb_4_columns\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:14:\"field_position\";a:34:{s:2:\"id\";s:14:\"field_position\";s:5:\"table\";s:25:\"field_data_field_position\";s:5:\"field\";s:14:\"field_position\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"field_bio\";a:34:{s:2:\"id\";s:9:\"field_bio\";s:5:\"table\";s:20:\"field_data_field_bio\";s:5:\"field\";s:9:\"field_bio\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"200\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"300\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Social Group\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:14:\"field_facebook\";i:1;s:13:\"field_twitter\";i:2;s:15:\"field_pinterest\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:12:\"social-group\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:14:\"field_facebook\";a:34:{s:2:\"id\";s:14:\"field_facebook\";s:5:\"table\";s:25:\"field_data_field_facebook\";s:5:\"field\";s:14:\"field_facebook\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"url\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_twitter\";a:34:{s:2:\"id\";s:13:\"field_twitter\";s:5:\"table\";s:24:\"field_data_field_twitter\";s:5:\"field\";s:13:\"field_twitter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"url\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_pinterest\";a:34:{s:2:\"id\";s:15:\"field_pinterest\";s:5:\"table\";s:26:\"field_data_field_pinterest\";s:5:\"field\";s:15:\"field_pinterest\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"url\";s:4:\"type\";s:12:\"link_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:1:\"8\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:13:\"pager_options\";N;s:8:\"use_more\";i:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:11:\"All Members\";}'),(6,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:6:\"fields\";a:5:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"small_thumb\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:24:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"150\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}}'),(6,'feed','Feed','feed',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}'),(6,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}'),(7,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(7,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:10:\"flexslider\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Author Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:7:\"picture\";i:1;s:4:\"name\";i:2;s:14:\"field_position\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:26:\"testimonial-author-wrapper\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:7:\"picture\";a:23:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:14:\"field_user_uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;s:11:\"image_style\";s:9:\"thumbnail\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:14:\"field_user_uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:14:\"field_position\";a:34:{s:2:\"id\";s:14:\"field_position\";s:5:\"table\";s:25:\"field_data_field_position\";s:5:\"field\";s:14:\"field_position\";s:12:\"relationship\";s:14:\"field_user_uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:12:\"testimonials\";s:12:\"testimonials\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"Testimonial\";s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"optionset\";s:7:\"default\";s:12:\"captionfield\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"relationships\";a:1:{s:14:\"field_user_uid\";a:9:{s:2:\"id\";s:14:\"field_user_uid\";s:5:\"table\";s:21:\"field_data_field_user\";s:5:\"field\";s:14:\"field_user_uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"field_user\";s:8:\"required\";i:0;s:5:\"delta\";s:2:\"-1\";}}}'),(8,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(8,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"6\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"small_avatar\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:12:\"Photo Stream\";s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:9:\"css_class\";s:10:\"photo-list\";}'),(10,'attachment_1','Attachment','attachment',3,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:1:{s:4:\"name\";a:9:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"footer\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"1\";}}s:6:\"footer\";a:0:{}}'),(10,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(10,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"1\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:7:\"picture\";a:23:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;s:11:\"image_style\";s:12:\"normal_thumb\";}s:4:\"name\";a:9:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:9:\"field_bio\";a:34:{s:2:\"id\";s:9:\"field_bio\";s:5:\"table\";s:20:\"field_data_field_bio\";s:5:\"field\";s:9:\"field_bio\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_user\";a:22:{s:2:\"id\";s:9:\"view_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"view_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;}}s:5:\"sorts\";a:2:{s:6:\"random\";a:9:{s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:15:\"Company Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}}'),(12,'attachment_1','Attachment','attachment',3,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"footer\";b:0;}s:6:\"footer\";a:0:{}}'),(12,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(12,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"1\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"normal_thumb\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"services\";s:8:\"services\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:2:{s:6:\"random\";a:9:{s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:17:\"Featured Services\";s:6:\"footer\";a:0:{}}'),(13,'attachment_1','Attachment','attachment',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}'),(13,'block','Block','block',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:6:\"footer\";a:0:{}s:8:\"defaults\";a:1:{s:6:\"footer\";b:0;}}'),(13,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"1\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"normal_thumb\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"branches\";s:8:\"branches\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:12:\"Our Branches\";}'),(14,'attachment_1','Attachment','attachment',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:1:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"30\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"1\";}}}'),(14,'block','Block','block',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:6:\"footer\";a:0:{}s:8:\"defaults\";a:1:{s:6:\"footer\";b:0;}}'),(14,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"1\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"normal_thumb\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"30\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"sorts\";a:2:{s:6:\"random\";a:9:{s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:17:\"Featured Articles\";s:6:\"footer\";a:1:{s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";}}}'),(15,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:8:\"Articles\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}}'),(15,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"articles\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Articles\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}'),(16,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:8:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Author Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:4:\"name\";i:1;s:7:\"created\";i:2;s:13:\"comment_count\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:14:\"author-wrapper\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Submitted by\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:7:\"created\";a:24:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:2:\"on\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";i:1;s:22:\"format_plural_singular\";s:9:\"1 comment\";s:20:\"format_plural_plural\";s:15:\"@count comments\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"600\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:5:\"Blogs\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;}}}'),(16,'page','Page','page',2,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:5:\"blogs\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:5:\"Blogs\";s:4:\"name\";s:9:\"main-menu\";}s:9:\"css_class\";s:9:\"blog-list\";s:8:\"defaults\";a:1:{s:9:\"css_class\";b:0;}}'),(17,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"poll\";s:4:\"poll\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:5:\"Polls\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}}'),(17,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:5:\"polls\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:5:\"Polls\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}'),(18,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(18,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"small_avatar\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"150\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"services\";s:8:\"services\";}}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:17:\"MegaView Services\";}'),(19,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(19,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"6\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:7:\"picture\";a:23:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;s:11:\"image_style\";s:12:\"small_avatar\";}s:4:\"name\";a:9:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:14:\"field_position\";a:34:{s:2:\"id\";s:14:\"field_position\";s:5:\"table\";s:25:\"field_data_field_position\";s:5:\"field\";s:14:\"field_position\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:16:\"MegaView Members\";s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"2\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}}'),(20,'block','Block','block',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:10:\"totalcount\";a:9:{s:2:\"id\";s:10:\"totalcount\";s:5:\"table\";s:12:\"node_counter\";s:5:\"field\";s:10:\"totalcount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:8:\"defaults\";a:1:{s:5:\"sorts\";b:0;}}'),(20,'block_1','Block','block',3,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:12:\"Popular Post\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}'),(20,'block_2','Block 2','block',4,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:9:\"Blog Post\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:24:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:10:\"l, M jS, Y\";s:8:\"timezone\";s:0:\"\";}}}'),(20,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"small_avatar\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:24:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:10:\"l, M jS, Y\";s:8:\"timezone\";s:0:\"\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:15:\"Recent Articles\";}'),(21,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"12\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:12:\"field_images\";a:34:{s:2:\"id\";s:12:\"field_images\";s:5:\"table\";s:23:\"field_data_field_images\";s:5:\"field\";s:12:\"field_images\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"thumb_4_columns\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:0;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"gallery\";s:7:\"gallery\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:11:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"Galleries\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:9:\"css_class\";s:14:\"galleries-list\";}'),(21,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"galleries\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Galleries\";s:11:\"description\";s:9:\"Galleries\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}'),(22,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(22,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"4\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:4:\"type\";a:23:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"30\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;s:12:\"machine_name\";i:0;}s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"normal_thumb\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"40\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"120\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"200\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:12:\"Read more...\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:15:\"field_image_fid\";a:13:{s:2:\"id\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:15:\"field_image_fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"sticky\";a:13:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:10:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:2:{s:6:\"random\";a:9:{s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:16:\"Featured Content\";s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"4\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_view` VALUES (1,'slideshow','','default','node','Slideshow',7),(2,'featured_partners','','default','node','Featured Partners',7),(3,'services','','default','node','Services',7),(4,'ads','','default','node','Ads',7),(5,'our_members','','default','users','Our Members',7),(6,'frontpage','Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.','default','node','Front page',0),(7,'testimonial','','default','node','Testimonial',7),(8,'photo_stream','','default','node','Photo Stream',7),(10,'company_profile','','default','users','Company Profile',7),(12,'featured_services','','default','node','Featured Services',7),(13,'our_branches','','default','node','Our Branches',7),(14,'featured_articles','','default','node','Featured Articles',7),(15,'articles','','default','node','Articles',7),(16,'blogs','','default','node','Blogs',7),(17,'polls','','default','node','Polls',7),(18,'megaview_services','','default','node','MegaView Services',7),(19,'megaview_members','','default','users','MegaVIew Members',7),(20,'sidebar_views','','default','node','Sidebar Views',7),(21,'galleries','','default','node','Galleries',7),(22,'featured_content','','default','node','Featured Content',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `watchdog` VALUES (1,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/field/image/demo-10.jpg?itok=zMZuE_sE','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(2,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_avatar/public/field/image/demo-4_0.jpg?itok=L2p3zYOM','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(3,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/field/image/demo-15.jpg?itok=bvZoG1tt','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(4,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_avatar/public/pictures/picture-26-1398149338.jpg?itok=Iwfk_I37','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(5,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_thumb/public/field/image/demo-13.jpg?itok=_LtNRtC1','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(6,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_thumb/public/field/image/demo-15.jpg?itok=qzwCTF_j','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(7,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_avatar/public/pictures/picture-35-1398149088.jpg?itok=zckfzm3Q','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(8,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/pictures/picture-26-1398149338.jpg?itok=pRjTlXeK','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855376),(9,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/field/image/demo-17.jpg?itok=tlvchawa','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855377),(10,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/ads/public/field/image/demo-17_0.jpg?itok=WTMcUNyP','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855377),(11,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/partner_thumb/public/field/image/logo-6.jpg?itok=T3-9hfGt','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855377),(12,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumbnail/public/pictures/picture-32-1416212947.jpg?itok=zbW4-HOS','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855377),(13,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_avatar/public/field/image/demo-5_1.jpg?itok=rkFH8sCk','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855377),(14,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/small_avatar/public/field/image/demo-7_1.jpg?itok=shG_13NK','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499855377),(15,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/','http://local2.weebpal.com/drupal7/business/install.php?profile=standard&locale=en','192.168.1.43',1499855399),(16,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','192.168.1.43',1499855419),(17,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/pictures/picture-34-1398149537.jpg?itok=hesXmKi9','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499855424),(18,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/appearance','192.168.1.43',1499855967),(19,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/appearance','192.168.1.43',1499855968),(20,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.43',1499856063),(21,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.43',1499856063),(22,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/tagclouds/1/configure?destination=admin/reports/status','192.168.1.43',1499856074),(23,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/tagclouds/1/configure?destination=admin/reports/status','192.168.1.43',1499856075),(24,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports','192.168.1.43',1499856132),(25,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/views/services-block/configure?destination=admin/reports/status','192.168.1.43',1499856181),(26,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/pictures/picture-32-1416212947.jpg?itok=f1aZB9A0','http://local2.weebpal.com/drupal7/business/en','116.108.236.20',1499866844),(27,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/normal_thumb/public/field/image/demo-5.jpg?itok=w1xjtjzK','http://local2.weebpal.com/drupal7/business/en','116.108.236.20',1499866844),(28,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/en','','116.108.236.20',1499866866),(29,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','116.108.236.20',1499866876),(30,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/en','','13.76.241.210',1499911667),(31,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/structure?render=overlay','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1499912186),(32,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499912196),(33,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/views/services-block/configure?destination=admin/structure','192.168.1.43',1499912203),(34,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/views/sidebar_views-block/configure?destination=admin/structure','192.168.1.43',1499912208),(35,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/views/sidebar_views-block/configure?destination=admin/structure','192.168.1.43',1499912209),(36,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/views/sidebar_views-block_1/configure?destination=admin/structure','192.168.1.43',1499912214),(37,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/views/sidebar_views-block_1/configure?destination=admin/structure','192.168.1.43',1499912215),(38,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/menu/menu-footer-menu/configure?destination=admin/structure','192.168.1.43',1499912219),(39,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/menu/menu-footer-menu/configure?destination=admin/structure','192.168.1.43',1499912220),(40,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913030),(41,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913294),(42,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913294),(43,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913299),(44,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913307),(45,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/quicktabs/sidebar_tabs/configure?destination=admin/structure','192.168.1.43',1499913313),(46,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/quicktabs/sidebar_tabs/configure?destination=admin/structure','192.168.1.43',1499913313),(47,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913316),(48,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/block/manage/tagclouds/1/configure?destination=admin/structure','192.168.1.43',1499913320),(49,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure','192.168.1.43',1499913325),(50,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/config','192.168.1.43',1499913379),(51,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports','192.168.1.43',1499913387),(52,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/help','192.168.1.43',1499913389),(53,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','192.168.1.49',1499914173),(54,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/appearance','192.168.1.43',1499914462),(55,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/dashboard','192.168.1.43',1499914657),(56,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/dashboard','192.168.1.43',1499914658),(57,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/appearance','192.168.1.43',1499914660),(58,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/about-us','192.168.1.43',1499916421),(59,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/about-us','192.168.1.43',1499916421),(60,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/about-us','192.168.1.43',1499916421),(61,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/update.php?op=info','','192.168.1.43',1499916458),(62,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/update.php?op=info','','192.168.1.43',1499916458),(63,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/update.php?op=info','','192.168.1.43',1499916458),(64,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/update.php?op=selection&token=pWYlIVKYRiL6o6E0vUS7nYDcCKFRp_bp-BR-lhG80IE','http://local2.weebpal.com/drupal7/business/update.php?op=info','192.168.1.43',1499916483),(65,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/update.php?op=selection&token=pWYlIVKYRiL6o6E0vUS7nYDcCKFRp_bp-BR-lhG80IE','http://local2.weebpal.com/drupal7/business/update.php?op=info','192.168.1.43',1499916483),(66,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/update.php?op=selection&token=pWYlIVKYRiL6o6E0vUS7nYDcCKFRp_bp-BR-lhG80IE','http://local2.weebpal.com/drupal7/business/update.php?op=info','192.168.1.43',1499916483),(67,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/?q=admin','192.168.1.43',1499916488),(68,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/index','192.168.1.43',1499916491),(69,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/index','192.168.1.43',1499916503),(70,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config','http://local2.weebpal.com/drupal7/business/en/admin/index','192.168.1.43',1499916536),(71,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config','http://local2.weebpal.com/drupal7/business/en/admin/index','192.168.1.43',1499916536),(72,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config','http://local2.weebpal.com/drupal7/business/en/admin/index','192.168.1.43',1499916536),(73,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/config','192.168.1.43',1499916536),(74,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/config','192.168.1.43',1499916536),(75,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules','192.168.1.43',1499916550),(76,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules','192.168.1.43',1499916550),(77,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.43',1499916583),(78,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.43',1499916583),(79,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.43',1499917090),(80,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.43',1499917090),(81,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499917295),(82,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499917295),(83,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499917295),(84,1,'file','The upload directory %directory for the file field !name could not be created or is not accessible. A newly uploaded file could not be saved in this directory as a consequence, and the upload was canceled.','a:2:{s:10:\"%directory\";s:20:\"public://field/image\";s:5:\"!name\";s:11:\"field_image\";}',5,'','http://local2.weebpal.com/drupal7/business/en/file/ajax/field_image/und/0/form-Hjo4PvKIOLZEr6dFUALMJdtPxpPwMRTzz1j6KC6RMSA','http://local2.weebpal.com/drupal7/business/en/node/add/ads?render=overlay','192.168.1.43',1499917361),(85,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/tb-megamenu/management','192.168.1.43',1499917449),(86,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/tb-megamenu/management','192.168.1.43',1499917450),(87,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/tb-megamenu','192.168.1.43',1499917455),(88,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/tb-megamenu/main-menu','192.168.1.43',1499917460),(89,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_list/public/field/image/demo-15.jpg?itok=RurxyGJ9','http://local2.weebpal.com/drupal7/business/en/services','192.168.1.43',1499917466),(90,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_list/public/field/image/demo-4_0.jpg?itok=A0-uucn5','http://local2.weebpal.com/drupal7/business/en/services','192.168.1.43',1499917466),(91,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_list/public/field/image/demo-1.jpg?itok=2WPBjCOC','http://local2.weebpal.com/drupal7/business/en/services','192.168.1.43',1499917466),(92,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_list/public/field/image/demo-4.jpg?itok=aQMSiFOV','http://local2.weebpal.com/drupal7/business/en/services','192.168.1.43',1499917466),(93,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/structure/tb-megamenu/main-menu','192.168.1.43',1499917484),(94,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499917613),(95,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499917613),(96,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1499917613),(97,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','','192.168.1.43',1499917619),(98,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','','192.168.1.43',1499917619),(99,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','','192.168.1.43',1499917619),(100,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.43',1499917619),(101,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','192.168.1.86',1499917624),(102,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.86',1499918002),(103,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.86',1499918002),(104,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.86',1499918002),(105,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.86',1499918331),(106,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.86',1499918331),(107,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.86',1499918331),(108,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/en/frontpage?destination=frontpage','http://local2.weebpal.com/drupal7/business/en','192.168.1.73',1499918992),(109,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/en','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.43',1499926412),(110,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/admin/appearance','192.168.1.49',1499929370),(111,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/teaser_list/public/field/image/demo-5.jpg?itok=zYKai39e','http://local2.weebpal.com/drupal7/business/en/admin/structure/views/view/articles?render=overlay','192.168.1.73',1499930300),(112,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/teaser_list/public/field/image/demo-30.jpg?itok=cAwZ1VPc','http://local2.weebpal.com/drupal7/business/en/admin/structure/views/view/articles?render=overlay','192.168.1.73',1499930300),(113,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1500013827),(114,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1500013827),(115,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1500013827),(116,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.43',1500013827),(117,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.43',1500013827),(118,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/','','192.168.1.43',1500013852),(119,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/','','192.168.1.26',1500026223),(120,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','192.168.1.26',1500026237),(121,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/business/user','','192.168.1.49',1500345618),(122,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','192.168.1.49',1500345623),(123,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/business/en/users/admin','http://local2.weebpal.com/drupal7/business/user','192.168.1.49',1500345624),(124,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config/system/site-information?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.49',1500345629),(125,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/config/system/site-information?render=overlay','http://local2.weebpal.com/drupal7/business/en/admin/config/system/site-information?render=overlay','192.168.1.49',1500345636),(126,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/','','192.168.1.49',1500345637),(127,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/','','192.168.1.43',1500367964),(128,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/user','http://local2.weebpal.com/drupal7/business/user','192.168.1.43',1500367986),(129,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500367993),(130,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500367993),(131,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500367993),(132,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:212:\"The following module is missing from the file system: <em class=\"placeholder\">fontawesome</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368514),(133,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368514),(134,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368514),(135,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:11:\"fontawesome\";}',6,'','http://default/','','127.0.0.1',1500368733),(136,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368746),(137,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368746),(138,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:11:\"fontawesome\";}',6,'','http://default/','','127.0.0.1',1500368810),(139,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368838),(140,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:210:\"The following module is missing from the file system: <em class=\"placeholder\">respondjs</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368838),(141,1,'system','%module module uninstalled.','a:1:{s:7:\"%module\";s:11:\"fontawesome\";}',6,'','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm?render=overlay&render=overlay','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm?render=overlay','192.168.1.43',1500368859),(142,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:9:\"respondjs\";}',6,'','http://default/','','127.0.0.1',1500368946),(143,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:9:\"respondjs\";}',6,'','http://default/','','127.0.0.1',1500368957),(144,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500368975),(145,1,'system','%module module uninstalled.','a:1:{s:7:\"%module\";s:9:\"respondjs\";}',6,'','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm?render=overlay&render=overlay','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm?render=overlay','192.168.1.43',1500368984),(146,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500369045),(147,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500369081),(148,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm','192.168.1.43',1500369099),(149,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm','192.168.1.43',1500369099),(150,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm','192.168.1.43',1500369107),(151,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall/confirm','192.168.1.43',1500369112),(152,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/uninstall','192.168.1.43',1500369115),(153,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules','192.168.1.43',1500369118),(154,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500369123),(155,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en/users/admin','192.168.1.43',1500369316),(156,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1500369474),(157,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1500369478),(158,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status?render=overlay','http://local2.weebpal.com/drupal7/business/en','192.168.1.43',1500369482),(159,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','','192.168.1.43',1500369487),(160,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.43',1500369487),(161,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.49',1500457922),(162,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.49',1500457922),(163,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500457923),(164,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/','','192.168.1.49',1500457934),(165,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.49',1500457935),(166,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','http://local2.weebpal.com/drupal7/business/','192.168.1.49',1500457935),(167,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.49',1500457948),(168,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500457949),(169,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"User warning\";s:8:\"!message\";s:213:\"The following module is missing from the file system: <em class=\"placeholder\">oauth_common</em>. For information about how to fix this, see <a href=\"https://www.drupal.org/node/2487215\">the documentation page</a>.\";s:9:\"%function\";s:44:\"_drupal_trigger_error_with_delayed_logging()\";s:5:\"%file\";s:49:\"/data/dev/drupal7/business/includes/bootstrap.inc\";s:5:\"%line\";i:1143;s:14:\"severity_level\";i:4;}',4,'','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','http://local2.weebpal.com/drupal7/business/','192.168.1.49',1500458011),(170,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500458012),(171,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500458091),(172,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-29-1398149381.jpg?itok=g2d3zqjV','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(173,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-35-1398149088.jpg?itok=izqhWzJj','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(174,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-26-1398149338.jpg?itok=T1KqoqaR','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(175,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-31-1396421778.jpg?itok=YqIYuQBJ','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(176,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-27-1398149232.jpg?itok=w5_KJpjW','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(177,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-31-1396421778.jpg?itok=YqIYuQBJ','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(178,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-29-1398149381.jpg?itok=g2d3zqjV','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(179,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-35-1398149088.jpg?itok=izqhWzJj','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(180,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-29-1398149381.jpg?itok=g2d3zqjV','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(181,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-35-1398149088.jpg?itok=izqhWzJj','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(182,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-29-1398149381.jpg?itok=g2d3zqjV','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(183,1,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:10:\"event_init\";}',4,'','http://local2.weebpal.com/drupal7/business/sites/default/files/styles/thumb_4_columns/public/pictures/picture-28-1398149421.jpg?itok=95OzzpAC','http://local2.weebpal.com/drupal7/business/en/members','192.168.1.49',1500458103),(184,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500458416),(185,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.49',1500458448),(186,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/en/user/logout','http://local2.weebpal.com/drupal7/business/en/service/transportation-service','192.168.1.49',1500458579),(187,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/business/en/user/login','http://local2.weebpal.com/drupal7/business/en/user/login','192.168.1.49',1500458587),(188,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500458710),(189,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.49',1500458738),(190,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500458903),(191,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.49',1500458931),(192,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/admin/dashboard','192.168.1.49',1500459143),(193,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/content','192.168.1.49',1500459148),(194,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500459582),(195,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500459743),(196,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/modules/update','192.168.1.49',1500459779),(197,1,'page not found','sites/all/themes/we_backend/secondary-logo.png','N;',4,'','http://local2.weebpal.com/drupal7/business/sites/all/themes/we_backend/secondary-logo.png','http://local2.weebpal.com/drupal7/business/en/admin/reports/status','192.168.1.49',1500459802);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform`
--

DROP TABLE IF EXISTS `webform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform` (
  `nid` int(10) unsigned NOT NULL COMMENT 'The node identifier of a webform.',
  `confirmation` text NOT NULL COMMENT 'The confirmation message or URL displayed to the user after submitting a form.',
  `confirmation_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the confirmation message.',
  `redirect_url` varchar(2048) DEFAULT '<confirmation>' COMMENT 'The URL a user is redirected to after submitting a form.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value of a webform for open (1) or closed (0).',
  `block` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether this form be available as a block.',
  `allow_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form be saved as a draft.',
  `auto_save` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form should be auto-saved between pages.',
  `submit_notice` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value for whether to show or hide the previous submissions notification.',
  `submit_text` varchar(255) DEFAULT NULL COMMENT 'The title of the submit button on the form.',
  `submit_limit` tinyint(4) NOT NULL DEFAULT '-1' COMMENT 'The number of submissions a single user is allowed to submit within an interval. -1 is unlimited.',
  `submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before a user can submit another submission within the set limit.',
  `total_submit_limit` int(11) NOT NULL DEFAULT '-1' COMMENT 'The total number of submissions allowed within an interval. -1 is unlimited.',
  `total_submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before another submission can be submitted within the set limit.',
  `progressbar_bar` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the bar should be shown as part of the progress bar.',
  `progressbar_page_number` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the page number should be shown as part of the progress bar.',
  `progressbar_percent` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the percentage complete should be shown as part of the progress bar.',
  `progressbar_pagebreak_labels` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the pagebreak labels should be included as part of the progress bar.',
  `progressbar_include_confirmation` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the confirmation page should count as a page in the progress bar.',
  `progressbar_label_first` varchar(255) DEFAULT NULL COMMENT 'Label for the first page of the progress bar.',
  `progressbar_label_confirmation` varchar(255) DEFAULT NULL COMMENT 'Label for the last page of the progress bar.',
  `preview` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if this form includes a page for previewing the submission.',
  `preview_next_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button that will proceed to the preview page.',
  `preview_prev_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button to go backwards from the preview page.',
  `preview_title` varchar(255) DEFAULT NULL COMMENT 'The title of the preview page, as used by the progress bar.',
  `preview_message` text NOT NULL COMMENT 'Text shown on the preview page of the form.',
  `preview_message_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the preview page message.',
  `preview_excluded_components` text NOT NULL COMMENT 'Comma-separated list of component IDs that should not be included in this form’s confirmation page.',
  `next_serial` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The serial number to give to the next submission to this webform.',
  `confidential` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether to anonymize submissions.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for storing additional properties for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform`
--

LOCK TABLES `webform` WRITE;
/*!40000 ALTER TABLE `webform` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_component`
--

DROP TABLE IF EXISTS `webform_component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_component` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `pid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If this component has a parent fieldset, the cid of that component.',
  `form_key` varchar(128) DEFAULT NULL COMMENT 'When the form is displayed and processed, this key can be used to reference the results.',
  `name` text NOT NULL,
  `type` varchar(16) DEFAULT NULL COMMENT 'The field type of this component (textfield, select, hidden, etc.).',
  `value` text NOT NULL COMMENT 'The default value of the component when displayed to the end-user.',
  `extra` text NOT NULL COMMENT 'Additional information unique to the display or processing of this component.',
  `required` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean flag for if this component is required.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Determines the position of this component in the form.',
  PRIMARY KEY (`nid`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about components for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_component`
--

LOCK TABLES `webform_component` WRITE;
/*!40000 ALTER TABLE `webform_component` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_component` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_conditional`
--

DROP TABLE IF EXISTS `webform_conditional`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_conditional` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `andor` varchar(128) DEFAULT NULL COMMENT 'Whether to AND or OR the actions in this group. All actions within the same crid should have the same andor value.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Determines the position of this conditional compared to others.',
  PRIMARY KEY (`nid`,`rgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional`
--

LOCK TABLES `webform_conditional` WRITE;
/*!40000 ALTER TABLE `webform_conditional` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_conditional` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_conditional_actions`
--

DROP TABLE IF EXISTS `webform_conditional_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_conditional_actions` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `aid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional action.',
  `target_type` varchar(128) DEFAULT NULL COMMENT 'The type of target to be affected. Currently always "component". Indicates what type of ID the "target" column contains.',
  `target` varchar(128) DEFAULT NULL COMMENT 'The ID of the target to be affected. Typically a component ID.',
  `invert` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If inverted, execute when rule(s) are false.',
  `action` varchar(128) DEFAULT NULL COMMENT 'The action to be performed on the target.',
  `argument` text COMMENT 'Optional argument for action.',
  PRIMARY KEY (`nid`,`rgid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information about conditional actions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_actions`
--

LOCK TABLES `webform_conditional_actions` WRITE;
/*!40000 ALTER TABLE `webform_conditional_actions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_conditional_actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_conditional_rules`
--

DROP TABLE IF EXISTS `webform_conditional_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_conditional_rules` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `rid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional rule.',
  `source_type` varchar(128) DEFAULT NULL COMMENT 'The type of source on which the conditional is based. Currently always "component". Indicates what type of ID the "source" column contains.',
  `source` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The component ID being used in this condition.',
  `operator` varchar(128) DEFAULT NULL COMMENT 'Which operator (equal, contains, starts with, etc.) should be used for this comparison between the source and value?',
  `value` text COMMENT 'The value to be compared with source.',
  PRIMARY KEY (`nid`,`rgid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_rules`
--

LOCK TABLES `webform_conditional_rules` WRITE;
/*!40000 ALTER TABLE `webform_conditional_rules` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_conditional_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_emails`
--

DROP TABLE IF EXISTS `webform_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_emails` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `eid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The e-mail identifier for this row’s settings.',
  `email` text COMMENT 'The e-mail address that will be sent to upon submission. This may be an e-mail address, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `subject` text COMMENT 'The e-mail subject that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_name` text COMMENT 'The e-mail "from" name that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_address` text COMMENT 'The e-mail "from" e-mail address that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `template` text COMMENT 'A template that will be used for the sent e-mail. This may be a string or the special key "default", which will use the template provided by the theming layer.',
  `excluded_components` text NOT NULL COMMENT 'A list of components that will not be included in the %email_values token. A list of CIDs separated by commas.',
  `html` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will be sent in an HTML format. Requires Mime Mail module.',
  `attachments` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include file attachments. Requires Mime Mail module.',
  `extra` text NOT NULL COMMENT 'A serialized array of additional options for the e-mail configuration, including excluded components and value mapping for the TO and FROM addresses for select lists.',
  `exclude_empty` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include component with an empty value.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Whether this email is enabled.',
  PRIMARY KEY (`nid`,`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information regarding e-mails that should be sent...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_emails`
--

LOCK TABLES `webform_emails` WRITE;
/*!40000 ALTER TABLE `webform_emails` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_emails` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_last_download`
--

DROP TABLE IF EXISTS `webform_last_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_last_download` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user identifier.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The last downloaded submission number.',
  `requested` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of last download request.',
  PRIMARY KEY (`nid`,`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores last submission number per user download.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_last_download`
--

LOCK TABLES `webform_last_download` WRITE;
/*!40000 ALTER TABLE `webform_last_download` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_last_download` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_roles`
--

DROP TABLE IF EXISTS `webform_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_roles` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The role identifier.',
  PRIMARY KEY (`nid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds access information regarding which roles are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_roles`
--

LOCK TABLES `webform_roles` WRITE;
/*!40000 ALTER TABLE `webform_roles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submissions`
--

DROP TABLE IF EXISTS `webform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submissions` (
  `sid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique identifier for this submission.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The id of the user that completed this submission.',
  `is_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Is this a draft of the submission?',
  `submitted` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the form was submitted.',
  `remote_addr` varchar(128) DEFAULT NULL COMMENT 'The IP address of the user that submitted the form.',
  `serial` int(10) unsigned NOT NULL COMMENT 'The serial number of this submission.',
  `completed` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was submitted as complete (not draft).',
  `modified` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was last saved (complete or draft).',
  `highest_valid_page` smallint(6) NOT NULL DEFAULT '0' COMMENT 'For drafts, the highest validated page number.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `sid_nid` (`sid`,`nid`),
  UNIQUE KEY `nid_serial` (`nid`,`serial`),
  KEY `nid_uid_sid` (`nid`,`uid`,`sid`),
  KEY `nid_sid` (`nid`,`sid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds general information about submissions outside of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submissions`
--

LOCK TABLES `webform_submissions` WRITE;
/*!40000 ALTER TABLE `webform_submissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submitted_data`
--

DROP TABLE IF EXISTS `webform_submitted_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submitted_data` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique identifier for this submission.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `no` varchar(128) NOT NULL DEFAULT '0' COMMENT 'Usually this value is 0, but if a field has multiple values (such as a time or date), it may require multiple rows in the database.',
  `data` mediumtext NOT NULL COMMENT 'The submitted value of this field, may be serialized for some components.',
  PRIMARY KEY (`nid`,`sid`,`cid`,`no`),
  KEY `nid` (`nid`),
  KEY `sid_nid` (`sid`,`nid`),
  KEY `data` (`data`(64))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all submitted field data for webform submissions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submitted_data`
--

LOCK TABLES `webform_submitted_data` WRITE;
/*!40000 ALTER TABLE `webform_submitted_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submitted_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-07-19 17:23:48
